<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['absenteereport'] = 'Informe d\'absentisme';
$string['acronym'] = 'Acrònim';
$string['add'] = 'Afegeix';
$string['addmultiplesessions'] = 'Afegeix múltiples sessions';
$string['addsession'] = 'Afegeix una sessió';
$string['adduser'] = 'Afegeix un usuari';
$string['addwarning'] = 'Afegeix un advertiment';
$string['Afull'] = 'Absent';
$string['all'] = 'Tots';
$string['allcourses'] = 'Tots els cursos';
$string['allpast'] = 'Tots els passats';
$string['allsessions'] = 'Totes les sessions';
$string['attendance:addinstance'] = 'Afegeix una activitat d\'assistència nova';
$string['attendance_already_submitted'] = 'No podeu registrar l\'assistència que ja s\'ha establert.';
$string['attendance:canbelisted'] = 'Apareix a la llista';
$string['attendance:changeattendances'] = 'S\'estan modificant les assistències';
$string['attendance:changepreferences'] = 'S\'estan modificant les preferències';
$string['attendancedata'] = 'Dades d\'assistència';
$string['attendance:export'] = 'Exportació d\'informes';
$string['attendanceforthecourse'] = 'Assistència per al curs';
$string['attendancegrade'] = 'Qualificació de l\'assistència';
$string['attendance:manageattendances'] = 'Gestiona les assistències';
$string['attendance:managetemporaryusers'] = 'Gestiona usuaris temporals';
$string['attendance_no_status'] = 'No hi ha cap estat vàlid disponible. És possible que sigui massa tard per registrar l\'assistència.';
$string['attendancenotset'] = 'Heu d\'establir la vostra assistència';
$string['attendancenotstarted'] = 'L\'assistència no ha començat encara per aquest curs';
$string['attendancepercent'] = 'Percentatge d\'assistència';
$string['attendancereport'] = 'Informe d\'assistència';
$string['attendanceslogged'] = 'Les assistències s\'han registrat';
$string['attendancestaken'] = 'Les assistències s\'han marcat';
$string['attendancesuccess'] = 'L\'assistència s\'ha pres correctament';
$string['attendance:takeattendances'] = 'Prenent l\'assistència';
$string['attendanceupdated'] = 'L\'assistència s\'ha actualitzat correctament';
$string['attendance:view'] = 'S\'estan visualitzant les assistències';
$string['attendance:viewreports'] = 'S\'estan visualitzant els informes';
$string['attendance:viewsummaryreports'] = 'Visualitza els informes de resum del curs';
$string['attendance:warningemails'] = 'Es pot subscriure a correus electrònics amb usuaris absents';
$string['attforblockdirstillexists'] = 'El directori vell mod/attforblock encara existeix; heu d\'esborrar aquest directori del servidor abans d\'actualitzar.';
$string['attrecords'] = 'Registres d\'assistències';
$string['autoassignstatus'] = 'Seleccioneu automàticament l\'estat més alt disponible';
$string['autoassignstatus_help'] = 'Si se selecciona, els estudiants s\'assignaran automàticament al grau més alt disponible.';
$string['automark'] = 'Marcatge automàtic';
$string['automarkall'] = 'Sí';
$string['automarkclose'] = 'Estableix sense marcar al final de la sessió';
$string['automark_help'] = 'Permet que el marcatge es completi automàticament.
Si es configura com a «Sí», els estudiants es marcaran automàticament en funció del primer accés al curs.
Si es configura com a «Estableix sense marcar al final de la sessió», els estudiants que no hagin marcat la seva assistència s\'establiran a l\'estat sense marcar seleccionat.';
$string['automarktask'] = 'Comproveu si hi ha sessions d\'assistència que requereixen marcatge automàtic';
$string['autorecorded'] = 'el sistema s\'ha enregistrat automàticament';
$string['averageattendance'] = 'Assistència mitjana';
$string['averageattendancegraded'] = 'Grau d\'assistència mitjana';
$string['backtoparticipants'] = 'Torna a la llista de participants';
$string['below'] = 'Per sota del {$a}%';
$string['calclose'] = 'Tanca';
$string['calendarevent'] = 'Crea un esdeveniment de calendari per a la sessió';
$string['calendarevent_help'] = 'Si està habilitat, es crearà un esdeveniment de calendari per a aquesta sessió.
Si està inhabilitat, se suprimirà qualsevol esdeveniment del calendari existent per a aquesta sessió.';
$string['caleventcreated'] = 'S\'ha creat amb èxit l\'esdeveniment del calendari per a la sessió';
$string['caleventdeleted'] = 'S\'ha esborrat amb èxit l\'esdeveniment del calendari per a la sessió';
$string['calmonths'] = 'Gener,Febrer,Març,Abril,Maig,Juny,Juliol,Agost,Setembre,Octubre,Novembre,Desembre';
$string['calshow'] = 'Escolliu data';
$string['caltoday'] = 'Avui';
$string['calweekdays'] = 'Dg,Dl,Dm,Dc,Dj,Dv,Ds';
$string['cannottakeforgroup'] = 'No podeu prendre l\'assistència per al grup "{$a}"';
$string['cantaddstatus'] = 'Heu d\'establir un acrònim i una descripció quan s\'afegeixi un estat nou.';
$string['categoryreport'] = 'Informe de categoria de curs';
$string['changeattendance'] = 'Modifica l\'assistència';
$string['changeduration'] = 'Modifica la durada';
$string['changesession'] = 'Modifica la sessió';
$string['checkweekdays'] = 'Seleccioneu els dies laborables que es trobin dins de l\'interval de dates de la sessió seleccionada.';
$string['closed'] = 'Aquesta sessió no està disponible actualment per a l\'autocontrol';
$string['column'] = 'columna';
$string['columns'] = 'columnes';
$string['commonsession'] = 'Tots els estudiants';
$string['commonsessions'] = 'Tots els estudiants';
$string['confirm'] = 'Confirma';
$string['confirmcolumnmappings'] = 'Confirma les assignacions de columnes';
$string['confirmdeletehiddensessions'] = 'Confirmeu que voleu suprimir {$ a-> count} sessions programades abans de la data d\'inici del curs ({$ a-> date})?';
$string['confirmdeleteuser'] = 'Confirmeu que voleu eliminar l\'usuari «{$ a-> fullname}» ({$ a-> email})? <br/> Tots els seus registres d\'assistència s\'eliminaran de manera permanent.';
$string['copyfrom'] = 'Còpia les dades d\'assistència de';
$string['countofselected'] = 'Nombre de seleccionats';
$string['course'] = 'Curs';
$string['coursemessage'] = 'Missatges dels usuaris del curs';
$string['coursesummary'] = 'Informe de resum del curs';
$string['createmultiplesessions'] = 'Crea múltiples sessions';
$string['createmultiplesessions_help'] = 'Aquesta funció permet crear múltiples sessions d\'una sola vegada.

 * <strong>Data inici sessió</strong>: Seleccioneu la data d\'inici del vostre curs (el primer dia de classe)
  * <strong>Data final sessió</strong>: Seleccioneu l\'últim dia de classe (l\'últim dia que voleu prendre l\'assistència).
  * <strong>Dies de les sessions</strong>: Seleccioneu els dies de la setmana en què tindran lloc les classes (per exemple, Dilluns/Dimecres/Divendres).
  * <strong>Freqüència</strong>: Això permet un ajust de la freqüència. Si la vostra classe té lloc un cop per setmana, seleccioneu 1; si té lloc cada dues setmanes, seleccioneu 2; cada 3 setmanes, seleccioneu 3, etc.';
$string['createonesession'] = 'Crea una sessió per al curs';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['currentlyselectedusers'] = 'Usuaris seleccionats actualment';
$string['date'] = 'Data';
$string['days'] = 'Dia';
$string['defaultdisplaymode'] = 'Visualització per defecte';
$string['defaults'] = 'Per defecte';
$string['defaultsessionsettings'] = 'Configuració de sessió predeterminada';
$string['defaultsessionsettings_help'] = 'Aquesta configuració defineix els valors predeterminats per a totes les sessions noves';
$string['defaultsettings'] = 'Paràmetres d\'assistència per defecte';
$string['defaultsettings_help'] = 'Aquesta configuració defineix els valors predeterminats per a totes les assistències noves';
$string['defaultstatus'] = 'Configuració de l\'estat per defecte';
$string['defaultsubnet'] = 'Adreça de xarxa predeterminada';
$string['defaultsubnet_help'] = 'L\'enregistrament d\'assistència es pot restringir a subxarxes particulars especificant una llista d\'adreces IP, parcials o completes, separada per comes. Aquest és el valor predeterminat que s\'utilitza quan es creen sessions noves.';
$string['defaultview_desc'] = 'Aquesta és la visualització predeterminada que es mostra als professors en el primer inici de sessió.';
$string['defaultwarnings'] = 'Conjunt d\'advertiments predeterminat';
$string['defaultwarningsettings'] = 'Configuració predeterminada d\'advertiments';
$string['defaultwarningsettings_help'] = 'Aquesta configuració defineix els valors predeterminats per a tots els advertiments nous';
$string['delete'] = 'Esborra';
$string['deletedgroup'] = 'S\'ha eliminat el grup associat a aquesta sessió';
$string['deletehiddensessions'] = 'Esborra totes les sessions amagades';
$string['deletelogs'] = 'Esborra les dades d\'assistència';
$string['deleteselected'] = 'Esborra el seleccionat';
$string['deletesession'] = 'Esborra la sessió';
$string['deletesessions'] = 'Esborra totes les sessions';
$string['deleteuser'] = 'Esborra l\'usuari';
$string['deletewarningconfirm'] = 'Confirmeu que voleu suprimir aquest advertiment?';
$string['deletingsession'] = 'Esborra la sessió del curs';
$string['deletingstatus'] = 'Esborra l\'estat del curs';
$string['description'] = 'Descripció';
$string['display'] = 'Visualització';
$string['displaymode'] = 'Mode de visualització';
$string['donotusepaging'] = 'No utilitzis paginació';
$string['downloadexcel'] = 'Descarrega en format Excel';
$string['downloadooo'] = 'Descarrega en format OpenOffice';
$string['downloadtext'] = 'Descarrega en format de text';
$string['duration'] = 'Durada';
$string['Eacronym'] = 'J';
$string['editsession'] = 'Edita la sessió';
$string['edituser'] = 'Edita l\'usuari';
$string['Efull'] = 'Justificat';
$string['emailcontent'] = 'Contingut del correu electrònic';
$string['emailcontent_default'] = 'Hola, %userfirstname%,
La vostra assistència a %coursename% %attendancename% ha baixat per sota del %warningpercent% i, actualment, és del %percent%; esperem que estigueu bé!

Per treure el màxim profit d\'aquest curs, haureu de millorar la vostra assistència. Poseu-vos en contacte amb nosaltres si necessiteu ajuda.';
$string['emailcontent_help'] = 'Quan s\'envia un advertiment a un estudiant, s\'agafa el contingut del correu electrònic d\'aquest camp. Es poden utilitzar els comodins següents:
<ul>
<li>%coursename%</li>
<li>%userfirstname%</li>
<li>%userlastname%</li>
<li>%userid%</li>
<li>%warningpercent%</li>
<li>%attendancename%</li>
<li>%cmid%</li>
<li>%numtakensessions%</li>
<li>%points%</li>
<li>%maxpoints%</li>
<li>%percent%</li>
</ul>';
$string['emailsubject'] = 'Assumpte de correu electrònic';
$string['emailsubject_default'] = 'Advertiment d\'assistència';
$string['emailsubject_help'] = 'Quan s\'envia un advertiment a un estudiant, s\'agafa l\'assumpte del correu electrònic d\'aquest camp.';
$string['emailuser'] = 'Usuari de correu electrònic';
$string['emailuser_help'] = 'Si està marcada, s\'enviarà un advertiment a l\'estudiant.';
$string['emptyacronym'] = 'No es permeten les sigles buides. El registre d\'estat no s\'actualitzarà.';
$string['emptydescription'] = 'No es permeten descripcions buides. El registre d\'estat no s\'actualitzarà.';
$string['enablecalendar_desc'] = 'Si està habilitat, es crearà un esdeveniment del calendari per a cada sessió d\'assistència. Després de canviar aquesta configuració, hauríeu d\'executar l\'informe del calendari.';
$string['enablewarnings'] = 'Habilita els advertiments';
$string['enablewarnings_desc'] = 'Això permet definir un conjunt d\'advertiments per a una assistència i notificacions per correu electrònic als usuaris quan l\'assistència cau per sota del llindar configurat. <br/> <strong> ATENCIÓ: aquesta és una funció nova i no s\'ha provat de manera exhaustiva. Utilitzeu-la sota el vostre propi risc; si creieu que funciona bé, comenteu-ho als fòrums de Moodle. </ Strong>';
$string['encoding'] = 'Codificació';
$string['endofperiod'] = 'Final del periode';
$string['endtime'] = 'Final de la sessió';
$string['enrolmentend'] = 'L\'inscripció de l\'usuari finalitza el {$a}';
$string['enrolmentstart'] = 'L\'inscripció de l\'usuari comença el {$a}';
$string['enrolmentsuspended'] = 'Inscripció suspesa';
$string['enterpassword'] = 'Introduïu la contrasenya';
$string['error:coursehasnoattendance'] = 'El curs amb el nom curt {$ a} no té cap activitat d\'assistència.';
$string['error:coursenotfound'] = 'No es pot trobar cap curs amb el nom curt {$a}.';
$string['errorgroupsnotselected'] = 'Seleccioneu un o més grups';
$string['errorinaddingsession'] = 'Error en afegir la sessió';
$string['erroringeneratingsessions'] = 'Error en generar les sessions';
$string['error:sessioncourseinvalid'] = 'Una sessió del curs és no vàlida. S\'està ometent.';
$string['error:sessiondateinvalid'] = 'Una data de sessió és no vàlida. S\'està ometent.';
$string['error:sessionendinvalid'] = 'El temps de finalització d\'una sessió és no vàlid. S\'està ometent.';
$string['error:sessionstartinvalid'] = 'El temps d\'inici d\'una sessió és no vàlid. S\'està ometent.';
$string['eventdurationupdated'] = 'Durada de la sessió actualitzada';
$string['eventreportviewed'] = 'Visualització d\'informe';
$string['eventscreated'] = 'Els esdeveniments de calendari s\'han creat';
$string['eventsdeleted'] = 'Els esdeveniments del calendari s\'han esborrat';
$string['eventsessionadded'] = 'Sessió afegida';
$string['eventsessiondeleted'] = 'Sessió esborrada';
$string['eventsessionipshared'] = 'Assignació d\'autocontrol de conflictes IP';
$string['eventsessionsimported'] = 'Les sessions s\'han importat';
$string['eventsessionupdated'] = 'Sessió actualitzada';
$string['eventstatusadded'] = 'Estat afegit';
$string['eventstatusupdated'] = 'Estat actualitzat';
$string['eventtaken'] = 'Assistència presa';
$string['eventtakenbystudent'] = 'Assistència registrada per l\'alumne';
$string['export'] = 'Exporta';
$string['extrarestrictions'] = 'Restriccions addicionals';
$string['formattexttype'] = 'Formatació';
$string['from'] = 'de:';
$string['gradebookexplanation'] = 'Qualifica en el llibre de notes';
$string['gradebookexplanation_help'] = 'El mòdul d\'Assistència mostra la vostra qualificació d\'assistència actual, basada en el nombre de punts que heu obtingut fins aquest moment i el nombre de punts que podríeu haver obtingut fins avui; no inclou, emperò, els períodes de classes futures. Al llibre de qualificacions, la vostra qualificació d\'assistència es basa en el percentatge d\'assistència actual i el nombre de punts que es poden guanyar al llarg de tota la durada del curs, inclosos els períodes de classes futures. Així, les vostres qualificacions d\'assistència que apareixen al mòdul d\'Assistència i al llibre de qualificacions poden no ser el mateix nombre de punts, però sí que són el mateix percentatge.

Per exemple, si heu obtingut 8 dels 10 punts fins avui (80% d\'assistència) i l\'assistència per a tot el curs val 50 punts, el mòdul d\'Assistència mostrarà 8/10 i el llibre de qualificacions mostrarà 40/50. Encara no heu obtingut 40 punts, però aquest és el valor de punts equivalent al vostre percentatge de participació actual del 80%. El valor dels punts que s\'han guanyat al mòdul d\'Assistència mai no pot disminuir, ja que es basa només en l\'assistència fins avui. No obstant això, el valor dels punts d\'assistència que es mostren al llibre de qualificacions pot augmentar o disminuir en funció de la vostra assistència futura, ja que es basa en l\'assistència durant tot el curs.';
$string['graded'] = 'Sessions qualificades';
$string['gridcolumns'] = 'Columnes de la graella';
$string['group'] = 'Grup';
$string['groups'] = 'Grups';
$string['groupsession'] = 'Grup';
$string['hiddensessions'] = 'Sessions ocultes';
$string['hiddensessionsdeleted'] = 'S\'han eliminat totes les sessions ocultes';
$string['hiddensessions_help'] = 'La sessió és oculta si  la data d\'inici de la sessió és més antiga que la data d\'inici del curs.

Podeu utilitzar aquesta funció per ocultar sessions anteriors en lloc d\'esborrar-les. Recordeu que només les sessions visibles s\'utilitzen al llibre de qualificacions.';
$string['hideextrauserdetails'] = 'Amaga les dades addicionals de l\'usuari';
$string['hidensessiondetails'] = 'Amaga els detalls de la sessió';
$string['identifyby'] = 'Identifica l\'estudiant per';
$string['import'] = 'Importa';
$string['importfile'] = 'Importa el fitxer';
$string['importfile_help'] = 'Importa el fitxer';
$string['importsessions'] = 'Importa les sessions';
$string['includeabsentee'] = 'Inclou les sessions en calcular l\'informe d\'absentisme';
$string['includeabsentee_help'] = 'Si està marcada, aquesta sessió s\'inclourà en els càlculs de l\'informe d\'absentisme.';
$string['includeall'] = 'Selecciona totes les sessions';
$string['includenottaken'] = 'Inclou les sessions no realitzades';
$string['includeqrcode'] = 'Inclou el codi QR';
$string['includeremarks'] = 'Inclou comentaris';
$string['incorrectpassword'] = 'Heu introduït una contrasenya incorrecta i la vostra assistència no s\'ha registrat; introduïu la contrasenya correcta.';
$string['incorrectpasswordshort'] = 'Contrasenya incorrecta; l\'assistència no s\'ha registrat.';
$string['indetail'] = 'En detall...';
$string['invalidsessionenddate'] = 'La data de finalització de la sessió no pot ser anterior a la data d\'inici de la sessió.';
$string['jumpto'] = 'Salta a';
$string['Lacronym'] = 'T';
$string['Lfull'] = 'Tard';
$string['modulename'] = 'Assistència';
$string['modulename_help'] = 'El mòdul d\'activitat d\'assistència permet a un professor prendre nota de l\'assistència a les classes i els estudiants els permet el seu propi registre d\'assistència.

El professor pot crear diverses sessions i pot marcar l\'estat d\'assistència com a «Present», «Absent», «Tard», o «Justificat», o modificar els estats per adaptar-se a les seves necessitats.

Els informes estan disponibles per a tota la classe o per als estudiants individualment.';
$string['modulenameplural'] = 'Assistència';
$string['months'] = 'Mesos';
$string['moreattendance'] = 'L\'assistència s\'ha pres correctament per aquesta pàgina';
$string['newdate'] = 'Data nova';
$string['newduration'] = 'Durada nova';
$string['noattforuser'] = 'No existeix cap registre de l\'assitència per aquest usuari';
$string['nodescription'] = 'Sessió de classe regular';
$string['nogroups'] = 'No podeu afegir sessions de grup. No hi ha cap grup en aquest curs.';
$string['noguest'] = 'Els visitants no poden visualitzar l\'assistència';
$string['noofdaysabsent'] = 'Nombre d\'absències';
$string['noofdaysexcused'] = 'Nombre d\'absències justificades';
$string['noofdayslate'] = 'Nombre de retards';
$string['noofdayspresent'] = 'Nombre d\'assistències';
$string['nosessiondayselected'] = 'No s\'ha seleccionat cap dia de sessió';
$string['nosessionexists'] = 'No existeixen sessions per aquest curs';
$string['nosessionsselected'] = 'Cap sessió seleccionada';
$string['notfound'] = 'No s\'ha trobat l\'activitat d\'assistència en aquest curs!';
$string['noupgradefromthisversion'] = 'El mòdul d\'assistència no pot actualitzar-se des de la versió «attforblock» ja instal·lada. Elimineu «attforblock» o actualitzeu-lo a l\'última versió abans d\'instal·lar el nou mòdul d\'assistència';
$string['olddate'] = 'Data antiga';
$string['oversessionstaken'] = 'Durant les sessions realitzades';
$string['Pacronym'] = 'P';
$string['percentage'] = 'Percentatge';
$string['percentageallsessions'] = 'Percentatge sobre totes les sessions';
$string['percentagesessionscompleted'] = 'Percentatge sobre les sessions realitzades';
$string['Pfull'] = 'Present';
$string['pluginadministration'] = 'Administració de l\'assistència';
$string['pluginname'] = 'Assistència';
$string['points'] = 'Punts';
$string['pointsallsessions'] = 'Punts sobre totes les sessions';
$string['pointssessionscompleted'] = 'Punts sobre les sessions realitzades';
$string['remark'] = 'Observacions per: {a}';
$string['remarks'] = 'Observacions';
$string['report'] = 'Informe';
$string['required'] = 'Requerit*';
$string['resetdescription'] = 'Recordeu que la supressió de les dades d\'assistència esborrarà la informació de la base de dades. Podeu amagar sessions antigues simplement canviant la data d\'inici del curs!';
$string['resetstatuses'] = 'Restableix estats per defecte';
$string['restoredefaults'] = 'Restaura els valors predeterminats';
$string['resultsperpage'] = 'Resultats per pàgina';
$string['resultsperpage_desc'] = 'Nombre d\'estudiants mostrats per pàgina';
$string['save'] = 'Desa l\'assistència';
$string['session'] = 'Sessió';
$string['sessionadded'] = 'Sessió afegida correctament';
$string['sessionalreadyexists'] = 'Ja existeix una sessió per aquesta data';
$string['sessiondate'] = 'Data de sessió';
$string['sessiondays'] = 'Dies de sessió';
$string['sessiondeleted'] = 'Sessió esborrada correctament';
$string['sessionexist'] = 'La sessió no s\'ha afegit (ja existeix)';
$string['session_help'] = 'Sessió';
$string['sessions'] = 'Sessions';
$string['sessionscompleted'] = 'Sessions cursades';
$string['sessionsgenerated'] = 'Sessions generades correctament';
$string['sessionsids'] = 'IDs de les sessions:';
$string['sessionsnotfound'] = 'No hi ha sessions en l\'interval de temps seleccionat';
$string['sessionstartdate'] = 'Data d\'inici de la sessió';
$string['sessiontype'] = 'Tipus de sessió';
$string['sessiontype_help'] = 'Hi ha dos tipus de sessions: comuns i grupals. La possibilitat d\'afegir diferents tipus de sessions depen del mode d\'activitats en grup.

* Si el mode grup és "Sense grups" només podeu afegir sessions comunes.
* Si el mode grup és "Grups visibles" podeu afegir sessions comunes i de grup.
* Si el mode grup és "Grups separats" només podeu afegir sessions de grup.';
$string['sessiontypeshort'] = 'Tipus';
$string['sessionupdated'] = 'Sessió actualitzada correctament';
$string['setallstatusesto'] = 'Estableix l\'estat per a tots els usuaris a  «{$a}»';
$string['settings'] = 'Ajustaments';
$string['showdefaults'] = 'Mostra valors predeterminats';
$string['showduration'] = 'Durada de la sessió';
$string['sortedgrid'] = 'Graella ordenada';
$string['sortedlist'] = 'Llista ordenada';
$string['startofperiod'] = 'Inici del període';
$string['status'] = 'Estat';
$string['statusdeleted'] = 'Estat esborrat';
$string['statuses'] = 'Estats';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID de l\'estudiant';
$string['tablerenamefailed'] = 'Ha fallat el canvi de nom de la antiga taula attforblock a attendance';
$string['takeattendance'] = 'Pren l\'assistència';
$string['thiscourse'] = 'Aquest curs';
$string['update'] = 'Actualitza';
$string['variable'] = 'variable';
$string['variablesupdated'] = 'Variables actualitzades correctament';
$string['versionforprinting'] = 'versió per imprimir';
$string['viewmode'] = 'Mode de visualització';
$string['week'] = 'setmana(es)';
$string['weeks'] = 'Setmanes';
$string['youcantdo'] = 'No podeu fer res';
