<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'á ( A minúscula amb accent agut)';
$string['aacute_caps'] = 'Á (A majúscula amb accent agut)';
$string['acircumflex'] = 'â (A minúscula amb accent circumflex)';
$string['acircumflex_caps'] = 'Â (A majúscula amb accent circumflex)';
$string['acuteaccent'] = '´ (Accent agut)';
$string['adiaeresis'] = 'ä ( A minúscula amb dièresis)';
$string['adiaeresis_caps'] = 'Ä ( A majúscula amb dièresis)';
$string['agrave'] = 'à ( A minúscula amb accent greu)';
$string['agrave_caps'] = 'À (A majúscula amb accent greu)';
$string['alefsymbol'] = 'ℵ ( Símbol àlef)';
$string['almostequalto'] = '≈ (Símbol gairebé igual a)';
$string['alpha'] = 'α (Alfa minúscula))';
$string['alpha_caps'] = 'Α (Alfa majúscula)';
$string['amacron'] = 'ā (a minúscula amb màcron)';
$string['amacron_caps'] = 'Ā (A majúscula amb màcron)';
$string['ampersand'] = '& ( Símbol i comercial)';
$string['angle'] = '∠ (Símbol angle)';
$string['approximatelyequalto'] = '≅ (Símbol aproximadament igual a)';
$string['aringabove'] = 'å (A minúscula amb anell)';
$string['aringabove_caps'] = 'Å (A majúscula amb anell)';
$string['asteriskoperator'] = '∗ (Símbol asterisc)';
$string['atilde'] = 'ã ( A minúscula amb titlla)';
$string['atilde_caps'] = 'Ã ( A majúscula amb titlla)';
$string['backwarddifference'] = '∇ ( Símbol nabla)';
$string['beta'] = 'β ( Beta minúscula)';
$string['beta_caps'] = 'Β (Beta majúscula)';
$string['blackclubsuit'] = '♣ (Símbol trèvol)';
$string['blackdiamondsuit'] = '♦ (Símbol diamant negre)';
$string['blackheartsuit'] = '♥ (Símbol cor negre)';
$string['blackspadesuit'] = '♠ Símbol pica negra)';
$string['brokenbar'] = '¦ (Símbol barra trencada)';
$string['bullet'] = '• (Símbol pic)';
$string['carriagereturn'] = '␍ (Símbol retorn de carro)';
$string['ccedilla'] = 'ç ( Ce trencada minúscula)';
$string['ccedilla_caps'] = 'Ç (Ce trencada majúscula)';
$string['cedilla'] = '̧ (Cedilla)';
$string['centsign'] = '¢ ( Símbol de cèntim)';
$string['chi'] = 'χ ( Chi minúscula)';
$string['chi_caps'] = 'Χ (Chi majúscula)';
$string['circledplus'] = '⊕ ( Símbol suma directa)';
$string['circledtimes'] = '⊗ ( Símbol producte tensor)';
$string['circumflexaccent'] = '^ ( Símbol accent circumflex)';
$string['containsasmember'] = '∋ (Símbol de tal manera que)';
$string['copyrightsign'] = '© (Símbol drets d\'autor)';
$string['currencysign'] = '¤ ( Símbol de moneda)';
$string['dagger'] = '† ( Símbol creu llatina)';
$string['degreesign'] = '° (Símbol grau)';
$string['delta'] = 'δ (Delta minúscula)';
$string['delta_caps'] = 'Δ (Delta majúscula)';
$string['diaeresis'] = '¨ (Símbol dièresis)';
$string['diameter'] = 'diàmetre';
$string['divisionsign'] = '÷ (Símbol divisió)';
$string['dotoperator'] = '⋅ (Símbol operador punt)';
$string['doubledagger'] = '‡ ( Símbol creu doble)';
$string['doublelow9quotationmark'] = '„ (Símbol de cometes doble)';
$string['downwardsarrow'] = '↓ (Símbol fletxa cap avall)';
$string['downwardsdoublearrow'] = '⇓ (Símbol fletxa cap avall doble)';
$string['eacute'] = 'é ( E minúscula amb accent agut)';
$string['eacute_caps'] = 'É (E majúscula amb accent agut)';
$string['ecircumflex'] = 'ê (E minúscula amb circumflex)';
$string['ecircumflex_caps'] = 'Ê (E majúscula amb circumflex)';
$string['ediaeresis'] = 'ë (E minúscula amb dièresis)';
$string['ediaeresis_caps'] = 'Ë (E majúscula amb dièresis)';
$string['egrave'] = 'è ( E minúscula amb accent greu)';
$string['egrave_caps'] = 'È (E majúscula amb accent greu)';
$string['elementof'] = '∈ (Símbol pertany a)';
$string['emacron'] = 'ē (e minúscula amb màcron)';
$string['emacron_caps'] = 'Ē (e majúscula amb màcron)';
$string['emdash'] = '— (Símbol guió llarg)';
$string['emspace'] = '  (Símbol espai llarg)';
$string['endash'] = '– (Símbol guió curt)';
$string['enspace'] = '  (Símbol espai curt)';
$string['epsilon'] = 'ε (Epsilon minúscula)';
$string['epsilon_caps'] = 'Ε (Epsilon majúscula)';
$string['eta'] = 'η (Eta minúscula)';
$string['eta_caps'] = 'Η (Eta majúscula)';
$string['eth'] = 'ð (Eth minúscula)';
$string['eth_caps'] = 'Ð (Eth majúscula)';
$string['eurosign'] = '€ (Símbol Euro)';
$string['feminineordinalindicator'] = 'ª (Símbol ordinal femení)';
$string['finalsigma'] = 'ς (Símbol final sigma)';
$string['forall'] = '∀ (Símbol per a tot)';
$string['fractiononehalf'] = '½ (Símbol fracció un mig)';
$string['fractiononequarter'] = '¼ (Símbol fracció un quart)';
$string['fractionslash'] = '⁄  (Símbol barra fracció)';
$string['fractionthreequarters'] = '¾ (Símbol fracció tres quarts)';
$string['functionflorin'] = 'ƒ (Símbol de funció / florí)';
$string['gamma'] = 'γ (Gamma minúscula)';
$string['gamma_caps'] = 'Γ (Gamma majúscula)';
$string['greaterthanorequalto'] = '≥ (Símbol major o igual que)';
$string['greaterthansign'] = '> (Símbol major que)';
$string['iacute'] = 'í (I minúscula amb accent agut)';
$string['iacute_caps'] = 'Í (I majúscula amb accent agut)';
$string['icircumflex'] = 'î (I minúscula amb circumflex)';
$string['icircumflex_caps'] = 'Î (I majúscula amb circumflex)';
$string['identicalto'] = '≡ (Símbol idèntic a)';
$string['idiaeresis'] = 'ï (I minúscula amb dièresis)';
$string['idiaeresis_caps'] = 'Ï (I majúscula amb dièresis)';
$string['igrave'] = 'ì (I minúscula amb accent grau)';
$string['igrave_caps'] = 'Ì (I majúscula amb accent greu)';
$string['imacron'] = 'ī (i minúscula amb màcron)';
$string['imacron_caps'] = 'Ī (i majúscula amb màcron)';
$string['imaginarypart'] = 'ℑ (Símbol part imaginària)';
$string['infinity'] = '∞ (Símbol infinit)';
$string['insertcharacter'] = '挿 (Símbol insereix caràcter)';
$string['integral'] = '∫ (Símbol integral)';
$string['interrobang'] = '‽ (Símbol d\'interrogació i exclamació)';
$string['intersection'] = '∩ (Símbol intersecció)';
$string['invertedexclamationmark'] = '¡ (Símbol exclamació invertida)';
$string['iota'] = 'ι (Iota minúscula)';
$string['iota_caps'] = 'Ι (Iota majúscula)';
$string['kappa'] = 'κ (Kappa minúscula)';
$string['kappa_caps'] = 'Κ (Kappa majúscula)';
$string['lambda'] = 'λ (Lambda minúscula)';
$string['lambda_caps'] = 'Λ (Lambda majúscula)';
$string['leftceiling'] = '⌈ (Símbol parèntesi superior esquerra)';
$string['leftdoublequotationmark'] = '“ (Símbol dobles cometes esquerres)';
$string['leftfloor'] = '⌊ (Símbol parèntesi inferior esquerra)';
$string['leftpointinganglebracket'] = '〈 (Símbol parèntesi d\'angle esquerra)';
$string['leftpointingguillemet'] = '« (Símbol cometes baixes esquerra)';
$string['leftrightarrow'] = '↔ (Símbol fletxa esquerra dreta)';
$string['leftrightdoublearrow'] = '⇔ (Símbol fletxa doble esquerra dreta)';
$string['leftsinglequotationmark'] = '‘ (Símbol cometa simple alta esquerra)';
$string['lefttorightmark'] = '(Símbol d\'esquerra a dreta)';
$string['leftwardsarrow'] = '← (Símbol fletxa cap l\'esquerra)';
$string['leftwardsdoublearrow'] = '⇐ (Símbol fletxa doble cap l\'esquerra)';
$string['lessthanorequalto'] = '≤ (Símbol menor o igual que)';
$string['lessthansign'] = '< (Símbol menor que)';
$string['ligatureae'] = 'æ (AE minúscules lligades)';
$string['ligatureae_caps'] = 'Æ (AE majúscules lligades)';
$string['ligatureoe'] = 'œ (OE minúscules lligades)';
$string['ligatureoe_caps'] = 'Œ (OE majúscules lligades)';
$string['logicaland'] = '∧ (Símbol i lògica)';
$string['logicalor'] = '∨ (Símbol o lògica)';
$string['lozenge'] = '◊ (Símbol diamant blanc)';
$string['macron'] = '¯ (Símbol barra superior)';
$string['masculineordinalindicator'] = 'º (Símbol ordinal masculí)';
$string['microsign'] = 'µ ( Símbol de micro)';
$string['middledot'] = '· (Símbol punt d\'enmig)';
$string['minussign'] = '− (Símbol menys)';
$string['minutesfeet'] = '′ (Símbol de minuts / peus)';
$string['mu'] = 'μ (Mu minúscula)';
$string['mu_caps'] = 'Μ (Mu majúscula)';
$string['multiplicationsign'] = '× (Símbol de multiplicació)';
$string['naryproduct'] = '∏ (Símbol operador productori)';
$string['narysumation'] = '∑ (Símbol operador sumatori)';
$string['nobreakspace'] = '(Símbol espai en blanc)';
$string['notanelementof'] = '∉ (Símbol no és un element de)';
$string['notasubsetof'] = '⊄ (Símbol no és un subconjunt de)';
$string['notequalto'] = '≠ (Símbol no igual a)';
$string['notsign'] = '¬ (Símbol negació)';
$string['ntilde'] = 'ñ (Enya minúscula)';
$string['ntilde_caps'] = 'Ñ (Enya majúscula)';
$string['nu'] = 'ν (Nu minúscula)';
$string['nu_caps'] = 'Ν (Nu majúscula)';
$string['oacute'] = 'ó (O minúscula amb accent agut)';
$string['oacute_caps'] = 'Ó (O majúscula amb accent agut)';
$string['ocircumflex'] = 'ô (O minúscula amb accent circumflex)';
$string['ocircumflex_caps'] = 'Ô (O majúscula amb accent circumflex)';
$string['odiaeresis'] = 'ö (O minúscula amb dièresis)';
$string['odiaeresis_caps'] = 'Ö (O majúscula amb dièresis)';
$string['ograve'] = 'ò (O minúscula amb accent greu)';
$string['ograve_caps'] = 'Ò (O majúscula amb accent greu)';
$string['omacron'] = 'ō (o minúscula amb màcron)';
$string['omacron_caps'] = 'Ō (o majúscula amb màcron)';
$string['omega'] = 'ω (Omega minúscula)';
$string['omega_caps'] = 'Ω (Omega majúscula)';
$string['omicron'] = 'ο (Òmicron minúscula)';
$string['omicron_caps'] = 'Ο (Òmicron majúscula)';
$string['oslash'] = 'ø (O minúscula barrada)';
$string['oslash_caps'] = 'Ø (O majúscula barrada)';
$string['otilde'] = 'õ (O minúscula amb titlla)';
$string['otilde_caps'] = 'Õ (O majúscula amb titlla)';
$string['overline'] = '‾ (Símbol sobreratllat)';
$string['paragraphsign'] = '§ (Símbol paràgraf)';
$string['partialdifferential'] = '∂ (Símbol diferencial parcial)';
$string['permillesign'] = '‰ (Símbol tant per mil)';
$string['perpendicular'] = '⟂ (Símbol perpendicular)';
$string['phi'] = 'φ (Fi minúscula)';
$string['phi_caps'] = 'Φ (Fi majúscula)';
$string['pi'] = 'π (Pi minúscula)';
$string['pi_caps'] = 'Π (Pi majúscula)';
$string['pisymbol'] = 'ϖ (Símbol pi)';
$string['pluginname'] = '挿 (Símbol insereix caràcter)';
$string['plusminussign'] = '± (Símbol més menys)';
$string['poundsign'] = '£ (Símbol lliura)';
$string['privacy:metadata'] = 'El connector atto_charmap no emmagatzema cap dada personal.';
$string['proportionalto'] = '∝ (Símbol proporcional)';
$string['psi'] = 'ψ (Psi minúscula)';
$string['psi_caps'] = 'Ψ (Psi majúscula)';
$string['quotationmark'] = '" (Símbol cometes)';
$string['realpartsymbol'] = 'ℜ (Símbol part real)';
$string['registeredsign'] = '® (Símbol registrat)';
$string['rho'] = 'ρ (Ro minúscula)';
$string['rho_caps'] = 'Ρ (Ro majúscula)';
$string['rightceiling'] = '⌉ ( Símbol parèntesi superior dret)';
$string['rightdoublequotationmark'] = '” (Símbol dobles cometes dretes)';
$string['rightfloor'] = '⌋ (Símbol parèntesi inferior dret)';
$string['rightpointinganglebracket'] = '〉 (Símbol parèntesi d\'angle dret)';
$string['rightpointingguillemet'] = '» (Símbol cometes baixes dretes)';
$string['rightsinglequotationmark'] = '’ (Símbol cometa simple alta dreta)';
$string['righttoleftmark'] = '(Símbol de dreta a esquerra)‏';
$string['rightwardsarrow'] = '→ (Símbol fletxa cap a la dreta)';
$string['rightwardsdoublearrow'] = '⇒ (Símbol fletxa doble cap a la dreta)';
$string['scaron'] = 'š (S minúscula amb accent anticircumflex)';
$string['scaron_caps'] = 'Š (S majúscula amb accent anticircumflex)';
$string['secondsinches'] = '″ (Símbol de segons / polzades)';
$string['sectionsign'] = '§ (Símbol de secció)';
$string['sharpsesszed'] = 'ß (Eszett)';
$string['sigma'] = 'σ (Sigma minúscula)';
$string['sigma_caps'] = 'Σ (Sigma majúscula)';
$string['similarto'] = '似 (Símbol semblant a)';
$string['singleleftpointinganglequotationmark'] = '‹ (Símbol cometa d\'angle apuntant a l\'esquerra)';
$string['singlelow9quotationmark'] = '‚ (Símbol cometa senzilla baixeta)';
$string['singlerightpointinganglequotationmark'] = '› (Símbol cometa d\'angle apuntant a la dreta)';
$string['smalltilde'] = '˜ (Símbol titlla menuda)';
$string['softhyphen'] = '(Símbol guionet condicionat)';
$string['squareroot'] = '√ (Símbol arrel quadrada)';
$string['subsetof'] = '⊂ (Símbol subconjunt de)';
$string['subsetoforequalto'] = '⊆ (Símbol subconjunt de o igual a)';
$string['superscriptone'] = '¹ (Símbol 1 a dalt)';
$string['superscriptthree'] = '³ (Símbol 3 a dalt)';
$string['superscripttwo'] = '² (Símbol 2 dalt)';
$string['supersetof'] = '⊃ (Símbol inclós en)';
$string['supersetoforequalto'] = '⊇ (Símbol inclòs en o igual a)';
$string['tau'] = 'τ (Tau minúscula)';
$string['tau_caps'] = 'Τ (Tau majúscula)';
$string['thereexists'] = '∃ (Símbol existeix)';
$string['therefore'] = '∴ (Símbol en conseqüència)';
$string['theta'] = 'θ (Theta minúscula)';
$string['theta_caps'] = 'Θ (Theta majúscula)';
$string['thetasymbol'] = 'ϑ (Símbol theta)';
$string['thinspace'] = '  (Símbol espai menut)';
$string['thorn'] = 'þ (Thorn minúscula)';
$string['thorn_caps'] = 'Þ (Thorn majúscula)';
$string['threedotleader'] = '… (Símbol punts suspensius)';
$string['trademarksign'] = '™ (Símbol marca registrada)';
$string['turnedquestionmark'] = '¿ (Símbol interrogació invertida)';
$string['uacute'] = 'ú (U minúscula amb accent agut)';
$string['uacute_caps'] = 'Ú (U majúscula amb accent agut)';
$string['ucircumflex'] = 'û (U minúscula amb accent circumflex)';
$string['ucircumflex_caps'] = 'Û (U majúscula amb accent circumflex)';
$string['udiaeresis'] = 'ü (U minúscula amb dièresis)';
$string['udiaeresis_caps'] = 'Ü (U majúscula amb dièresis)';
$string['ugrave'] = 'ù (U minúscula amb accent greu)';
$string['ugrave_caps'] = 'Ù (U majúscula amb accent greu)';
$string['umacron'] = 'ū (u minúscula amb màcron)';
$string['umacron_caps'] = 'Ū (u majúscula amb màcron)';
$string['union'] = '∪ (Símbol unió)';
$string['upsilon'] = 'υ (Ípsilon minúscula)';
$string['upsilon_caps'] = 'Υ (Ípsilon majúscula)';
$string['upsilonhooksymbol'] = 'ϒ (Símbol ípsilon ganxo)';
$string['upwardsarrow'] = '↑ (Fletxa cap amunt)';
$string['upwardsdoublearrow'] = '⇑ (Símbol doble fletxa cap amunt)';
$string['weierstrassp'] = '℘ (P de Weierstrass)';
$string['xi'] = 'ξ (Ksi minúscula)';
$string['xi_caps'] = 'Ξ (Ksi majúscula)';
$string['yacute'] = 'ý (Y minúscula amb accent agut)';
$string['yacute_caps'] = 'Ý (Y majúscula amb accent agut)';
$string['ydiaeresis'] = 'ÿ (Y minúscula amb dièresis)';
$string['ydiaeresis_caps'] = 'Ÿ (Y majúscula amb dièresis)';
$string['yensign'] = '¥ (Símbol yen)';
$string['zerowidthjoiner'] = '(Símbol zero amb unió)';
$string['zerowidthnonjoiner'] = '(Símbol zero sense unió)';
$string['zeta'] = 'ζ (Zeta minúscula)';
$string['zeta_caps'] = 'Ζ (Zeta majúscula)';
