<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   format_onetopic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asbrother'] = 'Mateix nivell que la pestanya anterior';
$string['aschild'] = 'Filla de la pestanya anterior';
$string['asprincipal'] = 'Normal, com una pestanya del primer nivell';
$string['bgcolor'] = 'Color de fons';
$string['bgcolor_help'] = 'S\'utilitza per canviar el color de fons de la pestanya. El valor pot ser una representació de CSS vàlida; per exemple: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['cantcreatesection'] = 'S\'ha produït un error en crear un tema nou';
$string['coursedisplay'] = 'Mode de visualització de la secció 0';
$string['coursedisplay_help'] = 'Això defineix com es mostra la secció 0: com una primera pestanya o com una secció abans de la barra de pestanyes.';
$string['coursedisplay_multi'] = 'Abans de les pestanyes';
$string['coursedisplay_single'] = 'Com a pestanya';
$string['creating_section'] = 'S\'està creant un tema nou';
$string['cssstyles'] = 'Propietats dels CSS';
$string['cssstyles_help'] = 'S\'utilitza per canviar les propietats dels CSS de la pestanya. Utilitzeu un valor estàndard per a l\'atribut <em>style</em> en una etiqueta HTML. Exemple: <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['currentsection'] = 'Aquest tema';
$string['disable'] = 'Inhabilita';
$string['disableajax'] = 'Accions d\'edició asíncrones';
$string['disableajax_help'] = 'Utilitzeu aquesta acció per moure recursos entre pestanyes de tema. Això només inhabilita les accions asíncrones en la sessió actual, no de manera permanent.';
$string['duplicate'] = 'Duplica';
$string['duplicate_confirm'] = 'Confirmeu que voleu duplicar el tema actual? Aquesta tasca pot tardar una mica, depenent de la quantitat de recursos.';
$string['duplicatesection'] = 'Duplica el tema actual';
$string['duplicatesection_help'] = 'S\'utilitza per duplicar els recursos del tema actual en un de nou.';
$string['duplicating'] = 'S\'està duplicant';
$string['enable'] = 'Habilita';
$string['error_nosectioninfo'] = 'El tema assenyalat no té informació';
$string['firsttabtext'] = 'Text de la primera pestanya en subnivell';
$string['firsttabtext_help'] = 'Si aquesta pestanya té subnivells, aquest serà el text de la primera pestanya';
$string['fontcolor'] = 'Color del tipus de lletra';
$string['fontcolor_help'] = 'S\'utilitza per canviar el color del tipus de lletra de la pestanya. El valor pot ser una representació de CSS vàlida; per exemple: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['hidefromothers'] = 'Oculta el tema';
$string['hidetabsbar'] = 'Oculta la barra de pestanyes';
$string['hidetabsbar_help'] = 'Oculta la barra de pestanyes a la pàgina del curs. La navegació és amb la barra de navegació de les seccions.';
$string['index'] = 'Índex';
$string['level'] = 'Nivell';
$string['level_help'] = 'Canvia el nivell de la pestanya.';
$string['movesectionto'] = 'Mou el tema actual';
$string['movesectionto_help'] = 'Mou el tema actual a la dreta o l\'esquerra del tema seleccionat';
$string['page-course-view-topics'] = 'Qualsevol pàgina principal del curs en format d\'un tema per pestanya';
$string['page-course-view-topics-x'] = 'Qualsevol pàgina del curs en format d\'un tema per pestanya';
$string['pluginname'] = 'Format d\'un tema per pestanya';
$string['progress_counter'] = 'S\'estan duplicant les activitats ({$a->current}/{$a->size})';
$string['progress_full'] = 'S\'està duplicant el tema';
$string['rebuild_course_cache'] = 'Reconstrueix la memòria cau del curs';
$string['sectionname'] = 'Tema';
$string['showfromothers'] = 'Mostra el tema';
$string['subtopictoright'] = 'Mou a la dreta com a subtema';
$string['templatetopic'] = 'Utilitza el resum del tema com a plantilla';
$string['templatetopic_help'] = 'Aquesta opció s\'empra a fi d\'utilitzar el resum del tema com a plantilla. Si s\'hi empra, podeu incloure els recursos en el contingut, no només com les llistes tradicionals de Moodle. <br /> Per incloure-hi un recurs, cal escriure\'n el nom entre claudàtors dobles; per exemple: [[Fòrum d\'avisos i notícies]]. Aquesta funcionalitat és similar als enllaços automàtics a activitats; s\'hi diferencia perquè l\'usuari pot triar si s\'inclou la icona de recursos i pot decidir quines activitats s\'han d\'incloure.';
$string['templatetopic_icons'] = 'Mostra la icona als enllaços dels recursos que hi ha al resum';
$string['templatetopic_icons_help'] = 'Aquesta opció defineix si les icones es mostren al resum quan aquest és una plantilla.';
$string['templetetopic_list'] = 'Sí, utilitza el resum com a plantilla, enumera els recursos que no estan referenciats';
$string['templetetopic_not'] = 'No, mostra\'l com a predeterminat';
$string['templetetopic_single'] = 'Sí, utilitza el resum com a plantilla';
$string['utilities'] = 'Utilitats d\'edició de pestanyes';
