<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Control d\'accés';
$string['actionaftercorrectanswer'] = 'Acció després d\'una resposta correcta';
$string['actionaftercorrectanswer_help'] = 'Després de respondre correctament una pregunta, hi ha 3 opcions per a  la pàgina següent:

* Normal: segueix el camí de la lliçó.
* Mostra una pàgina no vista. Les pàgines es mostren en un ordre aleatori sense mostrar la mateixa pàgina dues vegades.
* Mostra una pàgina no contestada. Les pàgines es mostren aleatòriament, i es tornen a mostrar les pàgines que contenen preguntes no contestades encara.';
$string['actions'] = 'Accions';
$string['activitylink'] = 'Enllaça a l\'activitat següent';
$string['activitylink_help'] = 'Per tal que aparegui al final de la lliçó un enllaç a una altra activitat del curs, seleccioneu-la entre les que apareixen al menú desplegable.';
$string['activitylinkname'] = 'Vés a {$a}';
$string['activityoverview'] = 'Teniu lliçons pendents.';
$string['addabranchtable'] = 'Afegeix una pàgina de contingut';
$string['addanendofbranch'] = 'Afegeix un final de ramificació';
$string['addanewpage'] = 'Afegeix una pàgina nova.';
$string['addaquestionpage'] = 'Afegeix una pàgina de pregunta';
$string['addaquestionpagehere'] = 'Afegeix aquí una pàgina de pregunta';
$string['addbranchtable'] = 'Afegeix una pàgina de contingut';
$string['addcluster'] = 'Afegeix un clúster';
$string['addedabranchtable'] = 'S\'ha afegit una pàgina de contingut';
$string['addedanendofbranch'] = 'S\'ha afegit un final de ramificació';
$string['addedaquestionpage'] = 'S\'ha afegit una pàgina de pregunta';
$string['addedcluster'] = 'S\'ha afegit un clúster';
$string['addedendofcluster'] = 'S\'ha afegit un final de clúster';
$string['addendofbranch'] = 'Afegeix un final de branca';
$string['addendofcluster'] = 'Afegeix un final de clúster';
$string['addessay'] = 'Crea una pàgina de pregunta d\'assaig';
$string['additionalattemptsremaining'] = 'Completada. Podeu reintentar la lliçó.';
$string['addmatching'] = 'Crea una pàgina de pregunta d\'aparellaments';
$string['addmultichoice'] = 'Crea una pàgina de pregunta de resposta múltiple';
$string['addnewgroupoverride'] = 'Afegeix una excepció de grup';
$string['addnewuseroverride'] = 'Afegeix una excepció d\'usuari';
$string['addnumerical'] = 'Crea una pàgina de pregunta numèrica';
$string['addpage'] = 'Afegeix una pàgina';
$string['addshortanswer'] = 'Crea una pàgina de pregunta de resposta curta';
$string['addtruefalse'] = 'Crea una pàgina de pregunta Vertader/Fals';
$string['allowofflineattempts'] = 'Permet que la lliçó es pugui intentar fora de línia a través de l\'aplicació mòbil';
$string['allowofflineattempts_help'] = 'Si s\'habilita, un usuari de l\'aplicació mòbil pot descarregar-se la lliçó i fer intents fora de línia. També es descarregaran totes les possibles respostes i les solucions correctes. Nota: Una lliçó no es pot respondre fora de línia si té fixat un límit de temps.';
$string['anchortitle'] = 'Inici del contingut principal';
$string['and'] = 'I';
$string['answer'] = 'Resposta';
$string['answeredcorrectly'] = 'contestades correctament.';
$string['answersfornumerical'] = 'Les respostes a les preguntes numèriques haurien de ser parells concordants de valors mínims i màxims';
$string['arrangebuttonshorizontally'] = 'Voleu disposar horitzontalment els botons de contingut?';
$string['attempt'] = 'Intent: {$a}';
$string['attemptheader'] = 'Intent';
$string['attempts'] = 'Intents';
$string['attemptsdeleted'] = 'Intents suprimits';
$string['attemptsremaining'] = 'Us resten {$a} intents';
$string['available'] = 'Disponible des de:';
$string['averagescore'] = 'Puntuació mitjana';
$string['averagetime'] = 'Temps promig';
$string['branch'] = 'Contingut';
$string['branchtable'] = 'Contingut';
$string['cancel'] = 'Cancel·la';
$string['cannotfindanswer'] = 'Error: no s\'ha pogut trobar la resposta';
$string['cannotfindattempt'] = 'Error: no es pot trobar l\'intent';
$string['cannotfindessay'] = 'Error: no es pot trobar la resposta curta';
$string['cannotfindfirstgrade'] = 'Error: no es poden trobar les qualificacions';
$string['cannotfindfirstpage'] = 'No es pot trobar la primera pàgina';
$string['cannotfindgrade'] = 'Error: no es poden trobar les qualificacions';
$string['cannotfindnewestgrade'] = 'Error: no es pot trobar la qualificació més recent';
$string['cannotfindnextpage'] = 'Còpia de seguretat de la lliçó: no es pot trobar la pàgina següent!';
$string['cannotfindpagerecord'] = 'En afegir un final de ramificació: no s\'ha trobat el registre de la pàgina';
$string['cannotfindpages'] = 'No es poden trobar les pàgines de la lliçó';
$string['cannotfindpagetitle'] = 'Supressió: no es pot trobar el títol de la pàgina';
$string['cannotfindpreattempt'] = 'No es pot trobar el registre de l\'intent anterior';
$string['cannotfindrecords'] = 'Error: no es poden trobar els registres de la lliçó';
$string['cannotfindtimer'] = 'Error: no es poden trobar els registres del rellotge';
$string['cannotfinduser'] = 'Error: no es poden trobar els usuaris';
$string['canretake'] = '{$a} es pot repetir';
$string['casesensitive'] = 'Utilitzeu expressions regulars';
$string['casesensitive_help'] = 'Marca la casella per utilitzar expressions regulars per analitzar respostes.';
$string['checkbranchtable'] = 'Comprova la pàgina de contingut';
$string['checkedthisone'] = 'Han marcat aquesta.';
$string['checknavigation'] = 'Comprova la navegació';
$string['checkquestion'] = 'Comprova la pregunta';
$string['classstats'] = 'Estadística de classe';
$string['clicktodownload'] = 'Feu clic en aquest enllaç per baixar el fitxer.';
$string['closebeforeopen'] = 'No s\'ha pogut actualitzar la lliçó: Heu especificat una data de tancament anterior a la d\'obertura.';
$string['cluster'] = 'Clúster';
$string['clusterjump'] = 'Pregunta no vista en un clúster';
$string['clustertitle'] = 'Títol del clúster';
$string['collapsed'] = 'Contret';
$string['comments'] = 'Comentaris';
$string['completed'] = 'Completat';
$string['completederror'] = 'Completeu la lliçó';
$string['completethefollowingconditions'] = 'Heu de completar la condició o condicions següents en la lliçó <b>{$a}</b> abans de continuar.';
$string['completionendreached'] = 'Requereix arribar al final';
$string['completionendreached_desc'] = 'L\'estudiant ha d\'arribar al final de la lliçó per considerar completada l\'activitat';
$string['completiontimespent'] = 'L\'estudiant ha de fer aquesta activitat durant, com a mínim,';
$string['completiontimespentdesc'] = 'L\'estudiant ha de fer aquesta activitat un mínim de {$a}';
$string['completiontimespentgroup'] = 'Requereix dedicar-hi un temps';
$string['conditionsfordependency'] = 'Condició o condicions de dependència';
$string['configintro'] = 'Els valors establerts aquí defineixen els valors per defecte que s\'utilitzaran en el formulari de configuració quan es crei una nova activitat de lliçó. Els paràmetres especificats com a avançats només es mostren en clicar l\'enllaç «Mostra\'n més...»';
$string['configmaxanswers'] = 'Nombre màxim per defecte de respostes per pàgina';
$string['configmediaclose'] = 'Mostra un botó "Tanca" a la finestra emergent generada per un fitxer multimèdia enllaçat';
$string['configmediaheight'] = 'Estableix l\'altura de la finestra emergent generada per un fitxer multimèdia enllaçat';
$string['configmediawidth'] = 'Estableix l\'amplada de la finestra emergent generada per un fitxer multimèdia enllaçat';
$string['configpassword_desc'] = 'Si es requereix o no una contrasenya per accedir a la lliçó.';
$string['configslideshowbgcolor'] = 'Color de fons per a la presentació de diapositives, si està habilitada';
$string['configslideshowheight'] = 'Estableix l\'altura de la presentació de diapositives, si està habilitada';
$string['configslideshowwidth'] = 'Estableix l\'amplada de la presentació de diapositives, si està habilitada';
$string['configtimelimit_desc'] = 'Si s\'estableix un límit de temps, es mostra una advertència a l\'inici de la lliçó i hi ha un rellotge de compte enrere. Si s\'estableix a zero, aleshores no hi ha limitació de temps.';
$string['confirmdelete'] = 'Esborra la pàgina';
$string['confirmdeletionofthispage'] = 'Confirma la supressió d\'aquesta pàgina';
$string['congratulations'] = 'Felicitacions: heu arribat al final de la lliçó';
$string['continue'] = 'Continua';
$string['continuetoanswer'] = 'Continua per canviar respostes.';
$string['continuetonextpage'] = 'Continua a la pàgina següent';
$string['correctanswerjump'] = 'Salt de resposta correcta';
$string['correctanswerscore'] = 'Puntuació de resposta correcta';
$string['correctresponse'] = 'Resposta correcta';
$string['createaquestionpage'] = 'Crea una pàgina de preguntes';
$string['credit'] = 'Crèdit';
$string['customscoring'] = 'Puntuació personalitzada';
$string['customscoring_help'] = 'Si està habilitada, se us permetrà assignar a cada resposta un valor numèric (positiu o negatiu).';
$string['deadline'] = 'Data límit';
$string['defaultessayresponse'] = 'El vostre treball serà qualificat pel professor del curs.';
$string['deleteallattempts'] = 'Suprimeix tots els intents de la lliçó';
$string['deletedefaults'] = 'S\'han suprimit {$a} registres de valors per defecte de les lliçons';
$string['deletedpage'] = 'S\'ha suprimit la pàgina';
$string['deletepagenamed'] = 'Esborra la pàgina: {$a}';
$string['deleting'] = 'S\'està suprimint';
$string['deletingpage'] = 'S\'està suprimint la pàgina: {$a}';
$string['dependencyon'] = 'Dependent de';
$string['dependencyon_help'] = '<p>Aquest paràmetre fa que la lliçó actual depengui del rendiment de l\'estudiant en una altra lliçó d\'aquest curs. Podeu utilitzar qualsevol combinació de temps invertit, compleció o «qualificació més gran de».';
$string['description'] = 'Descripció';
$string['detailedstats'] = 'Estadístiques detallades';
$string['didnotanswerquestion'] = 'No heu respost aquesta pregunta.';
$string['didnotreceivecredit'] = 'No heu rebut crèdit';
$string['disabled'] = 'Inhabilitat';
$string['displaydefaultfeedback'] = 'Usa la retroacció per defecte';
$string['displaydefaultfeedback_help'] = 'Si s\'activa, quan no es trobi la resposta a una pregunta en particular, es mostrarà la resposta per defecte "Aquesta és la resposta correcta" o "Aquesta és la resposta equivocada" .';
$string['displayinleftmenu'] = 'Voleu mostrar-ho al menú?';
$string['displayleftif'] = 'Qualificació mínima per mostrar el menú';
$string['displayleftif_help'] = 'Aquest paràmetre determina si un estudiant ha d\'obtenir una determinada puntuació abans de veure el menú de la lliçó. Això obligarà l\'estudiant a passar per tota la lliçó en el seu primer intent. Un cop hagi aconseguit la puntuació necessària ja podrà utilitzar el menú per revisar-la.';
$string['displayleftmenu'] = 'Mostra el menú';
$string['displayleftmenu_help'] = 'Si s\'habilita es mostrarà un menú que permet als usuaris navegar a través de la llista de pàgines.';
$string['displayofgrade'] = 'Visualització de la qualificació (només estudiants)';
$string['displayreview'] = 'Mostra el botó de revisió d\'una pregunta';
$string['displayreview_help'] = 'Si s\'activa, quan una pregunta es respon incorrectament se li dóna a l\'estudiant l\'opció de provar-ho una altra vegada sense obtenir punts, o bé continuar amb la lliçó.';
$string['displayscorewithessays'] = '<p>Heu aconseguit {$a->score} punts d\'un màxim de  {$a->tempmaxgrade} de les preguntes qualificades automàticament.</p>
<p>Les vostres {$a->essayquestions} preguntes de resposta oberta es qualificaran més endavant i s\'afegiran a la puntuació final.</p>
<p>La vostra qualificació actual, sense les preguntes de resposta oberta, és de  {$a->score} sobre {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'La vostra puntuació és {$a->score} (sobre {$a->grade}).';
$string['duplicatepagenamed'] = 'Pàgina duplicada: {$a}';
$string['edit'] = 'Edita';
$string['editbranchtable'] = 'S\'està editant una pàgina de contingut';
$string['editcluster'] = 'S\'està editant un clúster';
$string['editendofbranch'] = 'S\'està editant una pàgina de final de branca';
$string['editendofcluster'] = 'S\'està editant una pàgina de final de clúster';
$string['editessay'] = 'S\'està editant una pàgina de pregunta d\'assaig';
$string['editingquestionpage'] = 'S\'està editant la pàgina de preguntes {$a}';
$string['editlessonsettings'] = 'Edita els paràmetres de la lliçó';
$string['editmatching'] = 'S\'està editant una pàgina de pregunta d\'aparellament';
$string['editmultichoice'] = 'S\'està editant una pàgina de pregunta de resposta múltiple';
$string['editnumerical'] = 'S\'està editant una pàgina de pregunta numèrica';
$string['editoverride'] = 'Edita l\'excepció';
$string['editpage'] = 'Edita el contingut de la pàgina';
$string['editpagecontent'] = 'Edita els continguts d\'aquesta pàgina';
$string['editquestion'] = 'S\'està editant una pàgina de pregunta';
$string['editshortanswer'] = 'S\'està editant una pàgina de pregunta de resposta curta';
$string['edittruefalse'] = 'S\'està editant una pàgina de pregunta Vertader/Fals';
$string['email'] = 'Correu electrònic';
$string['emailallgradedessays'] = 'Envia per correu TOTES les preguntes obertes qualificades';
$string['emailgradedessays'] = 'Envia per correu les preguntes de resposta oberta qualificades';
$string['emailsuccess'] = 'S\'han enviat correctament els correus';
$string['emptypassword'] = 'La contrasenya no es pot deixar en blanc';
$string['enabled'] = 'Habilitat';
$string['endofbranch'] = 'Final de la ramificació';
$string['endofcluster'] = 'Final de clúster';
$string['endofclustertitle'] = 'Final de clúster';
$string['endoflesson'] = 'Final de la lliçó';
$string['enteredthis'] = 'ha escrit això.';
$string['enterpassword'] = 'Escriviu la contrasenya:';
$string['eolstudentoutoftime'] = 'Heu esgotat el vostre temps per completar aquesta lliçó. És possible que la darrera resposta no s\'hagi comptat si l\'heu donada després que s\'hagi acabat el temps.';
$string['eolstudentoutoftimenoanswers'] = 'No heu respost cap pregunta. La vostra puntuació d\'auqesta lliçó és de 0.';
$string['essay'] = 'Pregunta de resposta oberta';
$string['essayemailmessage2'] = '<p>Informació de la pregunta de resposta oberta:{$a->question}</p>
<p>La vostra resposta:<em>{$a->response}/em></p><p>Comentaris del professor:<em>{$a->comment}</em></p>
<p>Heu aconseguit {$a->earned} d\'un màxim de {$a->outof} per aquesta pregunta de resposta oberta.</p><p>La vostra qualificació de la lliçó és ara de {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Qualificació disponible per una pregunta de lliçó';
$string['essayresponses'] = 'Respostes de tipus «resposta oberta»';
$string['essays'] = 'Preguntes de resposta oberta';
$string['essayscore'] = 'Puntuació de la pregunta de resposta oberta';
$string['eventcontentpageviewed'] = 'Visualitzat el contingut d\'una pàgina';
$string['eventessayassessed'] = 'S\'ha avaluat la pregunta de resposta oberta';
$string['eventessayattemptviewed'] = 'S\'ha mostrat l\'intent de resposta oberta';
$string['eventlessonended'] = 'S\'ha acabat la lliçó';
$string['eventlessonrestarted'] = 'Lliçó recomençada';
$string['eventlessonresumed'] = 'Lliçó continuada';
$string['eventlessonstarted'] = 'S\'ha començat la lliçó';
$string['eventoverridecreated'] = 'Excepció creada';
$string['eventoverridedeleted'] = 'Excepció esborrada';
$string['eventoverrideupdated'] = 'Excepció actualitzada';
$string['eventpagecreated'] = 'Pàgina creada';
$string['eventpagedeleted'] = 'Pàgina esborrada';
$string['eventpagemoved'] = 'Pàgina moguda';
$string['eventpageupdated'] = 'Pàgina alterada';
$string['eventquestionanswered'] = 'Pregunta contestada';
$string['eventquestionviewed'] = 'Pregunta visualitzada';
$string['false'] = 'Fals';
$string['fileformat'] = 'Format de fitxer';
$string['finalwrong'] = 'No massa.';
$string['finish'] = 'Acaba';
$string['firstanswershould'] = 'La primera resposta hauria de saltar a la pàgina «Correcta»';
$string['firstwrong'] = 'La vostra resposta no és correcta. Voleu reintentar-ho? (Si ara responeu correctament, no s\'incrementarà la puntuació final).';
$string['flowcontrol'] = 'Control de flux';
$string['fractionsaddwrong'] = 'Les notes que heu donat no sumen 100% (sumen {$a}%).
<br />Voleu tornar enrere i corregir aquesta pregunta?';
$string['fractionsnomax'] = 'Una de les respostes ha de valer 100%, de manera que sigui
<br />possible obtenir la qualificació màxima en aquesta pregunta.<br />Voleu tornar enrere i corregir aquesta pregunta?';
$string['full'] = 'Expandit';
$string['general'] = 'General';
$string['gotoendoflesson'] = 'Vés al final de la lliçó';
$string['grade'] = 'Qualifica';
$string['gradebetterthan'] = 'Qualificació major de (%)';
$string['gradebetterthanerror'] = 'Heu d\'obtenir una qualificació major del {$a} per cent';
$string['graded'] = 'Qualificada';
$string['gradeessay'] = 'Qualifica les preguntes de resposta oberta';
$string['gradeis'] = 'La qualificació és {$a}';
$string['gradeoptions'] = 'Opcions de qualificació';
$string['groupoverrides'] = 'Excepcions de grup';
$string['groupoverridesdeleted'] = 'S\'han esborrat les excepcions de grup';
$string['groupsnone'] = 'No hi ha grups en aquest curs';
$string['handlingofretakes'] = 'Gestió de les repeticions';
$string['handlingofretakes_help'] = 'Quan a l\'estudiantat se li permet repetir la lliçó, aquesta opció permet escollir si la nota de la lliçó serà la mitjana o la màxima de tots els intents.';
$string['havenotgradedyet'] = 'Encara no qualificat.';
$string['here'] = 'aquí';
$string['highscore'] = 'Puntuació més alta';
$string['hightime'] = 'Temps màxim';
$string['importcount'] = 'S\'estan important {$a} preguntes';
$string['importquestions'] = 'Importa preguntes';
$string['importquestions_help'] = 'Aquesta característica permet la importació de diferents formats de pregunta mitjançant un fitxer de text.';
$string['inactiveoverridehelp'] = '* L\'estudiant no pertany al grup/rol correcte per veure o intentar la lliçó';
$string['indicator:cognitivedepth'] = 'Llíçó cognitiva';
$string['indicator:cognitivedepth_help'] = 'Aquest indicador es basa en l\'aprofundiment cognitiu assolit per l\'estudiant en una activitat de lliçó.';
$string['indicator:socialbreadth'] = 'Lliçó social';
$string['indicator:socialbreadth_help'] = 'Aquest indicador es basa en l\'amplitud social assolida per l\'estudiant en una activitat de lliçó.';
$string['insertedpage'] = 'S\'ha inserit la pàgina';
$string['invalidfile'] = 'Fitxer no vàlid';
$string['invalidid'] = 'No s\'ha passat un ID de lliçó o de mòdul del curs';
$string['invalidlessonid'] = 'L\'ID de la lliçó no és correcte';
$string['invalidoverrideid'] = 'L\'ID de l\'excepció no és vàlid';
$string['invalidpageid'] = 'L\'ID de la pàgina no és vàlid';
$string['jump'] = 'Salt';
$string['jumps'] = 'Salts';
$string['jumps_help'] = 'Cada resposta (per a preguntes) o descripció (per a les pàgines de contingut) té un salt corresponent . El salt pot ser relatiu, com a aquesta pàgina o a la pàgina següent, o bé absolut, especificant una de les pàgines de la lliçó.';
$string['jumpsto'] = 'Salts a <em>{$a}</em>';
$string['leftduringtimed'] = 'Heu abandonat una lliçó cronometrada.<br />Feu clic a Continua per tornar-la a començar.';
$string['leftduringtimednoretake'] = 'Heu abandonat una lliçó cronometrada i no està permès continuar-la o torna-la a fer.';
$string['leftduringtimedsession'] = 'Heu sortit durant una lliçó programada.';
$string['lesson:addinstance'] = 'Afegeix una lliçó nova';
$string['lessonclosed'] = 'La lliçó es va tancar el {$a}.';
$string['lessoncloses'] = 'Es tanca la lliçó';
$string['lessoncloseson'] = 'La lliçó es tanca el {$a}';
$string['lesson:edit'] = 'Edició d\'activitats de tipus lliçó';
$string['lessoneventcloses'] = '{$a} es tanca el';
$string['lessoneventopens'] = '{$a} s\'obre el';
$string['lessonformating'] = 'Formatatge de la lliçó.';
$string['lesson:grade'] = 'Qualifica les preguntes de resposta oberta de la lliçó';
$string['lesson:manage'] = 'Gestió d\'activitats de tipus lliçó';
$string['lesson:manageoverrides'] = 'Gestiona les excepcions de la lliçó';
$string['lessonmenu'] = 'Menú de la lliçó';
$string['lessonname'] = 'Lliçó: {$a}';
$string['lessonnotready'] = 'Encara no es pot entrar en aquesta lliçó. Contacteu amb el vostre {$a}.';
$string['lessonnotready2'] = 'Aquesta lliçó encara no està preparada per a ser oberta.';
$string['lessonopen'] = 'La lliçó s\'obrirà el {$a}.';
$string['lessonopens'] = 'La lliçó s\'obre';
$string['lessonpagelinkingbroken'] = 'No s\'ha trobat la primera pàgina. Deu haver-hi algun error en els enllaços. Contacteu amb l\'administrador.';
$string['lessonstats'] = 'Estadístiques de la lliçó';
$string['lesson:view'] = 'Mostra l\'activitat de la lliçó';
$string['lesson:viewreports'] = 'Mostra els informes de la lliçó';
$string['linkedmedia'] = 'Fitxer enllaçat';
$string['loginfail'] = 'Ha fallat l\'inici de sessió, torneu a provar-ho...';
$string['lowscore'] = 'Puntuació més baixa';
$string['lowtime'] = 'Temps més baix';
$string['manualgrading'] = 'Qualifica les preguntes de resposta oberta';
$string['matchesanswer'] = 'Coincideix amb la resposta';
$string['matching'] = 'Emparellament';
$string['matchingpair'] = 'Parella de {$a}';
$string['maxgrade'] = 'Qualificació màxima';
$string['maxgrade_help'] = '<p>Aquest valor determina la qualificació màxima que es pot obtenir en la lliçó. L\'escala és de 0 a 100%. Aquest valor es pot modificar en qualsevol moment. Qualsevol canvi té un efecte immediat en la pàgina de qualificacions i en les qualificacions que es mostrin a l\'estudiantat en les diverses llistes. Si la qualificació s\'estableix a 0, la lliçó no apareixerà en cap de les pàgines de qualificació. </p>';
$string['maximumnumberofanswersbranches'] = 'Nombre màxim de respostes';
$string['maximumnumberofanswersbranches_help'] = 'Aquest paràmetre especifica el nombre màxim de respostes que es poden utilitzar en la lliçó. Si només hi ha preguntes de tipus vertader/fals, es pot ajustar a 2. La configuració es pot canviar en qualsevol moment, ja que només afecta allò que veu el professor, no les dades.';
$string['maximumnumberofattempts'] = 'Nombre màxim d\'intents';
$string['maximumnumberofattempts_help'] = 'Aquest paràmetre especifica el nombre màxim d\'intents permesos per a cada pregunta. Si es respon incorrectament en diverses ocasions i s\'assoleix el valor màxim, es mostrarà la pàgina  següent de la lliçó.';
$string['maximumnumberofattemptsreached'] = 'Heu arribat al nombre màxim d\'intents. Ara passareu a la pàgina següent.';
$string['mediaclose'] = 'Mostra el botó de tancar';
$string['mediafile'] = 'Multimèdia enllaçat';
$string['mediafile_help'] = 'Podeu pujar un fitxer multimèdia per usar-lo en la lliçó. En aquest cas es mostrarà un enllaç «Cliqueu aquí per visualitzar-lo» en un bloc anomenat «Multimèdia enllaçat» a cada pàgina de la lliçó.';
$string['mediafilepopup'] = 'Feu clic aquí per visualitzar';
$string['mediaheight'] = 'Alçada de la finestra emergent';
$string['mediawidth'] = 'Amplada de la finestra emergent';
$string['messageprovider:graded_essay'] = 'Notificació de qualificació de les preguntes de resposta oberta';
$string['minimumnumberofquestions'] = 'Nombre mínim de preguntes';
$string['minimumnumberofquestions_help'] = 'Aquest paràmetre especifica el nombre mínim de preguntes que s\'utilitzaran per calcular la qualificació de l\'activitat.';
$string['missingname'] = 'Introduïu un àlies';
$string['modattempts'] = 'Permet a l\'estudiant la revisió';
$string['modattempts_help'] = 'Si s\'activa, els estudiants poden navegar per la lliçó de nou i des del principi.';
$string['modattemptsnoteacher'] = 'No podeu fer la revisió dels estudiants.';
$string['modulename'] = 'Lliçó';
$string['modulename_help'] = 'El mòdul de lliçó permet al professor oferir matèria i/o activitats pràctiques de maneres diverses i flexibles. Un professor pot utilitzar la lliçó per crear un conjunt lineal de pàgines de continguts o activitats pedagògiques que ofereixin diverses opcions o camins a l\'estudiant. En qualsevol cas, els professors poden incrementar la motivació de l\'estudiant i assegurar la comprensió del material a base d\'incloure preguntes de diversos tipus, com ara d\'aparellament, de resposta múltiple o de resposta oberta. En funció de la resposta escollida per l\'estudiant i de com el professor hagi configurat la lliçó, els estudiants poden passar a la pàgina següent, retrocedir a la pàgina anterior o bé ser redirigits a un itinerari completament diferent.

Una lliçó pot ser avaluada, i la puntuació obtinguda registrada al full de qualificacions.

Les lliçons es poden emprar:

* Per a l\'autoaprenentatge de matèria nova
* Per a exercicis d\'escenaris o simulacions / presa de decisions
* Per al repàs diferenciat, amb diferents conjunts de preguntes de repàs que es mostraran en funció de les respostes inicials de l\'estudiant';
$string['modulenameplural'] = 'Lliçons';
$string['move'] = 'Mou la pàgina';
$string['movedpage'] = 'S\'ha mogut la pàgina';
$string['movepagehere'] = 'Mou la pàgina aquí';
$string['movepagenamed'] = 'Mou la pàgina: {$a}';
$string['moving'] = 'S\'està movent la pàgina: {$a}';
$string['multianswer'] = 'Resposta múltiple';
$string['multianswer_help'] = 'Marqueu la casella de verificació si hi ha més d\'una resposta correcta.';
$string['multichoice'] = 'Opcions múltiples';
$string['multipleanswer'] = 'Resposta múltiple';
$string['nameapproved'] = 'Nom autoritzat';
$string['namereject'] = 'El nom que heu escrit ha estat rebutjat.<br>Trieu-ne un altre.';
$string['new'] = 'Nou';
$string['nextpage'] = 'Pàgina següent';
$string['noanswer'] = 'Una o més preguntes no tenen resposta. Torneu enrere i responeu-les.';
$string['noattemptrecordsfound'] = 'No s\'ha trobat cap registre d\'intents: no hi ha qualificació.';
$string['nobranchtablefound'] = 'No s\'ha trobat cap pàgina de contingut';
$string['noclose'] = 'No hi ha data de tancament';
$string['nocommentyet'] = 'No comentat encara.';
$string['nocoursemods'] = 'No s\'han trobat activitats';
$string['nocredit'] = 'No hi ha crèdit';
$string['nodeadline'] = 'Sense data límit';
$string['noessayquestionsfound'] = 'No s\'han trobat preguntes de resposta oberta en aquesta lliçó';
$string['nohighscores'] = 'Sense puntuacions màximes';
$string['nolessonattempts'] = 'Encara no s\'ha registrat cap intent en aquesta lliçó';
$string['nolessonattemptsgroup'] = 'Ningú del grup {$a} ha fet encara cap intent d\'aquesta lliçó.';
$string['none'] = 'Cap';
$string['nooneansweredcorrectly'] = 'Ningú ha contestat correctament.';
$string['nooneansweredthisquestion'] = 'Ningú ha contestat aquesta pregunta.';
$string['noonecheckedthis'] = 'Ningú no ha marcat aquesta.';
$string['nooneenteredthis'] = 'Ningú ha escrit això.';
$string['noonehasanswered'] = 'Ningú no ha contestat encara una pregunta de resposta oberta.';
$string['noonehasansweredgroup'] = 'Ningú de {$a} ha respost encara cap pregunta de resposta oberta';
$string['noopen'] = 'No hi ha data d\'obertura';
$string['nooverridedata'] = 'Heu d\'establir una excepció en, com a mínim, un dels paràmetres de la lliçó.';
$string['noretake'] = 'No podeu tornar a fer aquesta lliçó.';
$string['normal'] = 'Normal: segueix el camí de la lliçó';
$string['notcompleted'] = 'Incomplet';
$string['notdefined'] = 'No està definit';
$string['notenoughsubquestions'] = 'No heu definit prou subpreguntes!<br />
Voleu tornar enrere i arreglar aquesta pregunta?';
$string['notenoughtimespent'] = 'Heu acabat la lliçó en {$a->timespent}, que és menys que el temps requerit de {$a->timerequired}. Potser haureu d\'intentar de nou la lliçó.';
$string['notgraded'] = 'Sense qualificació';
$string['notitle'] = 'Sense títol';
$string['notyetcompleted'] = 'La lliçó s\'ha començat, però no s\'ha completat.';
$string['numberofcorrectanswers'] = 'Nombre de respostes correctes: {$a}';
$string['numberofcorrectanswersheader'] = 'Nombre de respostes correctes';
$string['numberofcorrectmatches'] = 'Nombre d\'aparellaments correctes';
$string['numberofpagestoshow'] = 'Nombre de pàgines per mostrar';
$string['numberofpagestoshow_help'] = 'Aquest paràmetre especifica el nombre de pàgines que es mostren en una lliçó. Només és aplicable a les lliçons on les pàgines es mostren per ordre aleatori (quan «Acció després d\'una resposta correcta» té seleccionada l\'opció «Mostra una pàgina no vista» o «Mostra una pàgina no contestada»). Si es posa a zero, llavors es mostren totes les pàgines.';
$string['numberofpagesviewed'] = 'Nombre de preguntes contestades: {$a}';
$string['numberofpagesviewedheader'] = 'Nombre de preguntes contestades';
$string['numberofpagesviewednotice'] = 'Nombre de preguntes contestades: {$a->nquestions}; (n\'hauríeu de contestar com a mínim {$a->minquestions})';
$string['numerical'] = 'Numèrica';
$string['offlinedatamessage'] = 'Heu treballat en aquest intent des d\'un dispositiu mòbil. Les dades s\'han desat al servidor fa {$a}. Comproveu que no tingueu feina sense desar.';
$string['ongoing'] = 'Mostra la puntuació acumulada';
$string['ongoingcustom'] = 'Fins ara heu aconseguit {$a->score} punts de {$a->currenthigh}.';
$string['ongoing_help'] = 'Si està activat, cada pàgina mostrarà els punts que l\'estudiant ha obtingut del total possible fins ara.';
$string['ongoingnormal'] = 'Heu contestat correctament {$a->correct} preguntes d\'un total de {$a->viewed} intents.';
$string['onpostperpage'] = 'Només un enviament per qualificació';
$string['options'] = 'Opcions';
$string['or'] = 'O';
$string['ordered'] = 'Ordenat';
$string['other'] = 'Altre';
$string['outof'] = 'de {$a}';
$string['override'] = 'Excepció';
$string['overridedeletegroupsure'] = 'Segur que voleu esborrar l\'excepció per al grup {$a}?';
$string['overridedeleteusersure'] = 'Segur que voleu esborrar l\'excepció per a l\'usuari {$a}?';
$string['overridegroup'] = 'Estableix una excepció per al grup';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Excepcions';
$string['overrideuser'] = 'Estableix una excepció per a l\'usuari';
$string['overrideusereventname'] = '{$a->lesson} - Excepció';
$string['overview'] = 'Revisió';
$string['overview_help'] = 'Una lliçó es compon d\'un cert nombre de pàgines i, opcionalment, de pàgines amb contingut. Una pàgina inclou alguns continguts i, en general, acaba amb una pregunta. Hi ha un salt associat a cada resposta a la pregunta. El salt pot ser relatiu, com a aquesta pàgina o a la pàgina següent, o absolut, especificant una de les pàgines de la lliçó. Una pàgina de continguts és una pàgina que conté un conjunt d\'enllaços a altres pàgines de la lliçó, per exemple, una taula de contingut.';
$string['page'] = 'Pàgina: {$a}';
$string['pageanswers'] = 'Preguntes de la pàgina';
$string['pagecontents'] = 'Continguts de la pàgina';
$string['page-mod-lesson-edit'] = 'Edita la pàgina de la lliçó';
$string['page-mod-lesson-view'] = 'Mostra o previsualitza la pàgina de la lliçó';
$string['page-mod-lesson-x'] = 'Qualsevol pàgina de la lliçó';
$string['pageresponses'] = 'Respostes de la pàgina';
$string['pages'] = 'Pàgines';
$string['pagetitle'] = 'Títol de la pàgina';
$string['password'] = 'Contrasenya';
$string['passwordprotectedlesson'] = '{$a} és una lliçó protegida per contrasenya.';
$string['pleasecheckoneanswer'] = 'Marqueu una resposta';
$string['pleasecheckoneormoreanswers'] = 'Marqueu una o més respostes';
$string['pleaseenteryouranswerinthebox'] = 'Introduïu la vostra resposta al quadre.';
$string['pleasematchtheabovepairs'] = 'Relacioneu les parelles de dalt';
$string['pluginadministration'] = 'Administració de la lliçó';
$string['pluginname'] = 'Lliçó';
$string['pointsearned'] = 'Punts aconseguits';
$string['postprocesserror'] = 'S\'ha produït un error durant el postprocessament';
$string['postsuccess'] = 'Missatge enviat correctament';
$string['practice'] = 'Lliçó de pràctica';
$string['practice_help'] = 'Una lliçó de pràctica no té reflex en el llibre de qualificacions';
$string['preprocesserror'] = 'S\'ha produït un error durant el preprocessament';
$string['prerequisiteisobsolete'] = 'L\'opció de «prerequisit» s\'eliminarà en versions futures. En lloc seu, utilitzeu les restriccions d\'accés.';
$string['prerequisitelesson'] = 'Prerequisits de la lliçó';
$string['preview'] = 'Previsualització';
$string['previewlesson'] = 'Previsualitza {$a}';
$string['previewpagenamed'] = 'Previsualitza la pàgina: {$a}';
$string['previouspage'] = 'Pàgina anterior';
$string['processerror'] = 'S\'ha produït un error durant el processament';
$string['progressbar'] = 'Barra de progrés';
$string['progressbar_help'] = 'Si està activada, es mostra una barra a la part inferior de les pàgines de la lliçó que indica el percentatge aproximat de la seva compleció.';
$string['progressbarteacherwarning'] = 'La barra de progrés no es visualitza per a {$a}';
$string['progressbarteacherwarning2'] = 'No veureu la barra de progrés, ja que teniu permís per modificar aquesta lliçó';
$string['progresscompleted'] = 'Heu completat el {$a}%  de la lliçó.';
$string['qtype'] = 'Tipus de pàgina';
$string['question'] = 'Pregunta';
$string['questionoption'] = 'Opció de pregunta';
$string['questiontype'] = 'Tipus de pregunta';
$string['randombranch'] = 'Pàgina aleatòria de contingut';
$string['randompageinbranch'] = 'Pregunta aleatòria en una pàgina de contingut';
$string['rank'] = 'Rang';
$string['rawgrade'] = 'Qualificació bruta';
$string['receivedcredit'] = 'Crèdit aconseguit';
$string['redisplaypage'] = 'Torna a mostrar la pàgina';
$string['removeallgroupoverrides'] = 'Esborra totes les excepcions de grup';
$string['removealluseroverrides'] = 'Esborra totes les excepcions d\'usuari';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['response'] = 'Reacció';
$string['retakesallowed'] = 'Es permet repetir';
$string['retakesallowed_help'] = 'Si s\'activa, els estudiants poden seguir la lliçó més d\'una vegada.';
$string['returnto'] = 'Torna a {$a}';
$string['returntocourse'] = 'Torna al curs';
$string['reverttodefaults'] = 'Retorna als paràmetres per defecte de la lliçó';
$string['review'] = 'Revisa';
$string['reviewlesson'] = 'Revisa la lliçó';
$string['reviewquestionback'] = 'Sí, vull tornar a provar-ho';
$string['reviewquestioncontinue'] = 'No, vull anar a la pregunta següent';
$string['sanitycheckfailed'] = 'La comprovació ha fallat: S\'ha suprimit aquest intent.';
$string['save'] = 'Desa';
$string['savechanges'] = 'Desa els canvis';
$string['savechangesandeol'] = 'Desa tots els canvis i ves al final de la lliçó.';
$string['saveoverrideandstay'] = 'Desa i introdueix una altra excepció';
$string['savepage'] = 'Desa la pàgina';
$string['score'] = 'Puntuació';
$string['score_help'] = 'La puntuació sols s\'usa quan s\'ha habilitat la puntuació personalitzada. Cada pregunta pot tenir un valor numèric (positiu o negatiu).';
$string['scores'] = 'Puntuacions';
$string['search:activity'] = 'Lliçó: informació de l\'activitat';
$string['secondpluswrong'] = 'Incorrecte de nou. Voleu tornar a provar-ho?';
$string['selectaqtype'] = 'Seleccioneu un tipus de pregunta';
$string['sent'] = 'Enviat';
$string['shortanswer'] = 'Resposta breu';
$string['showanunansweredpage'] = 'Mostra una pàgina no contestada';
$string['showanunseenpage'] = 'Mostra una pàgina no vista';
$string['singleanswer'] = 'Resposta única';
$string['skip'] = 'Omet la navegació';
$string['slideshow'] = 'Diapositives';
$string['slideshowbgcolor'] = 'Color de fons de les diapositives.';
$string['slideshowheight'] = 'Alçada de la diapositiva.';
$string['slideshow_help'] = 'Si està activat, la lliçó es veurà com una presentació de diapositives, amb una amplària i una alçària fixes.';
$string['slideshowwidth'] = 'Amplada de la diapositiva.';
$string['startlesson'] = 'Comença la lliçó';
$string['studentattemptlesson'] = 'Intent número {$a->attempt} de {$a->firstname} {$a->lastname},';
$string['studentname'] = 'Nom {$a}';
$string['studentoneminwarning'] = 'Avís: us queda un minut o menys per acabar la lliçó.';
$string['studentoutoftimeforreview'] = 'Atenció: heu esgotat el temps de revisió de la lliçó';
$string['studentresponse'] = 'Resposta de {$a}';
$string['submit'] = 'Envia';
$string['submitname'] = 'Envia el nom';
$string['teacherjumpwarning'] = 'En aquesta lliçó s\'utilitza un salt {$a->cluster} o un salt {$a->unseen}. En lloc d\'això, s\'utilitzarà un salt a la pàgina següent. Inicieu sessió com a estudiant per comprovar aquests salts.';
$string['teacherongoingwarning'] = 'La puntuació acumulada només es mostra a l\'estudiant. Inicieu sessió com a estudiant per comprovar la puntuació acumulada.';
$string['teachertimerwarning'] = 'El cronòmetre només es mostra als estudiants. Entreu com estudiant per comprovar-ne el funcionament';
$string['thatsthecorrectanswer'] = 'Aquesta és la resposta correcta';
$string['thatsthewronganswer'] = 'Aquesta resposta és errònia';
$string['thefollowingpagesjumptothispage'] = 'Les pàgines següents salten a aquesta pàgina';
$string['thispage'] = 'Aquesta pàgina';
$string['timeisup'] = 'S\'ha acabat el temps';
$string['timelimit'] = 'Límit de temps';
$string['timelimit_help'] = 'Si s\'habilita, es mostrarà un avís al principi de la lliçó sobre el temps disponible, i també es mostrarà un compte enrere. Les respostes fetes després del límit no es comptabilitzaran.';
$string['timelimitwarning'] = 'Teniu {$a} per acabar la lliçó.';
$string['timeremaining'] = 'Temps restant';
$string['timespenterror'] = 'Heu de dedicar almenys {$a} minuts en la lliçó';
$string['timespentminutes'] = 'Temps dedicat (minuts).';
$string['timetaken'] = 'Temps dedicat';
$string['totalpagesviewedheader'] = 'Nombre de pàgines vistes';
$string['true'] = 'Vertader';
$string['truefalse'] = 'Vertader/Fals';
$string['unabledtosavefile'] = 'No es pot desar el fitxer que heu carregat.';
$string['unknownqtypesnotimported'] = 'No s\'han importat {$a} preguntes amb tipus de pregunta no suportat.';
$string['unseenpageinbranch'] = 'Pregunta no vista en una pàgina de contingut';
$string['unsupportedqtype'] = 'Tipus de pregunta no implementat ({$a})!';
$string['updatedpage'] = 'S\'ha actualitzat la pàgina';
$string['updatefailed'] = 'No s\'ha pogut actualitzar';
$string['updatepagenamed'] = 'Actualitza la pàgina: {$a}';
$string['usemaximum'] = 'Utilitza la màxima';
$string['usemean'] = 'Utilitza la mitjana';
$string['usepassword'] = 'Lliçó protegida per contrasenya';
$string['usepassword_help'] = 'Si s\'activa, es necessitarà una contrasenya per accedir a la lliçó.';
$string['useroverrides'] = 'Excepcions d\'usuari';
$string['useroverridesdeleted'] = 'S\'han esborrat les excepcions d\'usuari';
$string['usersnone'] = 'Cap estudiant no té accés a la lliçó.';
$string['viewgrades'] = 'Mostra les qualificacions';
$string['viewreports'] = 'Visualitza {$a->attempts} intents completats';
$string['viewreports2'] = 'Mostra {$a} intents completats';
$string['warning'] = 'Avís';
$string['welldone'] = 'Molt bé';
$string['whatdofirst'] = 'Què voleu fer primer?';
$string['wronganswerjump'] = 'Salt de resposta errònia';
$string['wronganswerscore'] = 'Puntuació de resposta errònia';
$string['wrongresponse'] = 'Resposta errònia';
$string['xattempts'] = '{$a} intents';
$string['youhaveseen'] = 'Ja heu vist més d\'una pàgina d\'aquesta lliçó.<br /> Voleu començar a la darrera pàgina que vau veure?';
$string['youranswer'] = 'La vostra resposta';
$string['yourcurrentgradeis'] = 'La vostra qualificació actual és {$a}';
$string['yourcurrentgradeisoutof'] = 'La vostra qualificació actual és {$a->grade} sobre {$a->total}';
$string['youshouldview'] = 'N\'hauríeu de contestar com a mínim: {$a}';
