<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accepta';
$string['accepted'] = 'Acceptat';
$string['accept_grades'] = 'Accepta qualificacions de l\'eina';
$string['accept_grades_admin'] = 'Accepta qualificacions de l\'eina';
$string['accept_grades_admin_help'] = 'Especifiqueu si el subministrador de l\'eina pot afegir, actualitzar, llegir i suprimir qualificacions associades amb les instàncies d\'aquest tipus d\'eina.

Alguns subministradors d\'eina permeten retornar informes de qualificacions a Moodle basades en accions preses dins l\'eina, amb la qual cosa es crea una experiència més integrada.';
$string['accept_grades_help'] = 'Especifiqueu si el subministrador de l\'eina pot afegir, actualitzar, llegir i suprimir qualificacions associades sols amb aquesta instància externa de l\'eina.

Alguns subministradors d\'eina permeten retornar informes de qualificacions a Moodle basades en accions preses dins l\'eina, amb la qual cosa es crea una experiència més integrada.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['action'] = 'Acció';
$string['activate'] = 'Activa';
$string['activatetoadddescription'] = 'Us cal activar aquesta eina abans d\'afegir una descripció.';
$string['active'] = 'Activa';
$string['activity'] = 'Activitat';
$string['addnewapp'] = 'Habilita l\'aplicació externa';
$string['addserver'] = 'Afegeix un servidor fiable nou';
$string['addtype'] = 'Afegeix la configuració externa de l\'eina';
$string['allow'] = 'Permet';
$string['allowsetting'] = 'Permet a l\'eina emmagatzemar 8K de paràmetres a Moodle';
$string['always'] = 'Sempre';
$string['autoaddtype'] = 'Afegeix eina';
$string['automatic'] = 'Automàtic, basat en el llançament d\'URL';
$string['baseurl'] = 'Nom de registre de l\'eina / URL base.';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Activitats LTI';
$string['basiclti_base_string'] = 'Cadena base d\'OAuth LTI';
$string['basiclti_endpoint'] = 'Punt de llançament del LTI';
$string['basicltifieldset'] = 'Paràmetre d\'exemple personalitzat';
$string['basiclti_in_new_window'] = 'La vostra activitat ha estat oberta en una finestra nova.';
$string['basicltiintro'] = 'Descripció de l\'activitat';
$string['basicltiname'] = 'Nom de l\'activitat';
$string['basiclti_parameters'] = 'Paràmetres de llançament LTI';
$string['basicltisettings'] = 'Paràmetres bàsics de la Interoperabilitat de l\'Eina d\'Aprenentatge (LTI)';
$string['cancel'] = 'Cancel·la';
$string['cancelled'] = 'Cancel·lat';
$string['cannot_delete'] = 'No podeu suprimir aquesta configuració de l\'eina';
$string['cannot_edit'] = 'No podeu editar aquesta configuració de l\'eina';
$string['capabilities'] = 'Capacitats';
$string['capabilities_help'] = 'Seleccioneu aquelles capacitats que es vulgui oferir al proveïdor d\'eines. Es pot seleccionar més d\'una capacitat.';
$string['capabilitiesrequired'] = 'Aquesta eina requereix l\'accés a les dades següents per activar-se:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Cliqueu per continuar</a>';
$string['comment'] = 'Comentari';
$string['configpassword'] = 'Contrasenya per defecte de l\'eina remota';
$string['configpreferheight'] = 'Alçària preferida per defecte';
$string['configpreferwidget'] = 'Configura el giny per llaçar-se per defecte.';
$string['configpreferwidth'] = 'Amplada preferida per defecte';
$string['configresourceurl'] = 'URL del recurs per defecte';
$string['configtoolurl'] = 'URL de l\'eina remota per defecte';
$string['configtypes'] = 'Habilita les aplicacions LTI';
$string['configured'] = 'Configurat';
$string['confirmtoolactivation'] = 'Confirmeu que voleu activar aquesta eina?';
$string['courseactivitiesorresources'] = 'Activitats del curs o recursos';
$string['courseid'] = 'Nombre d\'ID del curs';
$string['courseinformation'] = 'Informació del curs';
$string['courselink'] = 'Aneu al curs';
$string['coursemisconf'] = 'El curs està desconfigurat';
$string['course_tool_types'] = 'Tipus d\'eines al curs';
$string['createdon'] = 'Creat el';
$string['curllibrarymissing'] = 'Cal que la biblioteca CURL de PHP estigui instal·lada per utilitzar LTI';
$string['custom'] = 'Paràmetres personalitzats';
$string['custom_config'] = 'S\'està utilitzant la configuració de l\'eina personalitzada';
$string['custom_help'] = 'Els paràmetres personalitzats són paràmetres utilitzats pel proveïdor de l\'eina. Per exemple, un paràmetre personalitzat pot ser utilitzat per mostrar un recurs específic del proveïdor. Cada paràmetre ha de ser introduït en una línia separada usant el format de «nom=valor»; per exemple, «capítol=3»

És segur deixar aquest camp sense canvis, llevat que el proveïdor de l\'eina dugui el canvi.';
$string['custominstr'] = 'Paràmetres personalitzats.';
$string['debuglaunch'] = 'Opció de depuració';
$string['debuglaunchoff'] = 'Llançament normal';
$string['debuglaunchon'] = 'Llançament amb depuració';
$string['default'] = 'Per defecte';
$string['default_launch_container'] = 'Contenidor de llançament per defecte';
$string['default_launch_container_help'] = 'El contenidor de llançament afecta la visualització de l\'eina quan es llança des del curs. Alguns contenidors de llançament proporcionen més pantalles reals de l\'eina, i d\'altres proporcionen una sensació més integrada amb Moodle.

* **Per defecte** — Utilitza el contenidor de llançament especificat a l\'eina de configuració.

* **Incrustat** — L\'eina es mostra amb la finestra de Moodle, de forma semblant a altres tipus d\'activitats.

* **Incrustat, sense blocs** — L\'eina es mostra dins la finestra de Moodle, amb els controls a la part superior de la pàgina.

* **Finestra nova** — L\'eina s\'obre en una finestra nova, i ocupa tot l\'espai disponible.

Depenent del navegador, es pot obrir una finestra emergent o una pestanya.

És possible que alguns navegadors bloquegin l\'obertura de finestres noves.';
$string['delegate'] = 'Delega al professor';
$string['delete'] = 'Suprimeix';
$string['delete_confirmation'] = 'Confirmeu que voleu suprimir aquesta configuració externa de l\'eina?';
$string['deletetype'] = 'Suprimeix la configuració externa de l\'eina';
$string['display_description'] = 'Mostra la descripció de l\'activitat quan es llanci.';
$string['display_description_help'] = 'Si s\'habilita, la descripció de l\'activitat  mostrarà amunt el contingut del proveïdor de l\'eina.

La descripció pot ser utilitzada per proporcionar instruccions addicionals als llançadors de l\'eina, però no cal fer-ho obligatòriament.

La descripció mai es mostra quan el contenidor de llançament de l\'eina està en una finestra nova.';
$string['display_name'] = 'Mostra el nom de l\'activitat quan es llanci.';
$string['display_name_help'] = 'Si s\'habilita, el nom de l\'activitat es mostrarà dalt del contingut del proveïdor de l\'eina.

És possible que el proveïdor de l\'eina mostri el títol. Aquesta opció pot impedir que el títol de l\'activitat es mostri dues vegades.

El títol mai es mostra quan el llançador de l\'activitat està en una finestra nova.';
$string['domain_mismatch'] = 'El llançador de dominis d\'URL no concorda amb la configuració de l\'eina.';
$string['donot'] = 'No ho enviïs';
$string['donotaccept'] = 'No ho acceptis';
$string['donotallow'] = 'No ho permetis';
$string['duplicateregurl'] = 'Aquest URL per al registre ja està en ús';
$string['editdescription'] = 'Feu clic aquí per donar una descripció a aquesta eina';
$string['edittype'] = 'Edita la configuració externa de l\'eina.';
$string['embed'] = 'Incrustada';
$string['embed_no_blocks'] = 'Incrustada sense blocs';
$string['enableemailnotification'] = 'Envia qualificacions per correu';
$string['enableemailnotification_help'] = 'Si s\'habilita, els alumnes rebran un correu amb els enviaments qualificats.';
$string['enterkeyandsecret'] = 'Introduïu la vostra clau i contrasenya secreta';
$string['errorbadurl'] = 'L\'URL no és un URL de l\'eina vàlid o cartutx.';
$string['errormisconfig'] = 'Eina no configurada. Demaneu a l\'administrador de Moodle que arregli la configuració de l\'eina.';
$string['existing_window'] = 'Finestra existent';
$string['extensions'] = 'Serveis d\'extensió LTI';
$string['external_tool_type'] = 'Tipus d\'eina externa';
$string['external_tool_type_help'] = 'El propòsit principal de la configuració de l\'eina és establir un canal de comunicació segur entre Moodle i el proveïdor de l\'eina. També proporciona l\'oportunitat de configurar les opcions per defecte i els possibles serveis addicionals de l\'eina.

* **Automàtica, basada en l\'URL de llançament** — Aquest paràmetre pot ser utilitzat en la majoria de casos. Moodle seleccionarà la configuració més adequada per a l\'eina basada en l\'URL de llançament. S\'utilitzaran tant eines configurades per un administrador com dins d\'aquest curs.
Quan s\'especifica l\'URL de llançament, Moodle informa si el reconeix o no. Si Moodle no reconeix l\'URL de llançament, haureu d\'introduir els detalls de configuració de l\'eina de forma manual.

* **Un tipus específic d\'eina** — Si seleccioneu un tipus específic d\'eina, podeu imposar a Moodle una configuració de l\'eina quan es comuniqui amb el proveïdor extern de l\'eina. Si l\'URL de llançament no sembla pertànyer al proveïdor de l\'eina, es mostrarà un missatge d\'avís. En alguns casos no cal introduir un URL de llançament quan es defineix un tipus d\'eina específic (sempre que no es llanci un recurs particular dins del proveïdor de l\'eina).

* **Configuració personalitzada** — Per a una configuració personalitzada de l\'eina només en aquesta instància, visualitzeu les Opcions avançades i introduïu la clau de consumidor i el secret compartit. Si no teniu una clau de consumidor i un secret compartit, els hauríeu de poder sol·licitar al proveïdor de l\'eina.
No totes les eines requereixen una clau de consumidor i un secret compartit, casos en els quals es poden deixar en blanc aquests camps.

### Edició de tipus d\'eina

Es mostraran tres icones després del menú desplegable de Tipus d\'eina externa:

* **Afegeix** — Crea una configuració d\'eina al nivell del curs. Totes les instàncies d\'eina externa en aquest curs podran utilitzar la configuració de l\'eina.
* **Edita** — Seleccioneu a la llista un tipus d\'eina del nivell del curs i després premeu aquesta icona. Els detalls de la configuració de l\'eina es poden editar.
* **Suprimeix** — Suprimeix el tipus d\'eina del nivell del curs.';
$string['external_tool_types'] = 'Tipus d\'eines externes';
$string['failedtoconnect'] = 'Moodle no pot comunicar-se amb el sistema «{$a}»';
$string['failedtocreatetooltype'] = 'No s\'ha pogut crear la nova eina. Comproveu l\'URL i torneu a provar-ho.';
$string['failedtodeletetoolproxy'] = 'No s\'ha pogut suprimir el registre de l\'eina. Cal que visiteu «Gestiona el registre d\'eines externes» i ho esborreu de forma manual.';
$string['filter_basiclti_configlink'] = 'Configureu els vostres llocs favorits i les contrasenyes.';
$string['filter_basiclti_password'] = 'La contrasenya és obligatòria';
$string['filterconfig'] = 'Administració de LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilitzeu una configuració ja existent per a la instància sense configurar';
$string['fixnew'] = 'Configuració nova';
$string['fixnewconf'] = 'Definiu una configuració nova per a la instància sense configurar';
$string['fixold'] = 'Usa l\'existent';
$string['forced_help'] = 'Aquest paràmetre és obligatori en aquest curs o configuració d\'eina. No podeu canviar-lo amb aquesta interfície.';
$string['force_ssl'] = 'Força SSL';
$string['force_ssl_help'] = 'Quan seleccioneu aquesta opció, imposeu que tots els llançaments amb aquesta eina utilitzin SSL.

A més a més, totes les peticions de serveis web des del proveïdor de l\'eina utilitzaran SSL.

Si escolliu aquesta opció, confirmeu que el lloc web Moodle i el proveïdor de l\'eina admeten SSL.';
$string['generaltool'] = 'Eina general';
$string['global_tool_types'] = 'Tipus d\'eina globals';
$string['grading'] = 'Encaminament de la qualificació';
$string['icon_url'] = 'URL de l\'icona';
$string['icon_url_help'] = 'L\'URL de la icona permet a la icona mostrar la llista del curs per a aquesta activitat per a ser modificat. En lloc d\'utilitzar la icona per defecte, es mostrarà una icona que transporta el tipus d\'activitat.';
$string['id'] = 'id';
$string['invalidid'] = 'La identificació de LTI és incorrecta';
$string['launch_in_moodle'] = 'Llança l\'eina a Moodle';
$string['launchinpopup'] = 'Llança un contenidor';
$string['launch_in_popup'] = 'Llança una eina emergent';
$string['launchinpopup_help'] = 'El contenidor de llançament afecta la visualització de l\'eina quan es llança des del curs. Alguns contenidors de llançament proporcionen més pantalles d\'estat a l\'eina, i d\'altres proporcionen una sensació més integrada amb Moodle.

* **Per defecte** — Utilitza el contenidor de llançament especificat per la configuració de l\'eina.

* **Incrustat** — L\'eina es mostra dins la finestra de Moodle, de forma semblant a altres activitats de Moodle.

* **Incrustada sense blocs** — L\'eina es mostra dins la finestra de Moodle, amb els controls de navegació a la part superior de la pàgina.

* **Finestra nova** — L\'eina s\'obre en una finestra nova, i ocupa tot l\'espai disponible.

Depenent del navegador, es pot obrir una finestra emergent o una pestanya.

És possible que alguns navegadors bloquegin l\'obertura de finestres noves.';
$string['launchoptions'] = 'Opcions de llançament';
$string['launch_url'] = 'URL de llançament';
$string['launch_url_help'] = 'L\'URL de llançament indica l\'adreça web de l\'eina externa, i pot contenir informació addicional, com ara algun recurs per mostrar.

Si no esteu segurs de què heu d\'introduir per a l\'URL de llançament, consulteu el proveïdor de l\'eina per a més informació.

Si heu seleccionat un tipus específic d\'eina, pot ser no us cal introduir un URL de llançament. Probablement es doni el cas que l\'enllaç de l\'eina només s\'utilitzi per executar-se en el sistema del proveïdor de l\'eina, i no per anar a un recurs específic.';
$string['leaveblank'] = 'Deixa en blanc si no ho necessites';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Afegeix configuracions d\'eina de cursos específics.';
$string['lti:addinstance'] = 'Afegeix una activitat d\'eina externa nova';
$string['lti_administration'] = 'Gestió LTI';
$string['lti_errormsg'] = 'L\'eina ha retornat el missatge d\'error següent: «{$a}»';
$string['lti:grade'] = 'Mostra qualificacions retornades per una eina externa';
$string['lti_launch_error'] = 'S\'ha produït un error quan es llançava l\'eina externa:';
$string['lti_launch_error_tool_request'] = '<p> Per enviar una petició a un administrador per completar la configuració de l\'eina, cliqueu<a href="{$a->admin_request_url}" target="_top">aquí</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>Aquest error pot ser resultat de la manca d\'una clau de consumidor i una contrasenya secreta compartida per al proveïdor de l\'eina.</p>
<p>Si teniu la clau de consumidor i la contrasenya secreta compartida, cal que l\'introduïu quan editeu la instància de l\'eina externa (comproveu que les opcions avançades són visibles).</p>
<p>De forma alternativa, podeu crear una configuració de proveïdor de l\'eina al nivell del curs <a href="{$a->course_tool_editor}">aquí</a>.</p>';
$string['lti:manage'] = 'Esdeveniu professor quan l\'eina es llanci';
$string['lti:requesttooladd'] = 'Demana si l\'eina està configurada a tot el lloc';
$string['ltisettings'] = 'Paràmetres LTI';
$string['lti_tool_request_added'] = 'La petició de configuració de l\'eina s\'ha enviat amb èxit. Podeu contactar amb l\'administrador per completar la configuració de l\'eina.';
$string['lti_tool_request_existing'] = 'S\'ha enviat una configuració d\'eina per al domini de l\'eina.';
$string['ltiunknownserviceapicall'] = 'Crida API a servei de LTI desconegut';
$string['lti:view'] = 'Llança activitats d\'eines externes';
$string['main_admin'] = 'Ajuda general';
$string['main_admin_help'] = 'Les eines externes permeten als usuaris de Moodle interaccionar de forma fluida amb recursos d\'aprenentatge allotjats de manera remota. Mitjançant un protocol de llançament especial, l\'eina remota té accés a informació general sobre l\'usuari que l\'executa; per exemple, el nom de la institució, l\'ID del curs, l\'ID de l\'usuari, i altres informacions com el nom de l\'usuari o l\'adreça de correu electrònic.

Els tipus d\'eines enumerades en aquesta pàgina es divideixen en tres categories:

* **Activa** —Aquests proveïdors d\'eines han estat aprovats i configurats per un administrador. Es poden utilitzar des de dins de qualsevol curs en aquesta instància de Moodle. Si s\'introdueixen una clau de consumidor i una contrasenya secreta compartida, s\'estableix una relació de confiança entre aquesta instància de Moodle i l\'eina remota, de manera que es proporciona un canal de comunicació segur.
* **Pendent** —Aquests proveïdors d\'eines han entrat a través de la importació d\'un paquet, però no han estat configurats per un administrador.
Amb tot, els professors poden emprar eines d\'aquests proveïdors si tenen una clau de consumidor i una contrasenya secreta compartida, o si no en cal cap.
* **Rebutjada** —Aquests proveïdors d\'eines han estat marcats com aquells que un administrador no té intenció de posar a disposició de tota la instància Moodle.
Amb tot, els professors poden emprar eines d\'aquests proveïdors si tenen una clau de consumidor i una contrasenya secreta compartida, o si no en cal cap.';
$string['manage_external_tools'] = 'Gestiona les eines';
$string['manage_tool_proxies'] = 'Gestiona els registres d\'eines externes';
$string['manage_tools'] = 'Gestiona els tipus d\'eines preconfigurades';
$string['manuallyaddtype'] = 'De forma alternativa, podeu <a href="{$a}">configurar l\'eina de forma manual</a>.';
$string['miscellaneous'] = 'Miscel·lània';
$string['misconfiguredtools'] = 'S\'han detectat instàncies d\'eina sense configurar.';
$string['missingparameterserror'] = 'Aquesta pàgina no està configurada: «{$a}»';
$string['module_class_type'] = 'Tipus de mòdul de Moodle';
$string['modulename'] = 'Eina externa';
$string['modulename_help'] = 'Les eines externes permeten als usuaris de Moodle interactuar amb recursos d\'aprenentatge i activitats d\'altres llocs web. Per exemple, una eina externa pot proporcionar accés  a un tipus d\'activitat nou o a materials d\'aprenentatge d\'un editor.

Per configurar una instància d\'eina externa d\'un proveïdor d\'eines cal que admeti LTI (interoperabilitat d\'eines d\'aprenentatge). Si trobeu un proveïdor d\'eines que admeti LTI, us proporcionarà instruccions per configurar l\'eina externa. A més a més, els tipus d\'eina configurats per un administrador de lloc també estaran disponibles per al seu ús.

Les eines externes diferiran en els recursos URL en alguns aspectes:
* **Informació de context** — Les eines externes tenen accés a informació sobre l\'usuari que llança l\'eina, com ara la institució, el curs, el nom i altres informacions.

* **Integració avançada** — Les eines externes permeten llegir, actualitzar i suprimir qualificacions associades amb l\'activitat de què es tracti. Es planegen més punts d\'integració en versions futures.

* **Seguretat** — Les configuracions de les eines externes creen relacions de confiança entre Moodle i  l\'eina; permeten una comunicació segura entre aquests.';
$string['modulenameplural'] = 'Eines externes';
$string['modulenamepluralformatted'] = 'Instàncies';
$string['name'] = 'Nom';
$string['never'] = 'Mai';
$string['new_window'] = 'Finestra nova';
$string['noattempts'] = 'No s\'han fet intents amb aquesta eina';
$string['no_lti_configured'] = 'No hi ha eines externes actives configurades.';
$string['no_lti_pending'] = 'No hi ha eines externes pendents.';
$string['no_lti_rejected'] = 'No hi ha eines externes rebutjades.';
$string['noltis'] = 'No hi ha instàncies d\'eina externa';
$string['no_lti_tools'] = 'No hi ha eines externes configurades.';
$string['noprofileservice'] = 'No s\'ha trobat el perfil del servei';
$string['noservers'] = 'No s\'han trobat servidors';
$string['no_tp_accepted'] = 'No hi ha registres acceptats d\'eines externes.';
$string['no_tp_cancelled'] = 'No hi ha registres cancel·lats d\'eines externes.';
$string['no_tp_configured'] = 'No hi ha registres configurats d\'eines externes no registrades.';
$string['no_tp_pending'] = 'No hi ha registres pendents d\'eines externes.';
$string['no_tp_rejected'] = 'No hi ha registres rebutjats d\'eines externes.';
$string['notypes'] = 'No hi ha eines LTI configurades actualment a Moodle. Feu clic a l\'enllaç d\'instal·lació i afegiu-ne alguna.';
$string['noviewusers'] = 'No s\'han trobat usuaris amb permís per utilitzar aquesta eina.';
$string['optionalsettings'] = 'Paràmetres opcionals';
$string['organization'] = 'Detalls de l\'organització';
$string['organizationdescr'] = 'Descripció de l\'organització';
$string['organizationid'] = 'ID de l\'organització';
$string['organizationid_help'] = 'Un únic identificador per a aquesta instància de Moodle. De forma típica s\'utilitza el nom de DNS de l\'organització.

Si deixeu aquest camp en blanc s\'utilitzarà el nom del servidor del vostre lloc Moodle per defecte.';
$string['organizationurl'] = 'URL de l\'organització';
$string['organizationurl_help'] = 'L\'URL base per a aquesta instància de Moodle.

Si deixeu aquest camp en blanc, s\'utilitzarà el valor per defecte en la configuració del lloc.';
$string['pagesize'] = 'Enviaments mostrats a la pàgina';
$string['parameter'] = 'Paràmetres de l\'eina';
$string['parameter_help'] = 'Els paràmetres de l\'eina són paràmetres necessaris per a ser aprovada pel proveïdor d\'eines en el servidor intermediari d\'eines acceptades.';
$string['password'] = 'Contrasenya';
$string['password_admin'] = 'Contrasenya (admin)';
$string['password_admin_help'] = 'La contrasenya s\'utilitza per autenticar l\'usuari en l\'accés a l\'eina. Se sol proporcionar amb una clau per al proveïdor de l\'eina.

Les eines que no demanen comunicació segura amb Moodle i no proporcionen serveis addicionals (com els informes de qualificacions) poden no exigir una contrasenya.';
$string['password_help'] = 'Per a les eines preconfigurades, no cal introduir una contrasenya secreta compartida, ja que aquesta es proporcionarà com a part del procés de configuració.

Aquest camp s\'hauria d\'introduir si es crea un enllaç a un proveïdor d\'eina que no s\'ha configurat ja.
Si el proveïdor de l\'eina s\'ha d\'utilitzar més d\'una vegada en aquest curs, és una bona idea afegir una configuració d\'eina per al curs.

Podem considerar la contrasenya secreta compartida com una contrasenya emprada per autenticar l\'accés a l\'eina. El proveïdor de l\'eina l\'hauria de proporcionar juntament amb la clau de consumidor.

Potser que a les eines que no requereixen una comunicació segura amb Moodle i que no proporcionen serveis addicionals (com els informes de qualificacions) no els calgui la contrasenya secreta compartida.';
$string['pending'] = 'Pendent';
$string['pluginadministration'] = 'Gestió de LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Alçària preferida';
$string['preferwidget'] = 'Llança el giny preferit';
$string['preferwidth'] = 'Amplada preferida';
$string['press_to_submit'] = 'Prem per llançar aquesta activitat';
$string['privacy'] = 'Privacitat';
$string['quickgrade'] = 'Permet la qualificació fàcil';
$string['quickgrade_help'] = 'Si s\'habilita, es podran qualificar múltiples eines en cada pàgina. Afegiu qualificacions i comentaris i llavors cliqueu el botó «Desa tota la meva retroacció» per desar tots els canvis de la pàgina.';
$string['redirect'] = 'Sereu redireccionat en pocs segons. Si no sou redireccionat, premeu el botó.';
$string['register'] = 'Registra';
$string['registertype'] = 'Configura un registre d\'eina externa nou';
$string['register_warning'] = 'Sembla que la pàgina de registre triga una estona a obrir-se. Si no apareix, comproveu que heu introduït l\'URL correcte als paràmetres de configuració. Si Moodle està utilitzant https, assegureu-vos que l\'eina que esteu configurant admet https, i que esteu utilitzant https a l\'URL.';
$string['registrationname'] = 'Nom del proveïdor de l\'eina';
$string['registrationname_help'] = 'Introduïu el nom del proveïdor de l\'eina que s\'està registrant.';
$string['registration_options'] = 'Opcions de registre';
$string['registrationurl'] = 'URL per al registre';
$string['registrationurl_help'] = 'L\'URL per al registre ha d\'estar disponible des del proveïdor d\'eines, així com la ubicació on s\'han de trametre les sol·licituds de registre.';
$string['reject'] = 'Rebutja';
$string['rejected'] = 'Rebutjat';
$string['resource'] = 'Recurs';
$string['resourcekey'] = 'Clau';
$string['resourcekey_admin'] = 'Clau (admin)';
$string['resourcekey_admin_help'] = 'La clau permet a l\'usuari autenticar-se per accedir a l\'eina. Pot utilitzar-se sols per identificar el lloc Moodle des del qual els usuaris llancen l\'eina.

La clau serà proporcionada pel proveïdor de l\'eina. El mètode d\'obtenció d\'una clau varia entre els proveïdors d\'eines. Pot ser un procés automatitzat, o pot caldre el diàleg amb el proveïdor de l\'eina.

A les eines que no utilitzen la comunicació segura amb Moodle i no proporcionen serveis addicionals (com els informes de qualificacions) no els cal l\'ús de la clau.';
$string['resourcekey_help'] = 'Per a les eines preconfigurades no cal introduir aquí una clau de recurs, ja que la clau de consumidor es proporcionarà com a part del procés de configuració.

Aquest camp s\'hauria d\'introduir si es crea un enllaç a un proveïdor d\'eina que no s\'ha configurat ja. Si el proveïdor d\'eina s\'ha d\'utilitzar més d\'una vegada en aquest curs, és una bona idea afegir una configuració d\'eina per al curs.

Podem considerar la clau de consumidor com un nom d\'usuari emprat per autenticar l\'accés a l\'eina. El proveïdor de l\'eina el pot emprar per identificar especialment el lloc Moodle des del qual els usuaris executen l\'eina.

El proveïdor de l\'eina ha de proporcionar la clau de consumidor. El mètode d\'obtenció d\'una clau de consumidor varia entre proveïdors d\'eina. Pot ser un procés automatitzat, o pot caldre un diàleg amb el proveïdor de l\'eina.

És possible que les eines que no requereixen una comunicació segura amb Moodle i que no proporcionen serveis addicionals (com els informes de qualificacions) no necessitin una clau de recurs.';
$string['resourceurl'] = 'URL del recurs';
$string['return_to_course'] = 'Cliqueu <a href="{$a->link}" target="_top">aquí</a> per tornar al curs.';
$string['saveallfeedback'] = 'Desa totes les meves realimentacions';
$string['search:activity'] = 'Eina externa: informació de l\'activitat';
$string['secure_icon_url'] = 'Icona d\'URL segura';
$string['secure_icon_url_help'] = 'Semblant a la icona d\'URL, però utilitzada quan l\'usuari accedeix a Moodle mitjançant SSL. El propòsit principal d\'aquest camp és evitar que el navegador avisi l\'usuari si s\'ha accedit a la pàgina subjacent amb SSL, però demanant-li si vol mostrar una imatge insegura.';
$string['secure_launch_url'] = 'URL de llançament segur';
$string['secure_launch_url_help'] = 'Semblant al llançament d\'URL, però utilitzat quan el llançament d\'alta seguretat és obligatori. Moodle utilitzarà el llançament d\'URL segur en lloc del llançament d\'URL si s\'accedeix al lloc Moodle amb SSL, o si l\'eina de configuració està configurada per llançar sempre mitjançant SSL.

El llançament d\'URL es pot configurar també cap a una adreça https de forma obligatòria, i aquest camp es deixarà en blanc.';
$string['send'] = 'Envia';
$string['services'] = 'Serveis';
$string['services_help'] = 'Seleccioneu els serveis que voleu oferir al proveïdor d\'eines. Es pot seleccionar més d\'un servei.';
$string['setupoptions'] = 'Opcions de configuració';
$string['share_email'] = 'Comparteix el llançador de correus electrònics amb l\'eina';
$string['share_email_admin'] = 'Comparteix el llançador de correus electrònics amb l\'eina (admin)';
$string['share_email_admin_help'] = 'Especifica de quina forma l\'adreça de correu de l\'usuari que llança l\'eina serà compartida amb el proveïdor de l\'eina.
L\'eina pot necessitar adreces de correu dels usuaris per distingir usuaris amb el mateix nom a la UI o enviar correus electrònics als usuaris basats en les accions de l\'eina.';
$string['share_email_help'] = 'Especifica de quina forma l\'adreça de correu de l\'usuari que llança l\'eina serà compartida amb el proveïdor de l\'eina.
L\'eina pot necessitar adreces de correu dels usuaris per distingir usuaris amb el mateix nom  o enviar correus electrònics als usuaris basats en les accions de l\'eina.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['share_name'] = 'Comparteix el noms dels llançadors amb l\'eina';
$string['share_name_admin'] = 'Comparteix el noms dels llançadors amb l\'eina';
$string['share_name_admin_help'] = 'Especifica de quina forma el nom complet de l\'usuari que llança l\'eina serà compartit amb el proveïdor de l\'eina.
L\'eina pot necessitar els noms dels llançadors per mostrar informació significativa dins de l\'eina.';
$string['share_name_help'] = 'Especifica de quina forma el nom complet de l\'usuari que llança l\'eina serà compartit amb el proveïdor de l\'eina. L\'eina pot necessitar els noms dels llançadors per mostrar informació significativa dins de l\'eina.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['share_roster'] = 'Permet a l\'eina l\'accés a aquesta llista del curs';
$string['share_roster_admin'] = 'L\'eina pot accedir a la llista del curs';
$string['share_roster_admin_help'] = 'Especifica de quina forma l\'eina pot accedir a la llista d\'usuaris inscrits al curs des que l\'eina és llançada.';
$string['share_roster_help'] = 'Especifica de quina forma l\'eina pot accedir a la llista d\'usuaris inscrits a aquest curs.

Fixeu-vos que aquest paràmetre pot ser sobreescrit en la configuració de l\'eina.';
$string['show_in_course_activity_chooser'] = 'Mostra al selector d\'activitats i com a eina preconfigurada';
$string['show_in_course_lti1'] = 'Ús de l\'eina de configuració';
$string['show_in_course_lti1_help'] = 'Aquesta eina pot mostrar-se al selector d\'activitats perquè el professor la seleccioni i l\'afegeixi a un curs. De manera alternativa, es pot mostrar en un menú desplegable preconfigurat quan s\'afegeix una eina externa a un curs. Una altra opció és que la configuració de l\'eina sols s\'usi si l\'URL de llançament s\'ha introduït quan s\'afegeix una eina externa al curs.';
$string['show_in_course_lti2'] = 'Ús de l\'eina de configuració';
$string['show_in_course_lti2_help'] = 'Aquesta eina pot mostrar-se al selector d\'activitats perquè el professor la seleccioni i l\'afegeixi a un curs o en un menú desplegable d\'eines preconfigurades quan s\'afegeix una eina externa a un curs.';
$string['show_in_course_no'] = 'No ho mostreu; useu-ho sols quan s\'hagi introduït un URL de llançament coincident';
$string['show_in_course_preconfigured'] = 'Mostra com a eina preconfigurada quan s\'afegeixi una eina externa';
$string['size'] = 'Paràmetres de mida';
$string['submission'] = 'Tramesa';
$string['submissions'] = 'Trameses';
$string['submissionsfor'] = 'Trameses per a  {$a}';
$string['subplugintype_ltiresource'] = 'Recurs del servei LTI';
$string['subplugintype_ltiresource_plural'] = 'Recursos del servei LTI';
$string['subplugintype_ltiservice'] = 'Servei LTI';
$string['subplugintype_ltiservice_plural'] = 'Serveis LTI';
$string['subplugintype_ltisource'] = 'Font LTI';
$string['subplugintype_ltisource_plural'] = 'Fonts LTI';
$string['successfullycreatedtooltype'] = 'La nova eina s\'ha creat amb èxit!';
$string['toggle_debug_data'] = 'Commuta dades de depuració';
$string['tool_config_not_found'] = 'La configuració de l\'eina no s\'ha trobat per a aquest URL';
$string['tooldescription'] = 'Descripció de l\'eina';
$string['tooldescription_help'] = 'La descripció de l\'eina que veuran els professors a la llista d\'activitats.
Aquesta ha de descriure el que l\'eina fa i tota la informació addicional que han de saber els professors.';
$string['toolisbeingused'] = 'Aquesta eina s\'ha usat {$a} vegades';
$string['toolisnotbeingused'] = 'Aquesta eina no ha estat usada encara.';
$string['toolproxy'] = 'Registres d\'eina externa';
$string['toolproxy_help'] = 'Els registres d\'eines externes permeten que els administradors de Moodle configurin eines externes a partir d\'una eina de servidor intermediari obtinguda a partir d\'un proveïdor de l\'eina que admeti LTI 2.0. Tot el que cal per iniciar el procés és un URL de registre proporcionat pel proveïdor de l\'eina. Les capacitats i serveis que s\'ofereixen al proveïdor de l\'eina se seleccionen quan es configura un nou registre.

Els registres d\'eines enumerats en aquesta pàgina es divideixen en quatre categories:

***Configurat** — Aquests registres d\'eines s\'han configurat, però el procés de registre encara no ha començat.
***Pendent**
— El procés de registre per a aquests registres d\'eines ha començat, però no ha acabat. Obre i desa els paràmetres per tornar a la categoria «Configurat».
***Acceptat**
— Aquests registres d\'eines s\'han aprovat; els recursos especificats al servidor intermediari de l\'eina apareixeran a la pàgina externa de tipus d\'eines amb un estat inicial de «Pendent».
***Rebutjat**
— Aquests registres d\'eines són els que es van rebutjar durant el procés de registre. Obre i desa els paràmetres per tornar a la categoria «Configurat», de manera que es pugui reiniciar el procés de registre.';
$string['toolproxyregistration'] = 'Registre d\'eina externa';
$string['toolregistration'] = 'Registre d\'eina externa';
$string['tool_settings'] = 'Configuració de l\'eina';
$string['toolsetup'] = 'Configuració de l\'eina externa';
$string['tooltypeadded'] = 'S\'ha afegit una eina preconfigurada.';
$string['tooltypedeleted'] = 'S\'ha esborrat una eina preconfigurada.';
$string['tooltypenotdeleted'] = 'No es pot suprimir una eina preconfigurada.';
$string['tooltypes'] = 'Eines';
$string['tooltypeupdated'] = 'S\'ha actualitzat l\'eina preconfigurada';
$string['toolurl'] = 'URL base de l\'eina';
$string['toolurl_help'] = 'L\'URL base de l\'eina s\'utilitza per cercar URL de llançament d\'eines per configurar correctament l\'eina.
Posar el prefix amb http(s) és opcional.

A més a més, l\'URL base s\'utilitza com a URL de llançament si l\'URL de llançament no està especificat en la instància de l\'eina externa.

 <table>
<thead>
<tr>
<td>
<b>URL base</b>
 </td>
 <td>
<b>Cerques</b>
 </td>
 </tr>
</thead>
<tbody>
<tr>
<td> tool.com </td>
 <td> tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes </td>
 </tr>
 <tr>
<td> www.tool.com/quizzes
</td>
<td> tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
</td>
</tr>
<tr>
<td> quiz.tool.com
</td>
<td> quiz.tool.com, quiz.tool.com/take.php?id=10
</td>
 </tr>
</tbody>
 </table>

Si dues configuracions d\'eines tenen el mateix domini, s\'usarà la cerca més específica.';
$string['toolurlplaceholder'] = 'URL de l\'eina...';
$string['typename'] = 'Nom de l\'eina';
$string['typename_help'] = 'El nom de l\'eina s\'utilitza per identificar el proveïdor de l\'eina dins Moodle.  El nom introduït serà visible per als professors quan afegeixin eines externes dins els cursos.';
$string['types'] = 'Tipus';
$string['unabletocreatetooltype'] = 'No esteu habilitat per crear eines';
$string['unabletofindtooltype'] = 'No es pot trobar l\'eina per {$a->id}';
$string['unknownstate'] = 'Estat desconegut';
$string['update'] = 'Actualitza';
$string['useraccountinformation'] = 'Informació del compte de l\'usuari';
$string['userpersonalinformation'] = 'Informació personal de l\'usuari';
$string['using_tool_cartridge'] = 'S\'està usant el cartutx d\'eina';
$string['using_tool_configuration'] = 'S\'està utilitzant la configuració de l\'eina:';
$string['validurl'] = 'Un URL vàlid cal que comenci amb http(s)://';
$string['viewsubmissions'] = 'Mostra enviaments i qualificacions a la pantalla';
