<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   mediagallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Afegeix una galeria';
$string['addanitem'] = 'Afegeix un element';
$string['addbulkitems'] = 'Afegeix elements en massa';
$string['addfiles'] = 'Afegeix un o més fitxers';
$string['addsamplegallery'] = 'Afegeix una galeria d\'exemple';
$string['allowcomments'] = 'Permet comentaris';
$string['allowcomments_help'] = 'Permet als usuaris comentar elements i galeries';
$string['allowlikes'] = 'Permet <em>likes</em>/m\'agrada';
$string['allowlikes_help'] = 'Permet als usuaris marcar amb un <em>like</em>/m\'agrada elements d\'una galeria';
$string['areagallery'] = 'Galeries';
$string['areaitem'] = 'Elements';
$string['arealowres'] = 'Baixa resolució';
$string['areathumbnail'] = 'Miniatures';
$string['assignedit'] = 'Edita la tasca';
$string['assignsubmit'] = 'Tramet la tasca';
$string['assignsubmitted'] = 'S\'ha tramès la tasca';
$string['automatic'] = 'Automàtic';
$string['beingprocessed'] = 's\'està processant';
$string['bottom'] = 'Part inferior';
$string['broadcaster'] = 'Locutor';
$string['broadcaster_help'] = 'Qui ha distribuït la transmissió d\'aquest treball?';
$string['caption'] = 'Llegenda';
$string['caption_help'] = 'La llegenda d\'aquest element en la vostra galeria. Aquesta llegenda es mostrarà al llarg de l\'element. Si opteu per deixar-la buida, es mostrarà el nom del fitxer (o URL) en comptes de la llegenda.';
$string['captionposition'] = 'Posició de la llegenda';
$string['carousel'] = 'Carrusel';
$string['choosecontent'] = 'Trieu un fitxer per a carregar o un URL a les opcions de sota.';
$string['close'] = 'Tanca';
$string['collection'] = 'Col·lecció';
$string['collectionwasdeleted'] = 'Aquesta col·lecció ja no existeix i s\'ha suprimit del curs.';
$string['collmode'] = 'Mode col·lecció';
$string['collmode_help'] = 'Això indica si la col·lecció estarà únicament a Moodle o s\'enllaçarà a theBox. Una vegada definit, aquest valor no es pot canviar.

<ul><li>Estàndard: en aquest mode, la col·lecció, les seves galeries i els elements s\'emmagatzemen únicament a Moodle.</li></ul>';
$string['colltype'] = 'Tipus de col·lecció';
$string['colltypeassignment'] = 'Col·lecció de tasca';
$string['colltypecontributed'] = 'Col·lecció en contribució';
$string['colltype_help'] = 'El tipus de col·lecció determina quin nivell d’usuari pot interaccionar amb la col·lecció i el seu contingut.
<ul>
<li>Col·lecció de professor: Només els usuaris que poden qualificar aquesta col·lecció poden afegir continguts a dins i editar-los. Els professors, generalment, utilitzen aquest tipus de col·lecció per crear col·leccions d’exemple, o conjunts de galeries sense deixar que els usuaris en creïn de propis.</li>
<li>Col·lecció en contribució: Permet que els usuaris creïn galeries i elements propis, però la col·lecció no es pot utilitzar com a part d’una tasca. </li>
<li>Col·lecció de tasca: Els usuaris només poden veure les galeries que ells o el seu grup (si estan en mode de grup) han creat. Es poden utilitzar com a part d’una tramesa de tasca.</li>
<li>Col·lecció de tasca revisada per iguals: Els usuaris poden veure les galeries d’altres usuaris/grups, i clicar-hi m’agrada i introduir-hi comentaris, si aquestes característiques estan activades. Es poden utilitzar com a part d’una tramesa de tasca.</li></ul>';
$string['colltypeinstructor'] = 'Col·lecció de professor';
$string['colltypepeerreviewed'] = 'Col·lecció de tasca revisada per iguals';
$string['colltypesingle'] = 'Col·lecció individual';
$string['comments'] = 'Comentaris';
$string['configmaxbytes'] = 'Mida d\'element màxima per defecte per a totes les col·leccions multimèdia del lloc (subjecta als límits de cada curs i a altres paràmetres locals)';
$string['content'] = 'Contingut';
$string['contentbulkheader'] = 'Aquí podeu carregar un fitxer zip ple de multimèdia. Cada fitxer que hi hagi dins el fitxer zip s’afegirà com un element a la galeria; per tant, abans de trametre aquest fitxer, assegureu-vos que a dins només hi ha els fitxers que voleu que es carreguin. S’ignoren les carpetes que hi ha dins el fitxer.';
$string['content_help'] = 'L’element que voleu afegir a la vostra galeria.';
$string['copyright'] = 'Copyright';
$string['copyright_help'] = 'Això defineix quina llicència de copyright s\'estableix per a tots els elements que carregueu a través d\'aquest formulari.';
$string['createdby'] = 'Creat per: {$a}';
$string['creator'] = 'Creat per';
$string['datecreated'] = 'Data de creació';
$string['deletegallery'] = 'Suprimeix galeria';
$string['deleteitem'] = 'Suprimeix l\'element';
$string['deleteitemtype'] = 'Suprimeix {$a}';
$string['disablestandardgallery'] = 'Inhabilita les galeries estàndard';
$string['displayfullcaption'] = 'Mostra el text complet de la llegenda';
$string['download'] = 'Descarrega';
$string['editgallery'] = 'Edita la galeria';
$string['editgallerysettings'] = 'Edita els paràmetres de la galeria';
$string['edititem'] = 'Edita l\'element';
$string['edititemtype'] = 'Edita {$a}';
$string['editthisgallery'] = 'Edita aquesta galeria';
$string['enforcedefaults'] = 'Imposa els valors per defecte de la galeria';
$string['enforcedefaults_help'] = 'Si s’activa, s’imposen els valors per defecte de la galeria imposats pel professor.';
$string['export'] = 'Exporta';
$string['exportascsv'] = 'Exporta com a  CSV';
$string['exportgallery'] = 'Exporta la galeria';
$string['filename'] = 'Nom del fitxer';
$string['galleryfocus'] = 'Enfocament de la galeria';
$string['galleryfocus_help'] = 'Estableix l’enfocament de la galeria per defecte (determina quins tipus de fitxers es presenten com a enfocament de la galeria). Si es configura com a galeria de YouTube, l’enfocament es bloqueja a Vídeo.';
$string['galleryname'] = 'Nom de la galeria';
$string['gallerythumbnail'] = 'Utilitza com a miniatura de la galeria';
$string['gallerythumbnail_help'] = 'Si se selecciona, la miniatura d’aquest element s’utilitzarà com la miniatura de la galeria.';
$string['galleryviewoptions'] = 'Opcions de visualització de la galeria';
$string['gridview'] = 'Visualització de graella';
$string['gridviewcolumns'] = 'Columnes en la visualització de graella';
$string['gridviewcolumns_help'] = 'En la visualització de graella, estableix el nombre de columnes que es mostren.';
$string['gridviewrows'] = 'Files en la visualització de graella';
$string['gridviewrows_help'] = 'En la visualització de graella, estableix el nombre de files que es mostren.';
$string['group'] = 'Grup';
$string['information'] = 'Informació';
$string['itemdisplay'] = 'Visualització de l’element';
$string['itemdisplay_help'] = 'Inclou aquest element dins la visualització de la galeria (p. ex.: carrusel)';
$string['maxbytes'] = 'Mida màxima per element';
$string['maxgalleries'] = 'Màxim de galeries per usuari/grup';
$string['maxgalleries_help'] = 'El nombre màxim de galeries que un usuari (o un grup, quan s’utilitzin modes de grups) pot crear en aquesta col·lecció.

Nota: Aquest nombre és sempre il·limitat per a les col·leccions d’instructor.';
$string['maxitems'] = 'Màxim d’elements per galeria';
$string['maxitems_help'] = 'Nombre màxim d’elements que un usuari pot posar dins una galeria en aquesta col·lecció.

Nota: Aquest nombre és sempre il·limitat per a les col·leccions d’instructor.';
$string['mediagallery'] = 'Col·lecció multimèdia';
$string['mediagalleryname'] = 'Nom de la col·lecció multimèdia';
$string['mediagalleryname_help'] = 'El nom que voleu donar a la vostra col·lecció multimèdia.';
$string['mediatype'] = 'Tipus de multimèdia';
$string['medium'] = 'Mitjà';
$string['medium_help'] = 'El mitjà que s’ha utilitzat per crear el treball (p. ex.: pintura, fotografia, so, etc.).';
$string['metainfobulkheader'] = 'Els valors següents s’utilitzaran com a metadades inicials per a cada un dels elements que s’han afegit més amunt.';
$string['mode'] = 'Mode de la galeria';
$string['mode_help'] = 'Aquest paràmetre defineix la classe de contingut que admet la galeria. Una vegada establert, aquest valor no es pot canviar

<ul><li>Estàndard: en aquest mode, els usuaris poden afegir qualsevol classe de contingut multimèdia que vulguin.</li>
<li>YouTube: en aquest mode, només es poden afegir a la galeria els vídeos de YouTube.</li></ul>';
$string['modestandard'] = 'Estàndard';
$string['modulename'] = 'Col·lecció multimèdia';
$string['modulename_help'] = 'Utilitzeu el mòdul Col·lecció multimèdia per crear galeries de continguts multimèdia.

Els usuaris poden crear les seves pròpies galeries d’imatges, de vídeo o d’àudio, de manera individual o en grups.

El continguts pujats es presentaran com a miniatures, en un carrusel o en format de graella. Si feu clic a una de les miniatures, aquesta s’obrirà en primer pla, i podreu navegar per tota la galleria. Els usuaris poden clicar m’agrada als continguts que poden veure a les seves galeries i a d’altres, i introduir-hi comentaris.';
$string['moralrights'] = 'Drets morals';
$string['moralrights_help'] = 'Voleu declarar els vostres drets morals?

En seleccionar que sí, doneu el vostre consentiment perquè, en potència, aquest element sigui utilitzat com a exemple de treball.';
$string['originalauthor'] = 'Autor original';
$string['originalauthor_help'] = 'L’autor original de l’element.';
$string['productiondate'] = 'Data de producció';
$string['productiondate_help'] = 'La data en què es va produir el treball original.';
$string['publisher'] = 'Editor';
$string['publisher_help'] = 'L’editor (si n’hi ha cap) del treball.';
$string['readonlyfrom'] = 'Llegeix només des del';
$string['readonlyto'] = 'Llegeix només fins al';
$string['reference'] = 'Referència';
$string['reference_help'] = 'Referència a la col·lecció (si n’hi ha cap) d’on prové el treball.';
$string['restrictavailableinfo'] = 'Per restringir les dates entre les quals aquesta activitat està disponible, utilitzeu la secció inferior de restriccions d’accés.';
$string['sample'] = 'Galeria d\'exemple';
$string['search'] = 'Cerca';
$string['searchtitle'] = 'Cerca de col·lecció multimèdia';
$string['settingsavailability'] = 'Disponibilitat';
$string['settingsdisplay'] = 'Llista de visualització';
$string['settingsgallery'] = 'Valors per defecte de la galeria';
$string['settingsgallerydisplay'] = 'Paràmetres de visualització de la galeria';
$string['settingsvisibility'] = 'Visibilitat';
$string['showall'] = 'Mostra-ho tot';
$string['tags'] = 'Etiquetes';
$string['thumbnail'] = 'Miniatura';
$string['thumbnail_help'] = 'Podeu seleccionar una imatge per utilitzar-la com la miniatura d’aquest element dins la galeria.

Si no en proporcioneu cap, se us generarà una imatge a partir del recurs carregat (per a les imatges) o una icona del tipus de fitxer utilitzat (per a altres fitxers).';
$string['thumbnailsperpage'] = 'Miniatures per pàgina';
$string['thumbnailsperrow'] = 'Miniatures per fila';
$string['typeall'] = 'Tots els fitxers';
$string['typeaudio'] = 'Àudio';
$string['typeimage'] = 'Imatge';
$string['typevideo'] = 'Vídeo';
$string['viewgallery'] = 'Mostra la galeria';
$string['visibleinstructor'] = 'Visible per als professors només després del';
$string['visibleinstructor_help'] = 'Defineix la galeria com a visible per als professors del curs després de la data indicada. Això pot ser útil per permetre que els professors accedeixin abans que tots els altres usuaris. Els gestors del curs amb permisos apropiats sempre podran veure la galeria.';
$string['visibleother'] = 'Visible per a tothom del curs després del';
$string['visibleother_help'] = 'Defineix la galeria com a visible per a altres usuaris després de la data indicada. Els gestors del curs amb permisos apropiats sempre podran veure la galeria.';
