<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Accepta i afegeix a contactes';
$string['addcontact'] = 'Afegeix contacte';
$string['addcontactconfirm'] = 'Esteu segur que voleu afegir {$a} als vostres contactes?';
$string['addtofavourites'] = 'Destaca';
$string['addtoyourcontacts'] = 'Afegiu aquest usuari als vostres contactes';
$string['ago'] = 'Fa {$a}';
$string['allusers'] = 'Tots els missatges de tots els usuaris';
$string['backupmessageshelp'] = 'Si habiliteu aquesta opció, els missatges instantanis s\'inclouran en les còpies de seguretat automàtiques del lloc.';
$string['blockcontact'] = 'Bloca contacte';
$string['blocknoncontacts'] = 'Impedeix que m\'enviïn missatges els usuaris que no siguin a la meva llista de contactes';
$string['blockuser'] = 'Bloca l\'usuari';
$string['blockuserconfirm'] = 'Esteu segur que voleu blocar {$a}?';
$string['blockuserconfirmbutton'] = 'Bloc';
$string['canceledit'] = 'Cancel·la l\'edició de missatges';
$string['contactableprivacy'] = 'Accepta missatges de:';
$string['contactableprivacy_coursemember'] = 'Els meus contactes i qualsevol persona dels meus cursos';
$string['contactableprivacy_onlycontacts'] = 'Només els meus contactes';
$string['contactableprivacy_site'] = 'Qualsevol al lloc';
$string['contactblocked'] = 'Contacte blocat';
$string['contactrequestsent'] = 'Sol·licitud de contacte enviada';
$string['contacts'] = 'Contactes';
$string['decline'] = 'Rebutja';
$string['defaultmessageoutputs'] = 'Sortides de missatge per defecte';
$string['defaults'] = 'Per defecte';
$string['deleteallconfirm'] = 'Confirmeu que voleu suprimir aquesta conversa per complet? Això no eliminarà la conversa per altres participants.';
$string['deleteallmessages'] = 'Suprimeix tots els missatges';
$string['deleteconversation'] = 'Elimina la conversa';
$string['deleteselectedmessages'] = 'Suprimeix els missatges seleccionats';
$string['disableall'] = 'Inhabilita les notificacions temporalment';
$string['disabled'] = 'La missatgeria està inhabilitada en aquest lloc';
$string['disallowed'] = 'Inhabilitat';
$string['editmessages'] = 'Edita els missatges';
$string['emailtagline'] = 'Aquest correu és una còpia d\'un missatge que se us ha enviat des de "{$a->sitename}". Aneu a {$a->url} per a contestar.';
$string['enabled'] = 'Habilitat';
$string['errorcallingprocessor'] = 'S\'ha produït un error en cridar a la sortida definida';
$string['errortranslatingdefault'] = 'S\'ha produït un error en traduir els paràmetres per defecte del connector. S\'utilitzaran els paràmetres per defecte del sistema.';
$string['eventmessagecontactadded'] = 'Afegit el contacte del missatge';
$string['eventmessagecontactblocked'] = 'Blocat el contacte del missatge';
$string['eventmessagecontactremoved'] = 'Suprimit el contacte del missatge';
$string['eventmessagecontactunblocked'] = 'Desblocat el contacte del missatge';
$string['eventmessagedeleted'] = 'S\'ha suprimit el missatge';
$string['eventmessagesent'] = 'Missatge enviat';
$string['eventmessageviewed'] = 'Missatge vist';
$string['forced'] = 'Imposat';
$string['groupconversations'] = 'Grup';
$string['groupinfo'] = 'Informació del grup';
$string['guestnoeditmessage'] = 'L\'usuari visitant no pot editar les opcions dels missatges.';
$string['guestnoeditmessageother'] = 'L\'usuari visitant no pot editar les opcions dels missatges dels altres usuaris.';
$string['hidemessagewindow'] = 'Oculta la finestra de missatge';
$string['hidenotificationwindow'] = 'Oculta la finestra de notificacions';
$string['individualconversations'] = 'Privat';
$string['info'] = 'Informació';
$string['isnotinyourcontacts'] = '{$a} no és a la vostra llista de contactes';
$string['loadmore'] = 'Carrega\'n més';
$string['loggedin'] = 'En línia';
$string['loggedindescription'] = 'Quan estic connectat';
$string['loggedin_help'] = 'Configureu com voleu rebre notificacions quan esteu connectat a Moodle';
$string['loggedoff'] = 'Fora de línia';
$string['loggedoffdescription'] = 'Quan estic fora de línia';
$string['loggedoff_help'] = 'Configureu com voleu rebre notificacions quan no esteu connectat a Moodle';
$string['managemessageoutputs'] = 'Gestiona les sortides dels missatges';
$string['message'] = 'Missatge';
$string['messageoutputs'] = 'Sortides de missatges';
$string['messagepreferences'] = 'Preferències dels missatges';
$string['messages'] = 'Missatges';
$string['messagingdatahasnotbeenmigrated'] = 'Els vostres missatges no estan disponibles temporalment a causa de l\'actualització de la infraestructura de missatgeria. Espereu fins que estiguin migrats.';
$string['messagingdisabled'] = 'La missatgeria està inhabilitada en aquest lloc. Els missatges s\'enviaran per correu electrònic.';
$string['newmessage'] = 'Missatge nou';
$string['newmessagesearch'] = 'Selecciona o cerca un contacte per enviar-li un missatge nou.';
$string['newonlymsg'] = 'Mostra només els nous';
$string['nocontactrequests'] = 'No teniu cap sol·licitud de contacte';
$string['nocontacts'] = 'No teniu cap contacte';
$string['nocontactsgetstarted'] = 'No teniu cap contacte destacat';
$string['nofavourites'] = 'No teniu converses destacades';
$string['noframesjs'] = 'Utilitza una versió més accessible';
$string['nogroupconversations'] = 'No teniu converses de grup';
$string['noindividualconversations'] = 'No teniu converses privades';
$string['nomessages'] = 'No teniu missatges pendents';
$string['nomessagesfound'] = 'No s\'han trobat missatges';
$string['noncontacts'] = 'No contactes';
$string['nonotifications'] = 'No teniu cap notificació';
$string['noreply'] = 'No contesteu aquest missatge';
$string['notificationimage'] = 'Imatge de notificacions';
$string['notificationpreferences'] = 'Preferències de les notificacions';
$string['notifications'] = 'Notificacions';
$string['notificationwindow'] = 'Finestra de notificacions';
$string['numparticipants'] = '{$a} participants';
$string['offline'] = 'Fora de línia';
$string['online'] = 'En línia';
$string['outputdisabled'] = 'Sortida inhabilitada';
$string['outputdoesnotexist'] = 'La sortida de missatges no existeix';
$string['outputenabled'] = 'S\'ha habilitat la sortida';
$string['outputnotavailable'] = 'No disponible';
$string['outputnotconfigured'] = 'No configurat';
$string['permitted'] = 'Permès';
$string['processorsettings'] = 'Paràmetres del processador';
$string['removecontact'] = 'Suprimeix contacte';
$string['removecoursefilter'] = 'Suprimeix el filtre per al curs {$a}';
$string['removefromfavourites'] = 'Deixa de destacar';
$string['removefromyourcontacts'] = 'Suprimeix dels vostres contactes';
$string['requirecontacttomessage'] = 'Cal que sol·liciteu a {$a} que us afegeixi com a contacte per poder enviar-li un missatge.';
$string['requiresconfiguration'] = 'Requereix configuració';
$string['searchcombined'] = 'Cerca gent i missatges';
$string['searchforuser'] = 'Cerca un usuari';
$string['searchforuserorcourse'] = 'Cerca un usuari o un curs';
$string['searchmessages'] = 'Cerca missatges';
$string['searchnocontactsfound'] = 'No s\'ha trobat cap contacte';
$string['searchnomessagesfound'] = 'No s\'ha trobat cap missatge';
$string['searchnononcontactsfound'] = 'No s\'ha trobat cap usuari no contacte';
$string['seeall'] = 'Mostra-ho tot';
$string['selectmessagestodelete'] = 'Selecciona els missatges per suprimir';
$string['selectnotificationtoview'] = 'Selecciona de la llista de notificacions que hi ha al costat per veure\'n més detalls';
$string['send'] = 'Envia';
$string['sendbulkmessage'] = 'Envia el missatge a {$a} persones';
$string['sendbulkmessagesingle'] = 'Envia el missatge a una persona';
$string['sendcontactrequest'] = 'Envia una sol·licitud de contacte';
$string['sendingvia'] = 'S\'està enviant "{$a->provider}" mitjançant "{$a->processor}"';
$string['sendingviawhen'] = 'S\'està enviant "{$a->provider}" mitjançant "{$a->processor}" quan {$a->state}';
$string['sendmessage'] = 'Envia missatge';
$string['sendmessageto'] = 'Envia missatge a {$a}';
$string['sendmessagetopopup'] = 'Envia el missatge a {$a} (finestra nova)';
$string['settings'] = 'Configuració';
$string['showmessagewindownonew'] = 'Mostra la finestra de missatges sense missatges nous';
$string['showmessagewindowwithcount'] = 'Mostra la finestra de missatges amb {$a} missatges nous';
$string['shownotificationwindownonew'] = 'Mostra la finestra de notificacions sense noves notificacions';
$string['shownotificationwindowwithcount'] = 'Mostra la finestra de notificacions amb {$a} noves notificacions';
$string['togglemessagemenu'] = 'Mostra/amaga el menú de missatges';
$string['togglenotificationmenu'] = 'Mostra/amaga el menú de notificacions';
$string['touserdoesntexist'] = 'No podeu enviar un missatge a un usuari id ({$a}) que no existeix';
$string['unabletomessage'] = 'No podeu enviar missatges a aquest usuari';
$string['unblockcontact'] = 'Desbloca contacte';
$string['unblockuser'] = 'Desbloca l\'usuari';
$string['unblockuserconfirm'] = 'Esteu segur que voleu desblocar {$a}?';
$string['unreadnewmessage'] = 'Missatges nous de {$a}';
$string['unreadnotification'] = 'Notificació sense llegir: {$a}';
$string['userisblockingyou'] = 'Aquest usuari us ha blocat; no podeu enviar-li missatges';
$string['userisblockingyounoncontact'] = '{$a} només accepta missatges de persones que siguin a la seva llista de contactes.';
$string['userwouldliketocontactyou'] = '{$a} vol contactar-vos';
$string['viewfullnotification'] = 'Visualitza la notificació completa';
$string['viewinganotherusersmessagearea'] = 'Esteu veient una altra àrea de missatge de l\'usuari';
$string['viewmessageswith'] = 'Visualitza missatges amb {$a}';
$string['viewnotificationresource'] = 'Vés a: {$a}';
$string['viewunreadmessageswith'] = 'Mostra els missatges sense llegir amb {$a}';
$string['wouldliketocontactyou'] = 'Vol contactar-vos';
$string['writeamessage'] = 'Escriu un missatge...';
$string['you'] = 'Vós:';
$string['youhaveblockeduser'] = 'Heu bloquejat aquest usuari en el passat';
$string['yourcontactrequestpending'] = 'La vostra sol·licitud de contacte amb {$a} està pendent';
