<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   studentquiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Afegeix un comentari';
$string['approve'] = 'Aprova';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Aprovat';
$string['approveselectedscheck'] = 'Confirmeu que voleu aprovar/desaprovar les preguntes següents? <br /><br />{$a}';
$string['approve_toggle'] = 'Aprova/desaprova';
$string['average_column_name'] = 'Mitjana';
$string['comment_column_name'] = 'Comentaris';
$string['comment_help'] = 'Escriu un comentari';
$string['comment_help_help'] = 'Escriu un comentari per a la pregunta';
$string['createnewquestion'] = 'Crea una pregunta nova';
$string['createnewquestionfirst'] = 'Crea la primera pregunta';
$string['difficulty_all_column_name'] = 'Dificultat comunitària';
$string['difficulty_level_column_name'] = 'Dificultat';
$string['emailapprovedbody'] = 'Hola, {$a->recepientname},

La vostra pregunta «{$a->questionname}» en el curs «{$a->coursename}» de l\'activitat StudentQuiz «{$a->modulename}» ha estat aprovada per «{$a->actorname}» el «{$a->timestamp}».

Podeu revisar aquesta pregunta a: {$a->questionurl}.';
$string['emailapprovedsmall'] = 'La vostra pregunta «{$a->questionname}» ha estat aprovada per {$a->actorname}.';
$string['emailapprovedsubject'] = 'S\'ha aprovat la pregunta: {$a->questionname}';
$string['emailchangedbody'] = 'Hola, {$a->recepientname},

La vostra pregunta «{$a->questionname}» en el curs «{$a->coursename}» de l\'activitat StudentQuiz «{$a->modulename}» ha estat modificada per «{$a->actorname}» el «{$a->timestamp}».

Podeu revisar aquesta pregunta a: {$a->questionurl}.';
$string['emailchangedsmall'] = 'La vostra pregunta «{$a->questionname}» ha estat modificada per {$a->actorname}.';
$string['emailchangedsubject'] = 'S\'ha modificat la pregunta: {$a->questionname}';
$string['emailcommentaddedbody'] = 'Hola, {$a->recepientname},

La vostra pregunta «{$a->questionname}» de l\'activitat StudentQuiz «{$a->modulename}» dins el curs «{$a->coursename}» ha estat comentada per «{$a->actorname}» el «{$a->timestamp}».

El comentari és: «{$a->commenttext}»

Podeu revisar aquesta pregunta a: {$a->questionurl}.';
$string['emailcommentaddedsmall'] = 'La vostra pregunta «{$a->questionname}» ha estat comentada per {$a->username}.';
$string['emailcommentaddedsubject'] = 'S\'ha comentat la pregunta: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Hola, {$a->recepientname},

El comentari fet el «{$a->commenttime}» a la vostra pregunta «{$a->questionname}» de l\'activitat StudentQuiz «{$a->modulename}» dins el curs «{$a->coursename}» ha estat eliminat per «{$a->actorname}» el «{$a->timestamp}».

El comentari deia: «{$a->commenttext}»

Podeu revisar aquesta pregunta a: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'El comentari a la vostra pregunta «{$a->questionname}» ha estat eliminat per {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'S\'ha eliminat el comentari referent a la pregunta: {$a->questionname}';
$string['emaildeletedbody'] = 'Hola, {$a->recepientname},

La vostra pregunta «{$a->questionname}» de l\'activitat StudentQuiz «{$a->modulename}» dins el curs «{$a->coursename}» ha estat eliminada per «{$a->actorname}» el «{$a->timestamp}».';
$string['emaildeletedsmall'] = 'La vostra pregunta «{$a->questionname}» ha estat eliminada per {$a->actorname}.';
$string['emaildeletedsubject'] = 'S\'ha eliminat la pregunta: {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Hola, {$a->recepientname},

El vostre comentari del «{$a->commenttime}» a la pregunta «{$a->questionname}» de l\'activitat StudentQuiz «{$a->modulename}» dins el curs «{$a->coursename}» ha estat eliminat per «{$a->actorname}» el «{$a->timestamp}».

El comentari deia: «{$a->commenttext}»

Podeu revisar aquesta pregunta a: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'El vostre comentari a la pregunta «{$a->questionname}» ha estat eliminat per {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'S\'ha eliminat el comentari a la pregunta: {$a->questionname}';
$string['emailunapprovedbody'] = 'Hola, {$a->recepientname},

L\'aprovació de la vostra pregunta «{$a->questionname}» de l\'activitat StudentQuiz «{$a->modulename}» dins el curs «{$a->coursename}» ha estat revocada per «{$a->actorname}» el «{$a->timestamp}».

Podeu revisar aquesta pregunta a: {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'L\'aprovació de la vostra pregunta «{$a->questionname}» ha estat revocada per {$a->actorname}.';
$string['emailunapprovedsubject'] = 'S\'ha revocat l\'aprovació de la pregunta: {$a->questionname}';
$string['filter'] = 'Filtre';
$string['filter_ishigher'] = 'És més alt';
$string['filter_islower'] = 'És més baix';
$string['filter_label_approved'] = 'Preguntes aprovades';
$string['filter_label_comment'] = 'Comentaris';
$string['filter_label_createdate'] = 'Creació';
$string['filter_label_difficulty_level'] = 'Dificultat';
$string['filter_label_fast_filters'] = 'Filtre ràpid per a preguntes';
$string['filter_label_firstname'] = 'Nom';
$string['filter_label_myattempts'] = 'Els meus intents';
$string['filter_label_mydifficulty'] = 'La meva dificultat';
$string['filter_label_mylastattempt'] = 'El meu darrer intent';
$string['filter_label_myrate'] = 'La meva valoració';
$string['filter_label_onlyapproved'] = 'Aprovat';
$string['filter_label_onlyapproved_help'] = 'Preguntes aprovades pel vostre professor';
$string['filter_label_onlydifficult'] = 'Difícil per a tothom';
$string['filter_label_onlydifficultforme'] = 'Difícil per a mi';
$string['filter_label_onlydifficultforme_help'] = 'Pregunta amb la meva dificultat de més del {$a}%';
$string['filter_label_onlydifficult_help'] = 'Pregunta amb una dificultat mitjana de més de {$a}%';
$string['filter_label_onlygood'] = 'Bé';
$string['filter_label_onlygood_help'] = 'Pregunta amb una valoració mitjana de com a mínim {$a} estrelles';
$string['filter_label_onlymine'] = 'Meves';
$string['filter_label_onlymine_help'] = 'Preguntes que heu creat.';
$string['filter_label_onlynew'] = 'Sense respondre';
$string['filter_label_onlynew_help'] = 'Preguntes que mai heu respost';
$string['filter_label_practice'] = 'Intents';
$string['filter_label_question'] = 'Títol de la pregunta';
$string['filter_label_questiontext'] = 'Contingut de la pregunta';
$string['filter_label_rates'] = 'Valoració';
$string['filter_label_show_mine'] = 'Les meves preguntes';
$string['filter_label_surname'] = 'Cognom';
$string['filter_label_tags'] = 'Etiqueta';
$string['finish_button'] = 'Acaba';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Més recent';
$string['messageprovider:approved'] = 'Notificació de pregunta aprovada';
$string['messageprovider:changed'] = 'Notificació de pregunta modificada';
$string['messageprovider:commentadded'] = 'Notificació de comentari afegit';
$string['messageprovider:commentdeleted'] = 'Notificació de comentari eliminat';
$string['messageprovider:deleted'] = 'Notificació de pregunta eliminada';
$string['messageprovider:minecommentdeleted'] = 'Notificació de l\'eliminació del meu comentari';
$string['messageprovider:unapproved'] = 'Notificació de pregunta no aprovada';
$string['mine_column_name'] = 'Meves';
$string['modulename'] = 'StudentQuiz';
$string['modulename_help'] = 'L\'activitat StudentQuiz permet als estudiants afegir preguntes per a tothom. A la visió general de StudentQuiz els estudiants poden filtrar les preguntes. També poden fitrar les preguntes creades per tothom per practicar. El professor té l\'opció de convertir en anònimes les preguntes creades per columna. <br><br>L\'activitat StudentQuiz premia els estudiants amb punts per motivar-los a afegir preguntes i practicar-hi. Els punts són a una llista en una taula de classificació.<br><br>Per a més informació, consulteu la <a href="https://studentquiz.hsr.ch/docs/">documentació de StudentQuiz</a>.';
$string['modulenameplural'] = 'StudentQuizzes';
$string['myattempts_column_name'] = 'Els meus intents';
$string['mydifficulty_column_name'] = 'La meva dificultat';
$string['mylastattempt_column_name'] = 'El meu darrer intent';
$string['myrate_column_name'] = 'La meva valoració';
$string['nav_export'] = 'Exportar';
$string['nav_import'] = 'Importar';
$string['needtoallowatleastoneqtype'] = 'Heu de permetre almenys un tipus de pregunta';
$string['next_button'] = 'Següent';
$string['no_comment'] = 'n.a.';
$string['no_comments'] = 'Sense comentaris';
$string['no_difficulty_level'] = 'n.a.';
$string['no_myattempts'] = 'n.a.';
$string['no_mydifficulty'] = 'n.a.';
$string['no_mylastattempt'] = 'n.a.';
$string['no_myrate'] = 'n.a.';
$string['no_practice'] = 'n.a.';
$string['no_questions_add'] = 'No hi ha cap pregunta en aquest StudentQuiz. No dubteu a afegir-n\'hi.';
$string['no_questions_filter'] = 'Cap de les preguntes coincideix amb els criteris del vostre filtre. Reinicieu el filtre per veure-ho tot.';
$string['no_questions_selected_message'] = 'Seleccioneu com a mínim una pregunta per començar el qüestionari.';
$string['no_rates'] = 'n.a.';
$string['no_tags'] = 'n.a.';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Número';
$string['pagesize'] = 'Mida de la pàgina:';
$string['please_enrole_message'] = 'Inscriviu-vos al curs per veure el vostre progrés';
$string['pluginadministration'] = 'Administració de l\'StudentQuiz';
$string['pluginname'] = 'StudentQuiz';
$string['practice_column_name'] = 'Intents';
$string['previous_button'] = 'Anterior';
$string['progress_bar_caption'] = 'El vostre progrés en aquesta activitat StudentQuiz';
$string['questionsinuse'] = '(*Les preguntes marcades amb un asterisc ja s\'utilitzen en altres qüestionaris.)';
$string['ranking_block_title'] = 'Classificació';
$string['rate_all_column_name'] = 'Valoració comunitària';
$string['rate_column_name'] = 'Valoració';
$string['rate_error'] = 'Valoreu';
$string['rate_help'] = 'Valora aquesta pregunta';
$string['rate_help_help'] = 'Valora aquesta pregunta.  \\n 1 estrella és molt malament i 5 estrelles és molt bé';
$string['rate_points'] = 'Punts';
$string['rate_title'] = 'Valora';
$string['reportquiz_admin_title'] = 'Estadístiques de l\'estudiant';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Mitjana de les darreres respostes correctes de la comunitat';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Mitjana de les darreres respostes incorrectes de la comunitat';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Percentatge de respostes correctes de la comunitat';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Suma de les respostes correctes / suma de totes les respostes.';
$string['reportquiz_stats_all_progress'] = 'Progrés mitjà de la comunitat';
$string['reportquiz_stats_all_progress_help'] = 'Progrés mitjà de la comunitat basat en tots els membres de la comunitat.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Mitjana de les respostes correctes de la comunitat';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Mitjana de les respostes incorrectes de la comunitat';
$string['reportquiz_stats_all_questions_answered'] = 'Mitjana de totes les respostes de la comunitat';
$string['reportquiz_stats_all_questions_answered_help'] = 'Nombre mitjà de respostes donades per tots els membres de la comunitat.';
$string['reportquiz_stats_all_questions_approved'] = 'Nombre de preguntes aprovades';
$string['reportquiz_stats_all_questions_approved_help'] = 'El professorat pot aprovar preguntes per verificar-ne la correcció. Aquest és el nombre de totes les preguntes aprovades dins d\'aquest StudentQuiz.';
$string['reportquiz_stats_all_questions_created'] = 'Nombre de preguntes dins d\'aquest StudentQuiz';
$string['reportquiz_stats_all_questions_created_help'] = 'Nombre de preguntes creades per la comunitat';
$string['reportquiz_stats_all_rates_average'] = 'Valoració mitjana de totes les preguntes';
$string['reportquiz_stats_all_rates_average_help'] = 'La valoració de cada pregunta és la mitjana d\'estrelles que ha rebut de la comunitat. Exemple: la comunitat ha creat 4 preguntes. Si la pregunta A va ser valorada amb 3 estrelles per la comunitat, la pregunta B = 4 estrelles, la pregunta C = 2 estrelles i la pregunta D = 5 estrelles, aleshores la mitjana de valoració de totes les preguntes és 3.5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Nombre de les vostres darreres respostes correctes';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Nombre de les vostres darreres respostes incorrectes';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Percentatge de les vostres respostes correctes';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Percentatge de totes les vostres respostes correctes del conjunt de totes les respostes donades en aquest StudentQuiz. Les respostes parcialment correctes es consideren respostes errònies.';
$string['reportquiz_stats_own_progress'] = 'Progrés personal';
$string['reportquiz_stats_own_progress_help'] = 'Percentatge de les vostres darreres respostes correctes del conjunt de totes les preguntes d\'aquest StudentQuiz. Les respostes parcialment correctes es consideren respostes errònies.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Total de les vostres respostes correctes';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Total de les vostres respostes incorrectes';
$string['reportquiz_stats_own_questions_answered'] = 'Total de totes les vostres respostes';
$string['reportquiz_stats_own_questions_answered_help'] = 'Nombre de totes les vostres respostes donades en aquest StudentQuiz';
$string['reportquiz_stats_own_questions_approved'] = 'Nombre de les vostres preguntes aprovades';
$string['reportquiz_stats_own_questions_approved_help'] = 'Els professors poden aprovar les preguntes per verificar-ne la correcció. Aquest és el nombre total de les vostres preguntes aprovades en aquest StudentQuiz.';
$string['reportquiz_stats_own_questions_created'] = 'Nombre de preguntes amb què heu contribuït';
$string['reportquiz_stats_own_questions_created_help'] = 'Nombre de preguntes amb què heu contribuït en aquest StudentQuiz';
$string['reportquiz_stats_own_rates_average'] = 'La vostra mitjana de valoració rebuda';
$string['reportquiz_stats_own_rates_average_help'] = 'La valoració de cada pregunta és la mitjana d\'estrelles que s\'ha rebut de la comunitat. Exemple: heu creat les preguntes A i B. Si la pregunta A va ser valorada amb 3 estrelles per la comunitat i la  pregunta B amb 4 estrelles, la mitjana de valoració rebuda és 3.5.';
$string['reportquiz_stats_title'] = 'Estadístiques';
$string['reportquiz_total_attempt'] = 'Vegades que l\'usuari executa el qüestionari';
$string['reportquiz_total_obtained_marks'] = 'Nota total';
$string['reportquiz_total_questions_answered'] = 'Total de respostes';
$string['reportquiz_total_questions_right'] = 'Total de respostes correctes';
$string['reportquiz_total_questions_wrong'] = 'Respostes incorrectes';
$string['reportquiz_total_users'] = 'Nombre de participants';
$string['reportrank_table_column_approvedquestions'] = 'Punts per preguntes aprovades';
$string['reportrank_table_column_communitystatus'] = 'Estadístiques de la comunitat';
$string['reportrank_table_column_correctanswers'] = 'Respostes correctes';
$string['reportrank_table_column_countquestions'] = 'Punts per preguntes creades';
$string['reportrank_table_column_description'] = 'Descripció';
$string['reportrank_table_column_factor'] = 'Factor';
$string['reportrank_table_column_fullname'] = 'Nom complet';
$string['reportrank_table_column_incorrectanswers'] = 'Respostes incorrectes';
$string['reportrank_table_column_lastcorrectanswers'] = 'Punts pels darrers intents correctes';
$string['reportrank_table_column_lastincorrectanswers'] = 'Punts pels darrers intents incorrectes';
$string['reportrank_table_column_points'] = 'Punts';
$string['reportrank_table_column_progress'] = 'Progrés personal';
$string['reportrank_table_column_quantifier_name'] = 'Nom';
$string['reportrank_table_column_rank'] = 'Classificació';
$string['reportrank_table_column_summeanrates'] = 'Punts per estrelles rebudes';
$string['reportrank_table_column_total_points'] = 'Punts totals';
$string['reportrank_table_column_value'] = 'Valor';
$string['reportrank_table_column_yourstatus'] = 'Estadístiques personals';
$string['reportrank_table_quantifier_caption'] = 'Com s\'han calculat els vostres punts';
$string['reportrank_table_title'] = 'Classificació dels estudiants. Els 10 millors';
$string['reportrank_table_title_for_manager'] = 'Classificació dels estudiants';
$string['reportrank_title'] = 'Classificació';
$string['review_button'] = 'Revisió';
$string['settings_allowallqtypes'] = 'Permet tots els tipus de pregunta';
$string['settings_allowedqtypes'] = 'Tipus de pregunta permesos';
$string['settings_allowedqtypes_help'] = 'Aquí especifiqueu el tipus de preguntes que es permeten';
$string['settings_anonymous'] = 'Converteix l\'estudiant en anònim';
$string['settings_anonymous_help'] = 'Els estudiants no poden veure els noms dels altres.';
$string['settings_anonymous_label'] = 'Fes que els estudiants siguin anònims';
$string['settings_approvedquantifier'] = 'Factor de pregunta aprovat';
$string['settings_approvedquantifier_help'] = 'Punts per cada pregunta aprovada';
$string['settings_approvedquantifier_label'] = 'Punts per cada pregunta aprovada';
$string['settings_lastcorrectanswerquantifier'] = 'Últim factor de resposta correcta';
$string['settings_lastcorrectanswerquantifier_help'] = 'Punts per cada resposta correcta en el darrer intent';
$string['settings_lastcorrectanswerquantifier_label'] = 'Punts de les últimes respostes correctes';
$string['settings_lastincorrectanswerquantifier'] = 'Últim factor de resposta incorrecta';
$string['settings_lastincorrectanswerquantifier_help'] = 'Punts per cada resposta incorrecta o parcialment correcta en l\'últim intent';
$string['settings_lastincorrectanswerquantifier_label'] = 'Punts de les últimes respostes incorrectes';
$string['settings_questionquantifier'] = 'Factor de pregunta creat';
$string['settings_questionquantifier_help'] = 'Punts per cada pregunta creada';
$string['settings_questionquantifier_label'] = 'Punts per cada pregunta creada';
$string['settings_quizpracticebehaviour'] = 'Valoració i comentaris';
$string['settings_quizpracticebehaviour_help'] = 'Permet que els estudiants valorin i comentin preguntes durant l\'intent del qüestionari';
$string['settings_quizpracticebehaviour_label'] = 'Valoració i comentaris';
$string['settings_ratequantifier'] = 'Factor de valoració';
$string['settings_ratequantifier_help'] = 'Punts per cada estrella rebuda.';
$string['settings_ratequantifier_label'] = 'Multiplicador per la mitjana d\'estrelles rebudes per una pregunta';
$string['settings_removeqbehavior'] = 'Elimina el comportament de les preguntes del connector StudentQuiz';
$string['settings_removeqbehavior_help'] = 'Aquesta informació només hauria d\'aparèixer una vegada durant l\'actualització. Us informem que hem detectat que teniu instal·lat el connector del comportament de preguntes de l\'StudentQuiz. Aquest complement no és necessari, ja que intentem eliminar-lo automàticament. Si encara veieu aquesta configuració, desinstal·leu el complement del comportament de preguntes StudentQuiz manualment <a href="{$a}">aquí</ a>.';
$string['settings_removeqbehavior_label'] = 'Elimina el complement del comportament de preguntes StudentQuiz';
$string['show_less'] = 'Mostra menys';
$string['show_more'] = 'Mostra més';
$string['slot_of_slot'] = 'Pregunta {$ a-> slot} de {$ a-> slots} en aquest conjunt';
$string['start_quiz_button'] = 'Comença el qüestionari';
$string['statistic_block_approvals'] = 'Preguntes aprovades';
$string['statistic_block_created'] = 'Preguntes creades';
$string['statistic_block_progress_available'] = 'Preguntes disponibles';
$string['statistic_block_progress_last_attempt_correct'] = 'Últim intent correcte';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Últim intent incorrecte';
$string['statistic_block_progress_never'] = 'Preguntes mai contestades';
$string['statistic_block_title'] = 'El meu progrés';
$string['studentquiz'] = 'studentquiz';
$string['studentquiz:addinstance'] = 'Afegeix una instància nova per a StudentQuiz';
$string['studentquiz:emailnotifyapproved'] = 'Notificació de pregunta aprovada';
$string['studentquiz:emailnotifychanged'] = 'Notificació de pregunta modificada';
$string['studentquiz:emailnotifycommentadded'] = 'Notificació de comentari nou';
$string['studentquiz:emailnotifycommentdeleted'] = 'Notificació de comentari eliminat';
$string['studentquiz:emailnotifydeleted'] = 'Notificació de pregunta eliminada';
$string['studentquiz:manage'] = 'Modera les preguntes de l\'StudentQuiz';
$string['studentquizname'] = 'Nom de l\'StudentQuiz';
$string['studentquizname_help'] = 'El nom d\'aquesta activitat StudentQuiz';
$string['studentquiz:previewothers'] = 'Previsualitza les preguntes dels altres a StudentQuiz';
$string['studentquiz:submit'] = 'Envia preguntes a l\'StudentQuiz';
$string['studentquiz:unhideanonymous'] = 'Es poden veure els noms reals, fins i tot quan l\'anonimització està activa';
$string['studentquiz:view'] = 'Visualitza les preguntes a l\'StudentQuiz';
$string['tags'] = 'Etiquetes';
$string['unapprove'] = 'Desaprova';
