<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_lp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['activities'] = 'Activitats';
$string['addcohorts'] = 'Afegeix cohorts';
$string['addcohortstosync'] = 'Afegeix cohorts per sincronitzar';
$string['addcompetency'] = 'Afegeix una competència';
$string['addcoursecompetencies'] = 'Afegeix competències al curs';
$string['addcrossreferencedcompetency'] = 'Afegeix una competència amb referències creuades';
$string['addingcompetencywillresetparentrule'] = 'Si afegiu una competència nova s\'esborrarà la regla establerta a «{$a}». Voleu continuar?';
$string['addnewcompetency'] = 'Afegeix una competència nova';
$string['addnewcompetencyframework'] = 'Afegeix un marc de competències nou';
$string['addnewplan'] = 'Afegeix un pla d\'aprenentatge nou';
$string['addnewtemplate'] = 'Afegeix una plantilla de pla d\'aprenentatge nova';
$string['addnewuserevidence'] = 'Afegeix una evidència nova';
$string['addtemplatecompetencies'] = 'Afegeix competències a la plantilla del pla d\'aprenentatge';
$string['aisrequired'] = 'Es requereix «{$a}»';
$string['aplanswerecreated'] = 'S\'han creat {$a} plans d\'aprenentatge.';
$string['aplanswerecreatedmoremayrequiresync'] = 'S\'han creat {$a} plans d\'aprenentatge; se\'n crearan més durant la propera sincronització.';
$string['assigncohorts'] = 'Assigna cohorts';
$string['cancelreviewrequest'] = 'Cancel·la la petició de revisió';
$string['cannotaddrules'] = 'No s\'ha pogut configurar aquesta competència.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'No s\'han pogut crear plans d\'aprenentatge nous. La data de venciment de la plantilla ha expirat o és apunt d\'expirar.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'No es poden crear plans d\'aprenentatge nous mentre aquesta plantilla estigui oculta.';
$string['category'] = 'Categoria';
$string['chooserating'] = 'Tria la puntuació...';
$string['cohortssyncedtotemplate'] = 'Cohorts sincronitzades a aquesta plantilla de pla d\'aprenentatge';
$string['competenciesforframework'] = 'Competències per a {$a}';
$string['competenciesmostoftennotproficient'] = 'Competències que més sovint no s\'assoleixen en plans d\'aprenentatge completats';
$string['competenciesmostoftennotproficientincourse'] = 'Competències que més sovint no s\'assoleixen en aquest curs';
$string['competencycannotbedeleted'] = 'La competència «{$a}» no es pot esborrar';
$string['competencycreated'] = 'S\'ha creat la competència';
$string['competencycrossreferencedcompetencies'] = '{$a} competències amb referències creuades';
$string['competencyframework'] = 'Marc de competències';
$string['competencyframeworkcreated'] = 'S\'ha creat el marc de competències.';
$string['competencyframeworkname'] = 'Nom';
$string['competencyframeworkroot'] = 'Sense mare (competència de nivell superior)';
$string['competencyframeworks'] = 'Marcs de competències';
$string['competencyframeworksrepository'] = 'Repositori de marcs de competències';
$string['competencyframeworkupdated'] = 'S\'ha actualitzat el marc de competències.';
$string['competencyoutcome_complete'] = 'Marca com a completada';
$string['competencyoutcome_evidence'] = 'Adjunta una evidència';
$string['competencyoutcome_none'] = 'Cap';
$string['competencyoutcome_recommend'] = 'Recomana la competència';
$string['competencypicker'] = 'Selector de competències';
$string['competencyrule'] = 'Regla de competència';
$string['competencyupdated'] = 'S\'ha actualitzat la competència';
$string['completeplan'] = 'Completa aquest pla d\'aprenentatge';
$string['completeplanconfirm'] = 'Voleu establir el pla d\'aprenentatge \'{$a}\' com a completat? Si ho feu, l\'estat actual de les competències dels usuaris es desarà i el pla d\'aprenentatge serà de només lectura.';
$string['configurecoursecompetencysettings'] = 'Configura les competències del curs';
$string['configurescale'] = 'Configura les escales';
$string['coursecompetencies'] = 'Competències del curs';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Les qualificacions per competències d\'aquest curs no afecten els plans d\'aprenentatge.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Les qualificacions per competències d\'aquest curs s\'actualitzem als plans d\'aprenentatge al moment.';
$string['coursesusingthiscompetency'] = 'Cursos enllaçats a aquesta competència';
$string['createlearningplans'] = 'Crea plans d\'aprenentatge';
$string['createplans'] = 'Crea plans d\'aprenentatge';
$string['crossreferencedcompetencies'] = 'Competències referenciades';
$string['default'] = 'Per defecte';
$string['deletecompetency'] = 'Voleu esborrar la competència «{$a}»?';
$string['deletecompetencyframework'] = 'Voleu esborrar el marc de competències «{$a}»?';
$string['deleteplan'] = 'Voleu esborrar el pla d\'aprenentatge «{$a}»?';
$string['deleteplans'] = 'Esborra els plans d\'aprenentatge';
$string['deletetemplate'] = 'Voleu esborrar la plantilla de pla d\'aprenentatge «{$a}»?';
$string['deletetemplatewithplans'] = 'Aquesta plantilla té plans d\'aprenentatge associats. Heu d\'indicar com processar aquests plans.';
$string['deletethisplan'] = 'Esborra aquest pla d\'aprenentatge';
$string['deletethisuserevidence'] = 'Esborra aquesta evidència';
$string['deleteuserevidence'] = 'Voleu esborrar l\'evidència d\'aprenentatge previ «{$a}»?';
$string['description'] = 'Descripció';
$string['duedate'] = 'Data límit';
$string['duedate_help'] = 'La data en què un pla d\'aprenentatge s\'ha d\'haver completat.';
$string['editcompetency'] = 'Edita la competència';
$string['editcompetencyframework'] = 'Edita el marc de competències';
$string['editplan'] = 'Edita el pla d\'aprenentatge';
$string['editrating'] = 'Edita la qualificació';
$string['edittemplate'] = 'Edita la plantilla del pla d\'aprenentatge';
$string['editthisplan'] = 'Edita aquest pla d\'aprenentatge';
$string['editthisuserevidence'] = 'Edita aquesta evidència';
$string['edituserevidence'] = 'Edita l\'evidència';
$string['evidence'] = 'Evidència';
$string['findcourses'] = 'Troba cursos';
$string['frameworkcannotbedeleted'] = 'No es pot esborrar el marc de competències «{$a}»';
$string['hidden'] = 'Amagat';
$string['hiddenhint'] = '(amagat)';
$string['idnumber'] = 'Número ID';
$string['inheritfromframework'] = 'Hereta del marc de competències (per defecte)';
$string['itemstoadd'] = 'Elements a afegir';
$string['jumptocompetency'] = 'Salta a la competència';
$string['jumptouser'] = 'Salta a l\'usuari';
$string['learningplancompetencies'] = 'Competències del pla d\'aprenentatge';
$string['learningplans'] = 'Plans d\'aprenentatge';
$string['levela'] = 'Nivell {$a}';
$string['linkcompetencies'] = 'Enllaça competències';
$string['linkcompetency'] = 'Enllaça competència';
$string['linkedcompetencies'] = 'Competències enllaçades';
$string['linkedcourses'] = 'Cursos enllaçats';
$string['linkedcourseslist'] = 'Cursos enllaçats:';
$string['listcompetencyframeworkscaption'] = 'Llista de marcs de competències';
$string['listofevidence'] = 'Llista d\'evidències';
$string['listplanscaption'] = 'Llista de plans d\'aprenentatge';
$string['listtemplatescaption'] = 'Llista de plantilles de plans d\'aprenentatge';
$string['loading'] = 'S\'està carregant...';
$string['locatecompetency'] = 'Ubica la competència';
$string['managecompetenciesandframeworks'] = 'Gestiona competències i marcs';
$string['modcompetencies'] = 'Competències del curs';
$string['modcompetencies_help'] = 'Competències del curs enllaçades a aquesta activitat.';
$string['move'] = 'Mou';
$string['movecompetency'] = 'Mou la competència';
$string['movecompetencyafter'] = 'Mou la competència després de «{$a}»';
$string['movecompetencyframework'] = 'Mou el marc de competències';
$string['movecompetencywillresetrules'] = 'Moure la competència esborrarà les regles establertes per la seva mare i destinació. Voleu continuar?';
$string['moveframeworkafter'] = 'Mou el marc de competències després de «{$a}»';
$string['movetonewparent'] = 'Trasllada';
$string['myplans'] = 'Els meus plans d\'aprenentatge';
$string['nfiles'] = '{$a} fitxer(s)';
$string['noactivities'] = 'Cap activitat';
$string['nocompetencies'] = 'No s\'han creat competències en aquest marc.';
$string['nocompetenciesincourse'] = 'No s\'han enllaçat competències a aquest curs.';
$string['nocompetenciesinevidence'] = 'No s\'han enllaçat competències a aquesta evidència.';
$string['nocompetenciesinlearningplan'] = 'No s\'han enllaçat competències a aquest pla d\'aprenentatge.';
$string['nocompetenciesintemplate'] = 'No s\'han enllaçat competències a aquesta plantilla de pla d\'aprenentatge.';
$string['nocompetencyframeworks'] = 'Encara no s\'ha creat cap marc de competències.';
$string['nocompetencyselected'] = 'No s\'ha seleccionat cap competència';
$string['nocrossreferencedcompetencies'] = 'No hi ha competències amb referències a aquesta.';
$string['noevidence'] = 'Cap evidència';
$string['nofiles'] = 'Cap fitxer';
$string['nolinkedcourses'] = 'No hi ha cap curs enllaçat a aquesta competència';
$string['noparticipants'] = 'No s\'han trobat participants.';
$string['noplanswerecreated'] = 'No s\'ha creat cap pla d\'aprenentatge.';
$string['notemplates'] = 'Encara no s\'ha creat cap plantilla de pla d\'aprenentatge.';
$string['nourl'] = 'Cap URL';
$string['nouserevidence'] = 'Encara no s\'ha afegit cap evidència d\'aprenentatge previ.';
$string['nouserplans'] = 'Encara no s\'han creat plans d\'aprenentatge.';
$string['oneplanwascreated'] = 'S\'ha creat un pla d\'aprenentatge';
$string['outcome'] = 'Resultat';
$string['parentcompetency'] = 'Mare';
$string['parentcompetency_edit'] = 'Edita la competència mare';
$string['parentcompetency_help'] = 'Defineix la competència mare sota la qual s\'afegirà la competència. Pot ser fins i tot una altra competència amb el mateix marc, o l\'arrel del marc de competències per a una competència de nivell superior.';
$string['path'] = 'Ruta:';
$string['planapprove'] = 'Activa';
$string['plancompleted'] = 'S\'ha completat el pla d\'aprenentatge';
$string['plancreated'] = 'S\'ha creat el pla d\'aprenentatge';
$string['plandescription'] = 'Descripció';
$string['planname'] = 'Nom';
$string['plantemplate'] = 'Selecciona plantilla de pla d\'aprenentatge';
$string['plantemplate_help'] = 'Un pla d\'aprenentatge creat a partir d\'una plantilla tindrà una llista de competències que concorden amb la plantilla. Si s\'actualitza la plantilla, els canvis quedaran reflectits a qualsevol pla creat a partir d\'aquesta plantilla.';
$string['planunapprove'] = 'Reverteix a esborrany';
$string['planupdated'] = 'S\'ha actualitzat el pla d\'aprenentatge';
$string['pluginname'] = 'Plans d\'aprenentatge';
$string['points'] = 'Punts';
$string['pointsgivenfor'] = 'Punts donats per \'{$a}\'';
$string['proficient'] = 'Superada';
$string['progress'] = 'Progrés';
$string['rate'] = 'Qualifica';
$string['ratecomment'] = 'Notes de l\'evidència';
$string['rating'] = 'Qualificació';
$string['ratingaffectsonlycourse'] = 'Valorar una competència només actualitza la competència en aquest curs.';
$string['ratingaffectsuserplans'] = 'Valorar una competència també actualitza la competència a tots els plans d\'aprenentatge.';
$string['reopenplan'] = 'Reobre aquest pla d\'aprenentatge';
$string['reopenplanconfirm'] = 'Voleu reobrir el pla d\'aprenentatge \'{$a}\'? En aquest cas, l\'estat de les competències dels usuaris que estaven desades al moment en què el pla va ser prèviament completat serà eliminat, i el pla tornarà a ser actiu.';
$string['requestreview'] = 'Sol·licita revisió';
$string['reviewer'] = 'Revisor';
$string['reviewstatus'] = 'Estat de la revisió';
$string['savechanges'] = 'Desa els canvis';
$string['scale'] = 'Escala';
$string['scale_help'] = 'Una escala determina com es mesura l\'assoliment d\'una competència. Després de seleccionar una escala, l\'heu de configurar.

* L\'element seleccionat com a «Per defecte» és la valoració donada quan una competència es completa automàticament.
* El valor o valors seleccionats com a «Superada» indiquen quins valors marcaran les competències com a assolides quan siguin valorades.';
$string['scalevalue'] = 'Valor d\'escala';
$string['search'] = 'Cerca...';
$string['selectcohortstosync'] = 'Seleccioneu cohorts a sincronitzar';
$string['selectcompetencymovetarget'] = 'Seleccioneu un lloc on moure aquesta competència:';
$string['selectedcompetency'] = 'Competència seleccionada';
$string['selectuserstocreateplansfor'] = 'Seleccioneu els usuaris per als quals voleu crear un pla d\'aprenentatge';
$string['sendallcompetenciestoreview'] = 'Envia totes les competències en revisió com a evidència de l\'aprenentatge previ \'{$a}\'';
$string['sendcompetenciestoreview'] = 'Envia competències per a la seva revisió';
$string['shortname'] = 'Nom';
$string['sitedefault'] = '(Lloc per defecte)';
$string['startreview'] = 'Comença la revisió';
$string['state'] = 'Estat';
$string['status'] = 'Estat';
$string['stopreview'] = 'Finalitza la revisió';
$string['stopsyncingcohort'] = 'Atura la sincronització de la cohort';
$string['taxonomies'] = 'Taxonomies';
$string['taxonomy_add_behaviour'] = 'Afegiu comportament';
$string['taxonomy_add_competency'] = 'Afegeix una competència';
$string['taxonomy_add_concept'] = 'Afegeix un concepte';
$string['taxonomy_add_domain'] = 'Afegeix un domini';
$string['taxonomy_add_indicator'] = 'Afegeix un indicador';
$string['taxonomy_add_level'] = 'Afegeix un nivell';
$string['taxonomy_add_outcome'] = 'Afegeix un resultat';
$string['taxonomy_add_practice'] = 'Afegeix una pràctica';
$string['taxonomy_add_proficiency'] = 'Afegeix un assoliment';
$string['taxonomy_add_skill'] = 'Afegeix una habilitat';
$string['taxonomy_add_value'] = 'Afegeix un valor';
$string['taxonomy_edit_behaviour'] = 'Edita el comportament';
$string['taxonomy_edit_competency'] = 'Edita la competència';
$string['taxonomy_edit_concept'] = 'Edita el concepte';
$string['taxonomy_edit_domain'] = 'Edita el domini';
$string['taxonomy_edit_indicator'] = 'Edita l\'indicador';
$string['taxonomy_edit_level'] = 'Edita el nivell';
$string['taxonomy_edit_outcome'] = 'Edita el resultat';
$string['taxonomy_edit_practice'] = 'Edita la pràctica';
$string['taxonomy_edit_proficiency'] = 'Edita l\'assoliment';
$string['taxonomy_edit_skill'] = 'Edita l\'habilitat';
$string['taxonomy_edit_value'] = 'Edita el valor';
$string['taxonomy_parent_behaviour'] = 'Comportament mare';
$string['taxonomy_parent_competency'] = 'Competència mare';
$string['taxonomy_parent_concept'] = 'Concepte mare';
$string['taxonomy_parent_domain'] = 'Domini mare';
$string['taxonomy_parent_indicator'] = 'Indicador mare';
$string['taxonomy_parent_level'] = 'Nivell mare';
$string['taxonomy_parent_outcome'] = 'Resultat mare';
$string['taxonomy_parent_practice'] = 'Pràctica mare';
$string['taxonomy_parent_proficiency'] = 'Assoliment mare';
$string['taxonomy_parent_skill'] = 'Habilitat mare';
$string['taxonomy_parent_value'] = 'Valor mare';
$string['taxonomy_selected_behaviour'] = 'Comportament seleccionat';
$string['taxonomy_selected_competency'] = 'Competència seleccionada';
$string['taxonomy_selected_concept'] = 'Concepte seleccionat';
$string['taxonomy_selected_domain'] = 'Domini seleccionat';
$string['taxonomy_selected_indicator'] = 'Indicador seleccionat';
$string['taxonomy_selected_level'] = 'Nivell seleccionat';
$string['taxonomy_selected_outcome'] = 'Resultat seleccionat';
$string['taxonomy_selected_practice'] = 'Pràctica seleccionada';
$string['taxonomy_selected_proficiency'] = 'Assoliment seleccionat';
$string['taxonomy_selected_skill'] = 'Habilitat seleccionada';
$string['taxonomy_selected_value'] = 'Valor seleccionat';
$string['template'] = 'Plantilla de pla d\'aprenentatge';
$string['templatebased'] = 'Basat en una plantilla';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'Les cohorts no se sincronitzaran si la data de venciment ha passat.';
$string['templatecohortnotsyncedwhilehidden'] = 'Les cohorts no se sincronitzaran si la plantilla està oculta.';
$string['templatecompetencies'] = 'Plantilla de pla d\'aprenentatge de competències';
$string['templatecreated'] = 'S\'ha creat la plantilla del pla d\'aprenentatge';
$string['templatename'] = 'Nom';
$string['templates'] = 'Plantilles de pla d\'aprenentatge';
$string['templateupdated'] = 'S\'ha actualitzat la plantilla del pla d\'aprenentatge';
$string['totalrequiredtocomplete'] = 'Total requerit per a completar';
$string['unlinkcompetencycourse'] = 'Voleu desvincular la competència «{$a}» del curs?';
$string['unlinkcompetencyplan'] = 'Voleu desvincular la competència «{$a}» del pla d\'aprenentatge?';
$string['unlinkcompetencytemplate'] = 'Voleu desvincular la competència «{$a}» de la plantilla del pla d\'aprenentatge?';
$string['unlinkplanstemplate'] = 'Desvincula els plans d\'aprenentatge de les seves plantilles';
$string['unlinkplantemplate'] = 'Desvincula de la plantilla del pla d\'aprenentatge';
$string['unlinkplantemplateconfirm'] = 'Voleu desvincular el pla d\'aprenentatge «{$a}» d\'aquesta plantilla? Qualsevol canvi que feu a aquesta plantilla no es podrà aplicar al pla. Aquesta acció no es pot desfer.';
$string['uponcoursecompletion'] = 'En finalitzar el curs:';
$string['uponcoursemodulecompletion'] = 'En finalitzar l\'activitat:';
$string['userevidence'] = 'Evidència d\'aprenentatge previ';
$string['userevidencecreated'] = 'S\'ha creat una evidència d\'aprenentatge previ';
$string['userevidencedescription'] = 'Descripció';
$string['userevidencefiles'] = 'Fitxers';
$string['userevidencename'] = 'Nom';
$string['userevidencesummary'] = 'Resum';
$string['userevidenceupdated'] = 'S\'ha actualitzat una evidència d\'aprenentatge previ';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'L\'URL ha de començar amb «http://» o «https://».';
$string['viewdetails'] = 'Visualitza els detalls';
$string['visible'] = 'Visible';
$string['visible_help'] = 'Un marc de competències pot ocultar-se mentre s\'està establint o s\'està actualitzant a una nova versió.';
$string['when'] = 'Quan';
$string['xcompetenciesproficientoutofy'] = '{$a->x} de {$a->y} competències superades';
$string['xcompetenciesproficientoutofyincourse'] = 'Heu superat {$a->x} de {$a->y} competències en aquest curs.';
$string['xplanscompletedoutofy'] = 'S\'han completat {$a->x} de {$a->y} plans d\'aprenentatge d\'aquesta plantilla';
