<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_policy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Reconec que estic d\'acord a adquirir el consens d\'aquesta política';
$string['acceptancenote'] = 'Observacions';
$string['acceptancepolicies'] = 'Polítiques';
$string['acceptancessavedsucessfully'] = 'Els acords s\'han desat correctament.';
$string['acceptancestatusoverall'] = 'De tots';
$string['acceptanceusers'] = 'Usuaris';
$string['actions'] = 'Accions';
$string['activate'] = 'Estableix l\'estat com a «Actiu»';
$string['activateconfirm'] = '<p>Ara activareu la política <em>«{$a->name}»</em> i fareu la versió <em>«{$a->revision}»</em> de l\'actual.</p><p>Tots els usuaris hauran d\'acceptar la nova versió de la política per continuar utilitzant el lloc web.</p>';
$string['activateconfirmyes'] = 'Activa-la';
$string['activating'] = 'S\'està activant la política';
$string['agreepolicies'] = 'Accepteu les polítiques següents';
$string['backtotop'] = 'Torna a l\'inici';
$string['consentbulk'] = 'Consentiment';
$string['consentpagetitle'] = 'Consentiment';
$string['dataproc'] = 'Processament de dades personals';
$string['deleteconfirm'] = '<p>Confirmeu que voleu esborrar la política <em>«{$a->name}»</em>?</p><p>Aquesta operació no es pot desfer!</p>';
$string['deleting'] = 'S\'està esborrant una versió';
$string['editingpolicydocument'] = 'S\'està editant la política';
$string['errorpolicyversionnotfound'] = 'No hi ha cap política vinculada amb aquest identificador.';
$string['errorsaveasdraft'] = 'Un canvi menor no pot desar-se com un esborrany';
$string['errorusercantviewpolicyversion'] = 'L\'usuari no ha accedit a aquesta versió de la política';
$string['event_acceptance_created'] = 'S\'ha creat l\'acord de política d\'aquest usuari';
$string['event_acceptance_updated'] = 'Política de l\'usuari actualitzada';
$string['filtercapabilityno'] = 'Permís: No podeu acceptar';
$string['filtercapabilityyes'] = 'Permís: Podeu acceptar';
$string['filterplaceholder'] = 'Cerqueu per paraula clau o trieu un filtre';
$string['filterpolicy'] = 'Política: {$a}';
$string['filterrevision'] = 'Versió: {$a}';
$string['filterrevisionstatus'] = 'Versió: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rol: {$a}';
$string['filters'] = 'Filtres';
$string['filterstatusyes'] = 'Estat: Acceptada';
$string['guestconsent:continue'] = 'Continua';
$string['guestconsentmessage'] = 'Si continueu navegant per aquest lloc web, això implica que accepteu les polítiques:';
$string['iagree'] = 'Accepto la {$a}';
$string['iagreetothepolicy'] = 'Accepto la política';
$string['inactivate'] = 'Estableix l\'estat a «Inactiu»';
$string['inactivating'] = 'S\'està inactivant la política';
$string['inactivatingconfirm'] = '<p>Ara inactivareu la política <em>«{$a->name}»</em>, versió <em>«{$a->revision}»</em>.</p><p>Aquesta política no s\'aplicarà fins que feu una nova versió d\'aquesta.</p>';
$string['inactivatingconfirmyes'] = 'Inactiva';
$string['invalidversionid'] = 'No hi ha cap política amb aquest identificador!';
$string['managepolicies'] = 'Gestiona les polítiques';
$string['minorchange'] = 'Canvi menor';
$string['minorchangeinfo'] = 'Els canvis menors no impliquen una invalidació del text de la política, els termes, les condicions, etc., per la qual cosa els usuaris no necessiten reconfirmar el consentiment.';
$string['movedown'] = 'Mou avall';
$string['moveup'] = 'Mou amunt';
$string['mustagreetocontinue'] = 'Abans de continuar, cal que accepteu totes les polítiques que s\'indiquen.';
$string['newpolicy'] = 'Política nova';
$string['newversion'] = 'Versió nova';
$string['nofiltersapplied'] = 'No s\'ha aplicat cap filtre';
$string['nopermissiontoagreedocs'] = 'No teniu permís per acceptar les polítiques';
$string['nopermissiontoagreedocsbehalf'] = 'No teniu permís per acceptar les polítiques en nom d\'aquest usuari';
$string['nopermissiontoagreedocsbehalf_desc'] = 'No teniu permís per acceptar les polítiques següents en nom de {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Per a més assistència, poseu-vos en contacte amb la persona següent:';
$string['nopermissiontoagreedocs_desc'] = 'No teniu els permisos requerits per acceptar les polítiques.<br />No podreu utilitzar aquest lloc web fins que accepteu les polítiques següents:';
$string['nopermissiontoviewpolicyversion'] = 'No teniu permís per veure aquesta política.';
$string['nopolicies'] = 'No hi ha polítiques per a usuaris registrats amb una sessió activa.';
$string['pluginname'] = 'Polítiques';
$string['policiesagreements'] = 'Polítiques i acords';
$string['policy:accept'] = 'Accepta les polítiques';
$string['policy:acceptbehalf'] = 'Accepta les polítiques en nom d\'algú altre';
$string['policydocaudience'] = 'Consentiment de l\'usuari';
$string['policydocaudience0'] = 'Tots els usuaris';
$string['policydocaudience1'] = 'Usuaris autenticats';
$string['policydocaudience2'] = 'Convidats';
$string['policydoccontent'] = 'Text complet de les condicions d\'ús';
$string['policydocsummary'] = 'Resum';
$string['policyversionacceptedinotherlang'] = 'Aquesta política s\'ha acceptat en un idioma diferent.';
$string['policy:viewacceptances'] = 'Mostra l\'informe d\'acceptacions.';
$string['previousversions'] = '{$a} versions anteriors';
$string['privacy:metadata:acceptances'] = 'Informació de les acceptacions de les polítiques fetes pels usuaris d\'aquest lloc web.';
$string['privacy:metadata:acceptances:lang'] = 'L\'idioma vigent quan l\'usuari va acceptar la política.';
$string['privacy:metadata:acceptances:note'] = 'Comentaris afegits per l\'usuari que ha acceptat les polítiques en nom d\'un altre.';
$string['privacy:metadata:acceptances:policyversionid'] = 'L\'ID de la versió de la política acceptada.';
$string['privacy:metadata:acceptances:timecreated'] = 'La marca horària indica el moment en què l\'usuari va realitzar l\'acceptació.';
$string['readpolicy'] = 'Llegiu les nostres {$a}';
$string['refertofullpolicytext'] = 'Consulteu les {$a} si voleu revisar el text.';
$string['steppolicies'] = 'Condició {$a->numpolicy} de {$a->totalpolicies}';
$string['userpolicysettings'] = 'Condicions d\'ús';
