<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Afegeix un comentari';
$string['addedbegins'] = 'afegits al començament';
$string['addedends'] = 'afegits al final';
$string['admin'] = 'Administració';
$string['adminmenu'] = 'Menú d\'administració';
$string['attachmentattach'] = 'Afegeix un fitxer adjunt';
$string['attachmentimage'] = 'Afegeix una imatge';
$string['attachmentlink'] = 'Afegeix un enllaç';
$string['attachments'] = 'Fitxers adjunts';
$string['backcomments'] = 'Torna als comentaris';
$string['backhistory'] = 'Torna a l\'historial';
$string['backoldversion'] = 'Torna a la versió antiga';
$string['backpage'] = 'Torna a la pàgina';
$string['backtomapmenu'] = 'Torna a l\'índex del menú';
$string['cannotcomparenewerversion'] = 'Una versió de pàgina sols es pot comparar amb una versió més antiga.';
$string['cannoteditpage'] = 'No podeu editar aquesta pàgina.';
$string['cannotmanagefiles'] = 'No teniu permís per gestionar els fitxers wiki';
$string['cannotviewfiles'] = 'No teniu permís per veure els fitxers wiki';
$string['cannotviewpage'] = 'No podeu veure aquesta pàgina.';
$string['changerate'] = 'Voleu canviar-la?';
$string['comments'] = 'Comentaris';
$string['commentscount'] = 'Comentaris  ({$a})';
$string['comparesel'] = 'Compara els seleccionats';
$string['comparewith'] = 'S\'està comparant la versió {$a->old} amb la versió  {$a->new}';
$string['contributions'] = 'Contribucions';
$string['contributions_help'] = 'Llista de pàgines que heu editat.';
$string['createcomment'] = 'S\'està creant un comentari';
$string['createddate'] = 'Creat: {$a->date} per {$a->username}';
$string['createpage'] = 'Crea una pàgina';
$string['creating'] = 'S\'està creant una pàgina wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Format per defecte';
$string['defaultformat_help'] = 'Aquest paràmetre determina el format per defecte quan s\'editen pàgines wiki.

* HTML - L\'editor HTML està disponible.
* Creole - Un llenguatge d\'etiquetes wiki per al qual hi ha disponible una barra editora.
* Nwiki - Mediawiki- semblant a una llenguatge d\'etiquetes utilitzat al mòdul Nwiki';
$string['deleteallpages'] = 'Suprimeix totes les pàgines wiki';
$string['deletecomment'] = 'S\'està suprimint el comentari';
$string['deletecommentcheck'] = 'Suprimeix el comentari';
$string['deletecommentcheckfull'] = 'Confirmeu que voleu suprimir el comentari?';
$string['deletedbegins'] = 'Suprimit el començament';
$string['deletedends'] = 'Suprimit el final';
$string['deleteupload'] = 'Suprimeix';
$string['deleteversions'] = 'Suprimeix les versions de la pàgina';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Les versions seleccionades de la pàgina es poden comparar per trobar diferències.';
$string['edit'] = 'Edita';
$string['editblocks'] = 'Activa l\'edició als blocs';
$string['editcomment'] = 'Edita el comentari';
$string['editfiles'] = 'Edita els fitxers wiki';
$string['editing'] = 'S\'està editant la pàgina wiki';
$string['editingcomment'] = 'S\'està editant el comentari';
$string['editingpage'] = 'S\'està editant aquesta pàgina «{$a}»';
$string['editsection'] = 'Edita';
$string['eventdiffviewed'] = 'S\'ha visualitzat el diff del wiki';
$string['eventhistoryviewed'] = 'S\'ha visualitzat l\'historial del wiki';
$string['eventmapviewed'] = 'S\'ha visualitzat el mapa de pàgines del wiki';
$string['eventpagecreated'] = 'S\'ha creat la pàgina wiki';
$string['eventpagedeleted'] = 'S\'ha suprimit la pàgina wiki';
$string['eventpagelocksdeleted'] = 'S\'han suprimit els bloqueigs de la pàgina wiki';
$string['eventpageupdated'] = 'S\'ha actualitzat la pàgina wiki';
$string['eventpageversiondeleted'] = 'S\'ha suprimit la versió de la pàgina wiki';
$string['eventpageviewed'] = 'S\'ha mostrat la pàgina wiki';
$string['eventversionrestored'] = 'S\'ha restaurat la versió wiki';
$string['eventversionviewed'] = 'S\'ha mostrat la versió de la pàgina wiki';
$string['filenotuploadederror'] = 'El fitxer «{$a}» no s\'ha pogut carregar de forma correcta.';
$string['files'] = 'Fitxers';
$string['filtername'] = 'Enllaços automàtics a pàgines wiki';
$string['firstpagetitle'] = 'Nom de la pàgina principal';
$string['firstpagetitle_help'] = 'Títol de la primera pàgina del wiki';
$string['forceformat'] = 'Força el format';
$string['forceformat_help'] = 'Si el format es força (caixa marcada), no hi ha opció d\'escollir un format quan s\'està editant una pàgina wiki';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole és un llenguatge d\'etiquetes amb una barra editora per inserir les hipermarques apropiades.
Per crear una pàgina nova, escriviu el nom de la nova pàgina tancada dins de claudàtors, per exemple: [[Pàgina 2]].';
$string['format_help'] = '* HTML - L\'editor HTML està disponible.
* Creole - Un llenguatge d\'etiquetes wiki per al qual hi ha disponible una barra editora.
* Nwiki - Mediawiki- semblant a un llenguatge d\'etiquetes utilitzat al mòdul Nwiki';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'L\'editor HTML pot utilitzar-se per donar format al contingut.
Per crear una pàgina nova, escriviu el nom de la nova pàgina tancada dins de claudàtors, per exemple: [[Pàgina 2]].';
$string['formatnwiki'] = 'Format Nwiki';
$string['formatnwiki_help'] = 'Nwiki és Mediawiki: un llenguatge d\'etiquetes utilitzat al mòdul Nwiki.
Per crear una pàgina nova, escriviu el nom de la nova pàgina tancada dins de claudàtors, per exemple: [[Pàgina 2]].';
$string['history'] = 'Historial';
$string['history_help'] = 'L\'historial enllaça amb les versions prèvies de la pàgina.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Les versions de la pàgina per suprimir són incorrectes.';
$string['incorrectpageid'] = 'L\'ID de la pàgina no és correcte.';
$string['incorrectsubwikiid'] = 'L\'ID del subwiki no és correcte.';
$string['incorrectwikiid'] = 'L\'ID del wiki no és correcte.';
$string['individualpagedoesnotexist'] = 'Aquesta pàgina wiki no existeix';
$string['insertcomment'] = 'Insereix comentari';
$string['insertimage'] = 'Insereix una imatge...';
$string['insertimage_help'] = 'Aquesta llista desplegable insereix una imatge a l\'editor wiki. Si us cal afegir més imatges al wiki, utilitzeu la pestanya «Fitxers».';
$string['invalidlock'] = 'Aquesta pàgina està bloquejada per un altre usuari';
$string['invalidparameters'] = 'S\'han proporcionat paràmetres no vàlids.';
$string['invalidsection'] = 'La secció no és vàlida';
$string['invalidsesskey'] = 'La clau de sessió donada no és vàlida. Reenvieu les dades de nou.';
$string['javascriptdisabledlocks'] = 'JavaScript està inhabilitat al vostre navegador i els blocatges no funcionen. És possible que els canvis que feu no es desin de manera correcta.';
$string['links'] = 'Enllaços';
$string['listall'] = 'Enumera-ho tot';
$string['listorphan'] = 'Enumera els orfes';
$string['lockingajaxtimeout'] = 'Edita el temps de refrescament de bloqueig de la pàgina';
$string['lockingtimeout'] = 'Temps d\'espera del bloqueig';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menú del mapa';
$string['migrationfinished'] = 'La migració ha acabat amb èxit.';
$string['migrationfinishednowikis'] = 'La migració ha acabat, no s\'han migrat wikis.';
$string['missingpages'] = 'Pàgines sense contingut';
$string['modified'] = 'Modificat';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'El mòdul d\'activitat wiki permet als participants afegir i editar una col·lecció de pàgines web. Un wiki pot ser de col·laboració, on tothom té la possibilitat d\'editar, o individual, on cadascú té el seu propi wiki que només ell/a poden editar.

Es conserva un historial de les versions anteriors de cada pàgina en el wiki, que enumera les edicions realitzades per cada participant.

Els wikis tenen molts usos, com ara:

* Per a les notes de classe de grup o guies d\'estudi
* Perquè els membres de la facultat planifiquin un esquema de treball o una reunió junts
* Perquè els estudiants col·laborin i facin un llibre en línia, o creïn continguts en un tema establert pel seu tutor
* Per a la creació poètica, on cada participant escriu una línia o un vers
* Com un diari personal per a les notes dels exàmens o la revisió (utilitzant un wiki individual)';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navegació';
$string['navigationfrom'] = 'Aquesta pàgina prové de';
$string['navigationfrom_help'] = 'Aquesta pàgina wiki enllaça a aquesta pàgina';
$string['navigationto'] = 'Aquesta pàgina va cap a';
$string['navigationto_help'] = 'Enllaços a altres pàgines';
$string['newpage'] = 'Nova';
$string['newpagehdr'] = 'Pàgina nova';
$string['newpagetitle'] = 'Títol de la pàgina nova';
$string['noattachments'] = '<strong>Cap fitxer adjunt</strong>';
$string['nocomments'] = 'No hi ha comentaris';
$string['nocontent'] = 'No hi ha contingut per a aquesta pàgina';
$string['nocontribs'] = 'No teniu contribucions en aquest wiki';
$string['nocreatepermission'] = 'Us cal crear la pàgina de permisos';
$string['noeditcommentpermission'] = 'Us cal editar els permisos dels comentaris';
$string['noeditpermission'] = 'Us cal editar els permisos de la pàgina';
$string['nofrompages'] = 'No hi ha enllaços cap aquesta pàgina';
$string['nohistory'] = 'No hi ha historial per a aquesta pàgina';
$string['nomanagecommentpermission'] = 'Cal el permís per gestionar els comentaris';
$string['nomanagewikipermission'] = 'Us cal gestionar els permisos del wiki';
$string['noorphanedpages'] = 'No hi ha pàgines òrfenes';
$string['nooverridelockpermission'] = 'Us cal sobreescriure els permisos bloquejats';
$string['norated'] = 'Aquesta pàgina encara no ha estat valorada, sigueu el primer!';
$string['norating'] = 'Cap valoració';
$string['nosearchresults'] = 'Cap resultat';
$string['noteditblocks'] = 'Desactiva l\'edició de blocs';
$string['notingroup'] = 'No en grup';
$string['notmigrated'] = 'Aquest wiki encara no s\'ha migrat. Poseu-vos en contacte amb l\'administrador.';
$string['notopages'] = 'Aquesta pàgina no n\'enllaça cap altra';
$string['noupdatedpages'] = 'No hi ha pàgines actualitzades';
$string['noviewcommentpermission'] = 'Us cal veure els permisos del comentaris';
$string['noviewpagepermission'] = 'Us cal veure els permisos de la pàgina';
$string['nwiki'] = 'Nwiki';
$string['oldversion'] = 'Versió antiga';
$string['orphaned'] = 'Pàgines òrfenes';
$string['orphaned_help'] = 'Llista de pàgines que no estan enllaçades amb altres pàgines.';
$string['overridelocks'] = 'Sobreescriu els bloquejos';
$string['overridinglocks'] = 'S\'estan sobreescrivint els bloquejos...';
$string['pageexists'] = 'Aquesta pàgina ja existeix.';
$string['pageindex'] = 'Índex de pàgines';
$string['pageindex_help'] = 'L\'arbre de la pàgina wiki';
$string['pageislocked'] = 'Algú està editant la pàgina ara. Proveu a editar-la alguns minuts més tard.';
$string['pagelist'] = 'Llista de pàgines';
$string['pagelist_help'] = 'Llista de pàgines ordenades de forma alfabètica.';
$string['page-mod-wiki-comments'] = 'Pàgina de comentaris del mòdul wiki';
$string['page-mod-wiki-history'] = 'Pàgina d\'historial del wiki';
$string['page-mod-wiki-map'] = 'Pàgina del mapa del wiki';
$string['page-mod-wiki-view'] = 'Pàgina principal del mòdul wiki';
$string['page-mod-wiki-x'] = 'Qualsevol pàgina del mòdul wiki';
$string['pagename'] = 'Nom de la pàgina';
$string['peerreview'] = 'Revisió entre iguals';
$string['pluginadministration'] = 'Administració del wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versió fàcilment imprimible';
$string['previewwarning'] = 'Aquesta és una vista prèvia. Els canvis no s\'han desat encara.';
$string['print'] = 'Imprimeix';
$string['rated'] = 'Heu valorat aquesta pàgina amb {$a}';
$string['rating'] = 'Valoració';
$string['ratingmode'] = 'Mode de valoració';
$string['removeallwikitags'] = 'Suprimeix totes les etiquetes wiki';
$string['removepages'] = 'Suprimeix pàgines';
$string['reparsetimeout'] = 'Temps d\'espera predeterminat per tornar a analitzar sintàcticament';
$string['repeatedsection'] = 'Error wiki: La secció no pot repetir «{$a}»';
$string['restore'] = 'Restaura';
$string['restoreconfirm'] = 'Confirmeu que voleu restaurar la versió #{$a}?';
$string['restoreerror'] = 'La versió #{$a} no es pot restaurar';
$string['restorethis'] = 'Restaura aquesta versió';
$string['restoreversion'] = 'Restaura la versió antiga';
$string['restoring'] = 'S\'està restaurant la versió #{$a}';
$string['return'] = 'Torna enrere';
$string['save'] = 'Desa';
$string['saving'] = 'S\'està desant la pàgina wiki';
$string['savingerror'] = 'S\'està desant l\'error';
$string['searchcontent'] = 'Cerca en la pàgina de continguts';
$string['searchresult'] = 'Resultats de la cerca:';
$string['searchterms'] = 'Cerca els termes';
$string['searchwikis'] = 'Cerca wikis';
$string['special'] = 'Especial';
$string['tableofcontents'] = 'Taula de continguts';
$string['tagarea_wiki_pages'] = 'Pàgines wiki';
$string['tagsdeleted'] = 'Les etiquetes wiki han estat suprimides';
$string['teacherrating'] = 'Valoració del professor';
$string['timesrating'] = 'Aquesta pàgina ha estat valorada {$a->c} vegades amb una mitjana = {$a->s}';
$string['updatedpages'] = 'Pàgines actualitzades';
$string['updatedpages_help'] = 'Pàgines wiki actualitzades de forma recent';
$string['updatedwikipages'] = 'Pàgines wiki actualitzades';
$string['upload'] = 'Carrega i Suprimeix';
$string['uploadactions'] = 'Accions';
$string['uploadfiletitle'] = 'Fitxers adjunts';
$string['uploadname'] = 'Nom de fitxer';
$string['uploadtitle'] = 'Adjunta fitxers';
$string['version'] = 'Versió';
$string['versionerror'] = 'La versió ID no existeix';
$string['versionnum'] = 'Versió #{$a}';
$string['view'] = 'Mostra';
$string['viewallhistory'] = 'Mostra tot l\'historial';
$string['viewcurrent'] = 'Versió actual';
$string['viewperpage'] = 'Mostra {$a} versions per pàgina';
$string['viewversion'] = 'S\'està mostrant la versió #{$a} de la pàgina';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Afegeix un wiki nou';
$string['wikiattachments'] = 'Adjuncions wiki';
$string['wikiboldtext'] = 'Text en negreta';
$string['wiki:createpage'] = 'Crea pàgines wiki noves';
$string['wiki:editcomment'] = 'Afegeix comentaris a les pàgines';
$string['wiki:editpage'] = 'Desa les pàgines wiki';
$string['wikiexternalurl'] = 'URL extern';
$string['wikifiles'] = 'Fitxers wiki';
$string['wikifiletable'] = 'S\'ha penjat la llista de fitxers';
$string['wikiheader'] = 'Capçalera de nivell {$a}';
$string['wikihr'] = 'Regla horitzontal';
$string['wikiimage'] = 'Imatge';
$string['wikiinternalurl'] = 'Enllaç intern';
$string['wikiintro'] = 'Descripció';
$string['wikiitalictext'] = 'Text en cursiva';
$string['wikilockingsettings'] = 'Temps d\'espera del bloqueig i de tornar a analitzar sintàcticament';
$string['wiki:managecomment'] = 'Gestiona els comentaris wiki';
$string['wiki:managefiles'] = 'Gestiona els fitxers wiki';
$string['wiki:managewiki'] = 'Gestiona els paràmetres del wiki';
$string['wikimode'] = 'Mode wiki';
$string['wikimodecollaborative'] = 'Wiki col·laboratiu';
$string['wikimode_help'] = 'El mode wiki determina de quina forma qualsevol persona pot editar el wiki —el wiki col·laboratiu— o de quina forma cadascú té el seu propi wiki, el qual sols ell pot editar —un wiki individual.';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Nom del wiki';
$string['wikinowikitext'] = 'No hi ha text wiki';
$string['wikiorderedlist'] = 'Llista ordenada';
$string['wiki:overridelock'] = 'Sobreescriu el blocatge de pàgines';
$string['wikipages'] = 'Pàgines wiki';
$string['wikisettings'] = 'Paràmetres del wiki';
$string['wikiunorderedlist'] = 'Llista desordenada';
$string['wiki:viewcomment'] = 'Mostra els comentaris de la pàgina';
$string['wiki:viewpage'] = 'Mostra les pàgines wiki';
$string['wrongversionlock'] = 'Un altre usuari ha editat aquesta pàgina wiki que esteu editant i per això el vostre contingut és obsolet.';
$string['wrongversionsave'] = 'Un altre usuari ha creat una versió mentre estàveu editant i ha sobreescrit els seus canvis, comproveu l\'historial de la pàgina.';
